(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[   2545209,      46427]
NotebookOptionsPosition[   2496184,      45620]
NotebookOutlinePosition[   2498840,      45690]
CellTagsIndexPosition[   2498797,      45687]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Chapter 5
Calculus\
\>", "Section",ExpressionUUID->"5c0286db-5104-4077-ba27-95d1e6ef66c1"],

Cell[CellGroupData[{

Cell["Section 5.1", "Subsection",ExpressionUUID->"834a6660-48b6-423d-a382-160e85af111a"],

Cell[TextData[{
 "The graph below shows that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{"6", "x"}], " ", "-", "12"}], 
     RowBox[{
      SuperscriptBox["x", "2"], "-", "4"}]]}], TraditionalForm]],
  ExpressionUUID->"2731aa7e-fa33-4823-9c2b-cd0bd854e1f4"],
 " has a vertical asymptote at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", 
    RowBox[{"-", "2"}]}], TraditionalForm]],ExpressionUUID->
  "afea4430-8f50-49d7-b09b-199a26fbd6f3"],
 ". The function is also undefined when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "2"}], TraditionalForm]],ExpressionUUID->
  "e3a064a3-b348-416a-9c95-82ae15e0c1aa"],
 " but at that point there is a hole in the graph. For values of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "dce8687d-173d-46d1-8819-da5c1c38a680"],
 " other than 2 this function is identical to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "(", "x", ")"}], "=", 
    FractionBox["6", 
     RowBox[{"x", "+", "2"}]]}], TraditionalForm]],ExpressionUUID->
  "9f9d77cb-175e-4ba8-b5b0-cd1fe2f81c4d"],
 ", hence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     UnderscriptBox["lim", 
      RowBox[{"x", "\[Rule]", 
       RowBox[{"-", "2"}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"6", "x"}], " ", "-", "12"}], 
      RowBox[{
       SuperscriptBox["x", "2"], "-", "4"}]]}], "=", 
    RowBox[{
     RowBox[{"g", "(", "2", ")"}], "=", 
     RowBox[{
      FractionBox["6", "4"], "=", 
      FractionBox["3", "2"]}]}]}], TraditionalForm]],ExpressionUUID->
  "f47589eb-4578-4485-8524-b21c479f85f3"],
 "."
}], "Exercise",ExpressionUUID->"7108d7a6-811c-469f-9ce3-1d80bacec6c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  FractionBox[
   RowBox[{
    RowBox[{"6", "x"}], " ", "-", "12"}], 
   RowBox[{
    SuperscriptBox["x", "2"], "-", "4"}]], "]"}]], "Input",ExpressionUUID->\
"cbee6995-f63f-4d4f-b4e5-3c16a0140a0f"],

Cell[BoxData[
 FractionBox["6", 
  RowBox[{"2", "+", "x"}]]], "Output",
 CellChangeTimes->{
  3.722176116084467*^9},ExpressionUUID->"a71d0fac-df24-4acf-997a-\
59d531c6da4e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"6", "x"}], " ", "-", "12"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]], ",", 
   RowBox[{"x", "\[Rule]", "2"}]}], "]"}]], "Input",ExpressionUUID->"d52a7946-\
317e-404d-b05a-4dc19833c902"],

Cell[BoxData[
 FractionBox["3", "2"]], "Output",
 CellChangeTimes->{
  3.722176119292601*^9},ExpressionUUID->"6c56e098-d94a-4b8e-9066-\
da238c6d4b7a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"6", "x"}], " ", "-", "12"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]], ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "2"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[895]:=",ExpressionUUID->"b49e3b1b-7f86-4312-97be-d93d909d3445"],

Cell[BoxData["Indeterminate"], "Output",
 CellLabel->
  "Out[895]=",ExpressionUUID->"9ca99773-bba6-4c91-a91c-feabba896dfc"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"6", "x"}], " ", "-", "12"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]], ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "2"}]}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722176128388813*^9, 
  3.722176138662428*^9}},ExpressionUUID->"bb82d420-8717-4e76-a207-\
cbdbfdb20af1"],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{
  3.722176139721492*^9},ExpressionUUID->"399c4d97-1d02-41f1-8ea7-\
7e0fe3de5f0b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"6", "x"}], " ", "-", "12"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]], ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "2"}]}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromBelow\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722176128388813*^9, 3.722176157716722*^9}},
 CellLabel->
  "In[894]:=",ExpressionUUID->"2b23611e-36bf-4ecc-8a02-b65648f8813a"],

Cell[BoxData[
 RowBox[{"-", "\[Infinity]"}]], "Output",
 CellLabel->
  "Out[894]=",ExpressionUUID->"2c4593df-e504-4972-af03-9b729c6b7cd0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"6", "x"}], " ", "-", "12"}], 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"Exclusions", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "2"}], "}"}]}], ",", 
   RowBox[{"ExclusionsStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", 
      RowBox[{"{", 
       RowBox[{"Dotted", ",", " ", "White"}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.722176038887814*^9, 
  3.722176079100162*^9}},ExpressionUUID->"1e7dffbd-4968-4832-b866-\
08985a11a1d9"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVVWk0FAoDncw+xizGHmZsCSGp5tQ8S4SiJKXtEylLSZTC1JS8iiR6oqwt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        "]], LineBox[CompressedData["
1:eJwVy3k81AkfwHHHmMcxMcY19JiM+yySrKjfV4gOrShUqxhHRY/EqhYRWpse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        "]], LineBox[CompressedData["
1:eJwBUQKu/SFib1JlAgAAACQAAAACAAAAsj401ocGAECVVwkfG/v3P1V7Yjaa
wwJABllId34X9j9sC+sizloEQJMuKkAMIPU/H6vGlgbqBUCm0w+8m0H0P3u4
Q1MPmwdAxqVCNSJk8z9wpmy2Ni8JQLvD8NTXpfI/DAI3Yi7lCkBqCEEbcufx
P0VtVJUqkwxArevni7w68T8YuR1vRSQOQKXogHj2pPA/knKIkTDXD0C4jN8U
pg3wP1KGTy2dthBAcLJ48ooT7z8qW4RVpH0RQEKPCFvnIO4/1uYJopNVEkAh
Aeho2yntP85i5UESHxNAY9Nz0TBR7D/hBKf4lSITQDc4R+mFTew/9KZorxkm
E0A2ezH020nsPxnr6xwhLRNAgV3R4YpC7D9kc/L3LzsTQMmF+BH0M+w/+oP/
rU1XE0D+clJ08xbsPyalGRqJjxNAtZhlvqPd6z85R9vQDJMTQOSk44UW2us/
TOmch5CWE0CmUgk1itbrP3EtIPWXnRNAbMvpSHTP6z+8tSbQpqsTQICRXD1T
wes/UsYzhsTHE0CGs4YMPKXrP2Vo9TxIyxNAhu9lJb2h6z94Crfzy84TQEja
eSA/nus/nU46YdPVE0DTAOm7RZfrP+jWQDzi4xNAZOWOfl2J6z/6eALzZecT
QHS6vJ/lhes/DRvEqenqE0BlJ3agboLrPzJfRxfx8RNAW2o6P4N76z9FAQnO
dPUTQBr7nNwOeOs/WKPKhPj4E0D5mDpYm3TrP2pFjDt8/BNA54q/sShx6z99
503y//8TQNZB2Oi2bes/4goQ/w==
        "]]},
      Annotation[#, "Charting`Private`Tag$3114#1"]& ], 
     {Dashing[{Small, Small}], 
      LineBox[{{1.996811224489796, 1.5011967448539765`}, {2.0031887755102042`,
        1.498805161701488}}], 
      LineBox[{{-2.000022976199872, -13.557560744058131`}, \
{-1.9999771073989066`, 13.508231633172453`}}]}}, {{}, {}, 
     {GrayLevel[1], Dashing[{0, Small}], 
      PointBox[{{2.0031887755102042`, 1.498805161701488}, {1.996811224489796, 
       1.5011967448539765`}, {-1.996811224489796, 
       13.508231633172453`}, {-2.0031887755102042`, -13.557560744058131`}, \
{-2.000022976199872, -13.557560744058131`}, {-1.9999771073989066`, 
       13.508231633172453`}}]}}}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-13.557560744058131`, 13.508231633172453`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722176012227893*^9, {3.7221760456632557`*^9, 
   3.722176081545035*^9}},ExpressionUUID->"2bdcf475-603c-4d8f-8719-\
0086066eada7"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["Manipulate", "MR"],
 " below suggests that the function approaches the asymptote ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "=", " ", "b"}], TraditionalForm]],ExpressionUUID->
  "eb721d50-a17f-41db-a53b-a94d9100f78c"],
 " as ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "126e9567-aea0-4710-9e91-0ae1ebadf4cc"],
 " approaches infinity. This is indeed the case. To prove it: Begin with the \
well known result that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["lim", 
      RowBox[{"z", "\[Rule]", "0"}]], 
     FractionBox[
      RowBox[{"sin", "(", "z", ")"}], "z"]}], "=", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f355873e-f968-4d31-aed6-d756949b32eb"],
 ". Now replace ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f6e4228f-3654-4db8-8caa-4d7b778a515c"],
 " with ",
 Cell[BoxData[
  FormBox[
   FractionBox["b", "x"], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "98b1c5d9-2331-4648-9082-293614255575"],
 ", and note that as ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["b", "x"], "\[Rule]", "0"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "2c594624-2ae8-44e0-abd2-653a0ecdb262"],
 ", we have ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "\[Rule]", "\[Infinity]"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "94b2f627-cd92-4773-989d-c24aaeb3b7dc"],
 ". Multiply numerator and denominator by ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "dbc1a39d-932b-4229-b946-249dbb7d9273"],
 " to get the result."
}], "Exercise",ExpressionUUID->"58217f8e-1637-4c43-b158-d7514262bf01"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "*", 
        RowBox[{"Sin", "[", 
         FractionBox["b", "x"], "]"}]}], ",", "b"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "20"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2"}], ",", "6"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "2", ",", "5"}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[898]:=",ExpressionUUID->"55b24997-8276-4a2b-b238-4f08d12e2f2e"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`b$$ = 4.13, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`b$$], 2, 5}}, Typeset`size$$ = {450., {140., 147.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`b$13702796$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`b$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`b$$, $CellContext`b$13702796$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`x 
         Sin[$CellContext`b$$/$CellContext`x], $CellContext`b$$}, \
{$CellContext`x, 0, 20}, PlotRange -> {-2, 6}], 
      "Specifications" :> {{$CellContext`b$$, 2, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {193., 200.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[898]=",ExpressionUUID->"c075ab04-b2b8-4358-89bd-5a5e190c3e08"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"b", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"x", "*", 
    RowBox[{"Sin", "[", 
     FractionBox["b", "x"], "]"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]}], "Input",
 CellLabel->
  "In[896]:=",ExpressionUUID->"3e7ca3c1-9b04-4295-b62a-d257de5642a0"],

Cell[BoxData["b"], "Output",
 CellLabel->
  "Out[897]=",ExpressionUUID->"78fc63f5-c8c4-4b78-b735-5d6380528611"]
}, Closed]],

Cell[TextData[{
 "We can multiply the numerator and denominator of this function by the \
conjugate to find an equivalent expression with a different form. The tables \
below show how these expressions differ as ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "11dcec8d-d13a-4464-8594-07895a588593"],
 " approaches ",
 Cell[BoxData[
  FormBox[
   RowBox[{"+", "\[Infinity]"}], TraditionalForm]],ExpressionUUID->
  "9af4fe11-e3c7-477f-9e58-30a47e4e3fa4"],
 " and ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "7fba470b-92f5-4843-b8f6-bacd730f5205"],
 " approaches ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "\[Infinity]"}], TraditionalForm]],ExpressionUUID->
  "c3778d26-b56d-49ac-bc9d-bc9a65c16ead"],
 ". The alternate form that we call ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "35a61d8d-58ab-4718-99ff-2bdf282e2c47"],
 " is easier to analyze and understand for large values of ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "85bdf9ad-632b-45ec-a729-41308b101dd7"],
 "."
}], "Exercise",ExpressionUUID->"b7ab4acf-6b4c-4fcf-85c0-1026cd25af06"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "g", ",", "data"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "[", "x_", "]"}], ":=", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "+", "3"}]], "-", "x"}]}]}], "Input",ExpressionUUID->\
"c54adcba-7f2c-466a-ad9f-c6b34a209bd1"],

Cell[CellGroupData[{

Cell[BoxData[
 FractionBox[
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"g", "[", "x", "]"}], 
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{
        SuperscriptBox["x", "2"], "+", 
        RowBox[{"2", "x"}], "+", "3"}]], "+", "x"}], ")"}]}], "]"}], 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     RowBox[{"2", "x"}], "+", "3"}]], "+", "x"}]]], "Input",ExpressionUUID->\
"3e629be7-6f3a-457a-8147-1088270c6a7c"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", "+", 
   RowBox[{"2", " ", "x"}]}], 
  RowBox[{"x", "+", 
   SqrtBox[
    RowBox[{"3", "+", 
     RowBox[{"2", " ", "x"}], "+", 
     SuperscriptBox["x", "2"]}]]}]]], "Output",
 CellChangeTimes->{3.722176398047608*^9, 
  3.7221764683011312`*^9},ExpressionUUID->"36c07023-9640-4969-854b-\
83b4c5f7d003"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  FractionBox[
   RowBox[{"3", "+", 
    RowBox[{"2", " ", "x"}]}], 
   RowBox[{"x", "+", 
    SqrtBox[
     RowBox[{"3", "+", 
      RowBox[{"2", " ", "x"}], "+", 
      SuperscriptBox["x", "2"]}]]}]]}]], "Input",ExpressionUUID->"e028b90e-\
b9fd-4917-b8e1-a097d2bb9452"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["10", "n"], ",", 
       RowBox[{"g", "[", 
        SuperscriptBox["10", "n"], "]"}], ",", 
       RowBox[{"f", "[", 
        SuperscriptBox["10", "n"], "]"}], ",", 
       RowBox[{"N", "[", 
        RowBox[{"f", "[", 
         SuperscriptBox["10", "n"], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "5"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Text", "@", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"data", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\))\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) exact\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\))\>\""}], "}"}]}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "\"\<.\>\""}], ",", 
     RowBox[{"Dividers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", 
        RowBox[{"2", "\[Rule]", "True"}]}], "}"}]}]}], "]"}]}]}]], "Input",Exp\
ressionUUID->"31fd43d0-d538-48c4-a3ad-654237ecdb13"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"g\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)) exact\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"\>"},
       {"10", 
        RowBox[{
         RowBox[{"-", "10"}], "+", 
         SqrtBox["123"]}], 
        FractionBox["23", 
         RowBox[{"10", "+", 
          SqrtBox["123"]}]], "1.0905365064094172`"},
       {"100", 
        RowBox[{
         RowBox[{"-", "100"}], "+", 
         SqrtBox["10203"]}], 
        FractionBox["203", 
         RowBox[{"100", "+", 
          SqrtBox["10203"]}]], "1.0099005048515035`"},
       {"1000", 
        RowBox[{
         RowBox[{"-", "1000"}], "+", 
         SqrtBox["1002003"]}], 
        FractionBox["2003", 
         RowBox[{"1000", "+", 
          SqrtBox["1002003"]}]], "1.0009990005004983`"},
       {"10000", 
        RowBox[{
         RowBox[{"-", "10000"}], "+", 
         SqrtBox["100020003"]}], 
        FractionBox["20003", 
         RowBox[{"10000", "+", 
          SqrtBox["100020003"]}]], "1.0000999900005`"},
       {"100000", 
        RowBox[{
         RowBox[{"-", "100000"}], "+", 
         SqrtBox["10000200003"]}], 
        FractionBox["200003", 
         RowBox[{"100000", "+", 
          SqrtBox["10000200003"]}]], "1.0000099999000005`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{"."}}, "Rows" -> {{"."}}},
      GridBoxDividers->{
       "Columns" -> {False, {True}, False}, "RowsIndexed" -> {2 -> True}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "d3bb2bfb-98d6-40cb-978d-eb2dc6d206fb"],
  Text[
   Grid[{{
     "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
      "\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\))", 
      "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) exact", 
      "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\))"}, {
     10, -10 + 123^Rational[1, 2], 23/(10 + 123^Rational[1, 2]), 
      1.0905365064094172`}, {
     100, -100 + 10203^Rational[1, 2], 203/(100 + 10203^Rational[1, 2]), 
      1.0099005048515035`}, {
     1000, -1000 + 1002003^Rational[1, 2], 2003/(1000 + 
      1002003^Rational[1, 2]), 1.0009990005004983`}, {
     10000, -10000 + 100020003^Rational[1, 2], 20003/(10000 + 
      100020003^Rational[1, 2]), 1.0000999900005}, {
     100000, -100000 + 10000200003^Rational[1, 2], 200003/(100000 + 
      10000200003^Rational[1, 2]), 1.0000099999000005`}}, Alignment -> ".", 
    Dividers -> {Center, 2 -> True}]]]], "Output",
 CellChangeTimes->{
  3.722176496117082*^9},ExpressionUUID->"a5903e90-f351-4518-bca2-\
6aa2870065f2"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"data", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", 
        SuperscriptBox["10", "n"]}], ",", 
       RowBox[{"g", "[", 
        RowBox[{"-", 
         SuperscriptBox["10", "n"]}], "]"}], ",", 
       RowBox[{"f", "[", 
        RowBox[{"-", 
         SuperscriptBox["10", "n"]}], "]"}], ",", 
       RowBox[{"N", "[", 
        RowBox[{"f", "[", 
         RowBox[{"-", 
          SuperscriptBox["10", "n"]}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "5"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Text", "@", 
   RowBox[{"Grid", "[", 
    RowBox[{
     RowBox[{"Prepend", "[", 
      RowBox[{"data", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\))\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\)) exact\>\"", ",", 
         "\"\<\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"\
x\",FontSlant->\"Italic\"]\))\>\""}], "}"}]}], "]"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "\"\<.\>\""}], ",", 
     RowBox[{"Dividers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Center", ",", 
        RowBox[{"2", "\[Rule]", "True"}]}], "}"}]}]}], "]"}]}]}]], "Input",Exp\
ressionUUID->"455fbf6a-48ba-4688-a757-08ca07dfffc3"],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   FormBox[
    TagBox[GridBox[{
       {"\<\"\\!\\(\\*StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"g\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\)) exact\"\>", \
"\<\"\\!\\(\\*StyleBox[\\\"f\\\",FontSlant->\\\"Italic\\\"]\\)(\\!\\(\\*\
StyleBox[\\\"x\\\",FontSlant->\\\"Italic\\\"]\\))\"\>"},
       {
        RowBox[{"-", "10"}], 
        RowBox[{"10", "+", 
         SqrtBox["83"]}], 
        RowBox[{"-", 
         FractionBox["17", 
          RowBox[{
           RowBox[{"-", "10"}], "+", 
           SqrtBox["83"]}]]}], "19.110433579144306`"},
       {
        RowBox[{"-", "100"}], 
        RowBox[{"100", "+", 
         SqrtBox["9803"]}], 
        RowBox[{"-", 
         FractionBox["197", 
          RowBox[{
           RowBox[{"-", "100"}], "+", 
           SqrtBox["9803"]}]]}], "199.01010049484793`"},
       {
        RowBox[{"-", "1000"}], 
        RowBox[{"1000", "+", 
         SqrtBox["998003"]}], 
        RowBox[{"-", 
         FractionBox["1997", 
          RowBox[{
           RowBox[{"-", "1000"}], "+", 
           SqrtBox["998003"]}]]}], "1999.00100100053`"},
       {
        RowBox[{"-", "10000"}], 
        RowBox[{"10000", "+", 
         SqrtBox["99980003"]}], 
        RowBox[{"-", 
         FractionBox["19997", 
          RowBox[{
           RowBox[{"-", "10000"}], "+", 
           SqrtBox["99980003"]}]]}], "19999.00010000193`"},
       {
        RowBox[{"-", "100000"}], 
        RowBox[{"100000", "+", 
         SqrtBox["9999800003"]}], 
        RowBox[{"-", 
         FractionBox["199997", 
          RowBox[{
           RowBox[{"-", "100000"}], "+", 
           SqrtBox["9999800003"]}]]}], "199999.00001104976`"}
      },
      AutoDelete->False,
      GridBoxAlignment->{"Columns" -> {{"."}}, "Rows" -> {{"."}}},
      GridBoxDividers->{
       "Columns" -> {False, {True}, False}, "RowsIndexed" -> {2 -> True}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
     
     "Grid"], TextForm]], "InlineText",ExpressionUUID->
   "ec2418c8-9bd1-41ce-8246-a43da5363190"],
  Text[
   Grid[{{
     "\!\(\*StyleBox[\"x\",FontSlant->\"Italic\"]\)", 
      "\!\(\*StyleBox[\"g\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\))", 
      "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\)) exact", 
      "\!\(\*StyleBox[\"f\",FontSlant->\"Italic\"]\)(\!\(\*StyleBox[\"x\",\
FontSlant->\"Italic\"]\))"}, {-10, 10 + 83^Rational[1, 2], (-17)/(-10 + 
      83^Rational[1, 2]), 19.110433579144306`}, {-100, 100 + 
      9803^Rational[1, 2], (-197)/(-100 + 9803^Rational[1, 2]), 
      199.01010049484793`}, {-1000, 1000 + 
      998003^Rational[1, 2], (-1997)/(-1000 + 998003^Rational[1, 2]), 
      1999.00100100053}, {-10000, 10000 + 
      99980003^Rational[1, 2], (-19997)/(-10000 + 99980003^Rational[1, 2]), 
      19999.00010000193}, {-100000, 100000 + 
      9999800003^Rational[1, 2], (-199997)/(-100000 + 
      9999800003^Rational[1, 2]), 199999.00001104976`}}, Alignment -> ".", 
    Dividers -> {Center, 2 -> True}]]]], "Output",
 CellChangeTimes->{
  3.7221765166765223`*^9},ExpressionUUID->"a650c1db-dbb5-42ec-8ddf-\
c28e7080c2d7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "+", "3"}]], "-", "x"}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",ExpressionUUID->\
"322f978c-b6e3-469e-be90-a4b92e64fa64"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.722176535409418*^9},ExpressionUUID->"331e27b1-06b2-4579-b5da-\
384d032a99df"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "+", "3"}]], "-", "x"}], ",", 
   RowBox[{"x", "\[Rule]", 
    RowBox[{"-", "\[Infinity]"}]}]}], "]"}]], "Input",ExpressionUUID->\
"e7d40b8b-51a1-4eac-b62a-045eae187875"],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{
  3.722176540667824*^9},ExpressionUUID->"489a3a5e-ce93-42d8-93c5-\
b89311d7e70e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"2", "x"}], "+", "3"}]], "-", "x"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"bd077668-d8ad-4c99-868a-2415d1989bbc"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1nk01dv7B/BzjqETytAxRtFHkpCcMpR7n00khaSoi0oiJVHENcsQSiFT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       "]]},
     Annotation[#, "Charting`Private`Tag$7105#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-10, 10}, {0., 19.110432767765385`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722176545405364*^9},ExpressionUUID->"bf6f04b1-8cdd-4b6f-ab6c-\
a9714b3c6d59"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"g", ",", "f", ",", "data"}], "]"}]], "Input",ExpressionUUID->\
"778c1657-c687-4b20-96dd-06c010f1bfe3"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.2", "Subsection",ExpressionUUID->"f48b277c-3c52-4f68-8324-ef34ce4c7883"],

Cell[TextData[{
 "The first expression below is the difference quotient for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    FractionBox["1", 
     SuperscriptBox["x", "2"]]}], TraditionalForm]],ExpressionUUID->
  "1e748c7a-e795-445e-9ad9-82c200d5d775"],
 ". The last three expressions are the results of applying ",
 StyleBox["Together", "MR"],
 " to the numerator, ",
 StyleBox["Factor", "MR"],
 " to the numerator of the numerator, and then ",
 StyleBox["Simplify", "MR"],
 " to the entire expression."
}], "Exercise",ExpressionUUID->"31595e8a-99fa-4ffd-940c-03538661edd6"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   FractionBox["1", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]], "-", 
   FractionBox["1", 
    SuperscriptBox["x", "2"]]}], "\[CapitalDelta]x"]], "Input",
 Evaluatable->False,ExpressionUUID->"0d6fcf42-63dd-4876-b1f0-b2c32a13fcd6"],

Cell[BoxData[
 FractionBox[
  FractionBox[
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], " ", "x", " ", "\[CapitalDelta]x"}], "-", 
    SuperscriptBox["\[CapitalDelta]x", "2"]}], 
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]], 
  "\[CapitalDelta]x"]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.72251875361425*^9, 
  3.722518758726782*^9}},ExpressionUUID->"423aa241-ca96-49ce-ae4a-\
54dc98a438c1"],

Cell[BoxData[
 FractionBox[
  FractionBox[
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", "\[CapitalDelta]x"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", " ", "x"}], "+", "\[CapitalDelta]x"}], ")"}]}], ")"}], 
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]], 
  "\[CapitalDelta]x"]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.72251875361425*^9, 
  3.722518785881763*^9}},ExpressionUUID->"27184bee-c06b-4526-b88e-\
693345d8a52b"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    RowBox[{"2", " ", "x"}], "+", "\[CapitalDelta]x"}], 
   RowBox[{
    SuperscriptBox["x", "2"], " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]]}]], "Input",
 Evaluatable->False,
 CellChangeTimes->{{3.72251875361425*^9, 
  3.7225188102992153`*^9}},ExpressionUUID->"4dcab8c6-01ec-46a6-84e0-\
55cc2dda63de"],

Cell[TextData[{
 "The limit can be computed by letting ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], "=", "0"}], 
   TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "efe8fc6b-66d3-4ea1-bdc7-e9129ed1bb5e"],
 " since ",
 Cell[BoxData[
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "x"}], "+", "\[CapitalDelta]x"}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]]}]],
  ExpressionUUID->"a201b68a-2caf-40ea-8330-aea38e877356"],
 " is defined when",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], "=", "0"}]}], 
   TraditionalForm]],ExpressionUUID->"ed843c8a-5173-4d92-9858-8faf8fbf5163"],
 "."
}], "Exercise",ExpressionUUID->"948aac6e-ee95-4ead-9a73-53aa5769faf3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"2", " ", "x"}], "+", "\[CapitalDelta]x"}], 
    RowBox[{
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]]}], "/.", 
  RowBox[{"\[CapitalDelta]x", "\[Rule]", "0"}]}]], "Input",ExpressionUUID->\
"02e0d9fc-ed88-4e7f-be17-54749daaa554"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", 
   SuperscriptBox["x", "3"]]}]], "Output",
 CellChangeTimes->{
  3.722180458713956*^9},ExpressionUUID->"a30b0270-1f85-44e8-a01b-\
b551f0bc8393"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "x"}], "+", "\[CapitalDelta]x"}], 
     RowBox[{
      SuperscriptBox["x", "2"], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "\[CapitalDelta]x"}], ")"}], "2"]}]]}], ",", 
   RowBox[{"\[CapitalDelta]x", "\[Rule]", "0"}]}], "]"}]], "Input",ExpressionU\
UID->"2c627563-4178-4b83-a42e-ecd9492b1646"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["2", 
   SuperscriptBox["x", "3"]]}]], "Output",
 CellChangeTimes->{
  3.722180461063415*^9},ExpressionUUID->"ecab31f9-0b4a-4b7c-a640-\
009492d061ef"]
}, Closed]],

Cell[TextData[{
 "The first expression below is the difference quotient for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    SqrtBox["x"]}], TraditionalForm]],ExpressionUUID->
  "a495570a-789a-474a-8970-7af8e9fea555"],
 ". The second expression shows the numerator and the denominator multiplied \
by ",
 Cell[BoxData[Cell[TextData[Cell[BoxData[
   FormBox[
    RowBox[{"(", 
     RowBox[{
      SqrtBox[
       RowBox[{"x", "+", "\[CapitalDelta]x"}]], "+", 
      SqrtBox["x"]}], ")"}], TraditionalForm]],ExpressionUUID->
   "ad442d4c-dbda-4a5b-aaf8-e4a61625b0bb"]],ExpressionUUID->
   "52baf94d-c821-40ad-8226-38d469bd7ff9"]],ExpressionUUID->
  "e0a75aa5-2b39-4539-b7e1-1dba397655bc"],
 " which is the conjugate of ",
 Cell[BoxData[
  RowBox[{"(", 
   RowBox[{
    SqrtBox[
     RowBox[{"x", "+", "\[CapitalDelta]x"}]], "-", 
    SqrtBox["x"]}], ")"}]],ExpressionUUID->
  "18cccdda-bc5e-4f23-8a92-b710910d4876"],
 ". The last two expressions are the results of applying ",
 StyleBox["Expand", "MR"],
 " to the numerator and then ",
 StyleBox["Simplify", "MR"],
 " to the entire expression."
}], "Exercise",ExpressionUUID->"19427ec5-c5f3-4e50-9772-4c284b212a45"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    RowBox[{"x", "+", "\[CapitalDelta]x"}]], "-", 
   SqrtBox["x"]}], "\[CapitalDelta]x"]], "Input",
 Evaluatable->False,ExpressionUUID->"80ce5bab-f7aa-4310-b945-9657e8579d20"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{"x", "+", "\[CapitalDelta]x"}]], "-", 
     SqrtBox["x"]}], ")"}], 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{"x", "+", "\[CapitalDelta]x"}]], "+", 
     SqrtBox["x"]}], ")"}]}], 
  RowBox[{"\[CapitalDelta]x", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{"x", "+", "\[CapitalDelta]x"}]], "+", 
     SqrtBox["x"]}], ")"}]}]]], "Input",
 Evaluatable->False,ExpressionUUID->"156c0a08-2713-4f2c-8792-d1cdaf7655a1"],

Cell[BoxData[
 FractionBox["\[CapitalDelta]x", 
  RowBox[{"\[CapitalDelta]x", 
   RowBox[{"(", 
    RowBox[{
     SqrtBox[
      RowBox[{"x", "+", "\[CapitalDelta]x"}]], "+", 
     SqrtBox["x"]}], ")"}]}]]], "Input",
 Evaluatable->False,ExpressionUUID->"3ff1d66a-4c2c-493a-a6e3-16fcf6b5c122"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{
   SqrtBox["x"], "+", 
   SqrtBox[
    RowBox[{"x", "+", "\[CapitalDelta]x"}]]}]]], "Input",
 Evaluatable->False,ExpressionUUID->"bd744168-6701-4eaf-ae7f-7850b311b2b0"],

Cell[TextData[{
 "The limit can be computed by letting ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], "=", "0"}], 
   TraditionalForm]],ExpressionUUID->"2942c04d-c268-4d68-b603-75a3e3a6d39d"],
 " since ",
 Cell[BoxData[
  FractionBox["1", 
   RowBox[{
    SqrtBox["x"], "+", 
    SqrtBox[
     RowBox[{"x", "+", "\[CapitalDelta]x"}]]}]]],ExpressionUUID->
  "5dfa2819-738b-4a47-9003-0fd0cc6b6180"],
 " is defined when",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{
     RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], "=", "0"}]}], 
   TraditionalForm]],ExpressionUUID->"77d7a5c5-cb3e-4f8d-aa20-2dd7211dfd05"],
 "."
}], "Exercise",ExpressionUUID->"2669d827-c2f3-494e-801a-e1efd85e870c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  FractionBox["1", 
   RowBox[{
    SqrtBox["x"], "+", 
    SqrtBox[
     RowBox[{"x", "+", "\[CapitalDelta]x"}]]}]], "/.", 
  RowBox[{"\[CapitalDelta]x", "\[Rule]", "0"}]}]], "Input",ExpressionUUID->\
"bc39f2bb-f413-4c8a-a8e1-d97768947e0c"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", 
   SqrtBox["x"]}]]], "Output",ExpressionUUID->"bccf8756-a390-43fe-937c-\
eaa3ad988a06"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{
     SqrtBox["x"], "+", 
     SqrtBox[
      RowBox[{"x", "+", "\[CapitalDelta]x"}]]}]], ",", 
   RowBox[{"\[CapitalDelta]x", "\[Rule]", "0"}]}], "]"}]], "Input",
 CellChangeTimes->{3.7221826916342287`*^9, 
  3.7221827685645*^9},ExpressionUUID->"aaa3d107-8c4a-4454-b7f1-22dde7a83084"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"2", " ", 
   SqrtBox["x"]}]]], "Output",
 CellChangeTimes->{
  3.722182770062064*^9},ExpressionUUID->"f32010a9-c357-43ec-9ef7-\
a689bd0b87b8"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.3", "Subsection",ExpressionUUID->"dfa9786c-ca31-4cbc-8a5a-40e0bbb55dc0"],

Cell["Use the slider to animate the graphics below.", "Exercise",ExpressionUUID->"2be0c364-2923-4797-aa18-82b9c1942e99"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Cos", "[", "x", "]"}]}]}], "Input",
 CellLabel->
  "In[899]:=",ExpressionUUID->"c992bddf-c3d1-43ea-85f2-5fc9633d4463"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"f", "'"}], "[", "a", "]"}], 
         RowBox[{"(", 
          RowBox[{"x", "-", "a"}], ")"}]}], "+", 
        RowBox[{"f", "[", "a", "]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{
        RowBox[{"-", "4"}], "\[Pi]"}], ",", 
       RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "3"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{"a", ",", 
         RowBox[{"f", "[", "a", "]"}]}], "}"}], "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "3.5"}], "}"}], ",", 
     RowBox[{
      RowBox[{"-", "4"}], "\[Pi]"}], ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"SaveDefinitions", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellLabel->
  "In[901]:=",ExpressionUUID->"cf87f908-6000-4a28-80f3-652b81f1c5fc"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 2.488141381643116, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 3.5}, (-4) Pi, 4 Pi}}, Typeset`size$$ = {
    450., {143., 150.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = False, $CellContext`a$13712783$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 3.5}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$13712783$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         $CellContext`f[$CellContext`x], 
         Derivative[
           1][$CellContext`f][$CellContext`a$$] ($CellContext`x - \
$CellContext`a$$) + $CellContext`f[$CellContext`a$$]}, {$CellContext`x, (-4) 
         Pi, 4 Pi}, PlotRange -> 3, Epilog -> Point[{$CellContext`a$$, 
           $CellContext`f[$CellContext`a$$]}]], 
      "Specifications" :> {{{$CellContext`a$$, 3.5}, (-4) Pi, 4 Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {196., 203.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    Initialization:>({$CellContext`f[
         Pattern[$CellContext`x, 
          Blank[]]] := Cos[$CellContext`x], 
       Attributes[Derivative] = {NHoldAll}}; Typeset`initDone$$ = True),
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[901]=",ExpressionUUID->"d46dd371-e40e-4f74-92bc-c2ffe8cbe78b"]
}, Closed]],

Cell[TextData[{
 "The derivative of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", "x", ")"}], "=", 
    RowBox[{"sin", "(", 
     SuperscriptBox["x", "n"], ")"}]}], TraditionalForm]],ExpressionUUID->
  "f0b54c21-2852-49bc-ad8b-ca389c8cd177"],
 " is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", 
    RowBox[{"n", " ", 
     SuperscriptBox["x", 
      RowBox[{"n", "-", "1"}]], " ", 
     RowBox[{"cos", "(", 
      SuperscriptBox["x", "n"], ")"}]}]}], TraditionalForm]],ExpressionUUID->
  "d41feb91-fcc3-4960-b351-f3645d072c32"],
 ". Since the cosine function spans values from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "3ec14c01-d3e5-46d1-ac53-0fc1cdd341a4"],
 " to 1, it must be the case that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "5c7959fc-ff5a-4bfa-bab6-6ad813a335ba"],
 " is bounded by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[PlusMinus]", "n"}], " ", 
    SuperscriptBox["x", 
     RowBox[{"n", "-", "1"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "263cd86a-6ec2-4784-a69d-0fc0fce78cba"],
 ". By plotting ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "0f33f541-5697-4a41-b3c2-f31d002ea6b7"],
 " together with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "n"}], " ", 
    SuperscriptBox["x", 
     RowBox[{"n", "-", "1"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "15bd5a8e-0ccf-4814-ba22-e684f2a46bd7"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", " ", 
    SuperscriptBox["x", 
     RowBox[{"n", "-", "1"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "ee4e043c-5921-433a-a402-d07cad0e0df0"],
 " we can see this pattern in the graphs."
}], "Exercise",ExpressionUUID->"0ff8d74c-393a-4adc-b12f-639b07268388"],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Clear", "[", 
     RowBox[{"f", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", "x_", "]"}], ":=", 
    RowBox[{"Sin", "[", 
     SuperscriptBox["x", "2"], "]"}]}]}]}]], "Input",
 CellLabel->
  "In[902]:=",ExpressionUUID->"fdfd554c-17da-4507-ba5b-2e6c6b14721b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"-", "2"}], "x"}], ",", 
     RowBox[{"2", "x"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"adb94ec1-c2a8-415b-b82a-fa2f38647ef8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3dczd8br+5t3lvd0d5DEyWSEc4hySqh6ZsoFYqkRCglSmggioSQ0UDS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       "]]},
     Annotation[#, "Charting`Private`Tag$10843#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1H9M1HUcx/G7ixMOLo67D4hHJ3fwaazYTpwsGUj7vo1u51YgQVDLZXpC
Y0RB4gyHWkyEtLYURCd4f4iEMma0thRd7fsuSFKUXEzI6AdFHiJZ/Dq9VLyo
F3+89vj39dczwVOeV6zTaDTZC/vPXePZM8GgYCjJV73UP/JAMJSUE/Xr3bP/
CIaSHOkV8+WzgqGkr/c3hI36BENJYSuG4/mKYCjp0LZNz73XIhhK6tRWtmnS
BENJ+mL3KuurFoaJJH74pqz1oJlhAuX1NG958lIUQwdV//102YExE0M7db/T
XNq1PpJhPOU0FDgeHjUytJHb+2XOuj/DGcZRe9+OocoNBoZW2lh7KOa7U6EM
Y2n3pkc+iRBLGC4ljdOuZu0NYRhNP35wtL7zmo6hhWzhJR1zz2gZmumNp5L1
I7agCk20Je2XUz0991UYQclVGcG32gIqDKPjP+f37ljrV6GexmtiMt3LZlSo
o/NNT7huFt5W4byycuL6XIrXp8I7yrPnRwzzhaMqnFIqOroCZjGowjGl8HV5
/Pud51R4Uem7fH1/an73ot+qGc6vPss9MqjAMVW3PeanIuuoAqfUUGNujecv
nwLvqHtGh7K2nritwHn105a63N0z0wrUcnlrUdQfhX4F6nljafPy+pqAAsN4
3wvb01OP3VdgBIdEN/nevfdQgZE83L93qtakJWjmgmrP6uYeHUELl0VMJg68
EkIwmu2dFw4vuaUnGMPV3Vn5ppZQgrFc0V52ZnWKgaCVjbo0z4ob4QTj2PXm
i03JjUaCNl52bnm56/FIgvHcsPX9gyuHTQTtnFe33uk9E0XQwckbagvadpkJ
JvCQz9DaWGAhmMgDnhtrLXZBUPJvIScDTYmCoOS59pIua5IgKNk6OWlLcAqC
kosqZ+6mrBEEJd/bEzyd/ZIgKDnpY2vcvo8EQcnp7pGrxkZBUPLzE8fqDxwW
BCW/7XT4j3gFQclffJ50tb1TEJScdyG1rrdPEJRcXOLPXNcvCEquCj872z8g
CEr25mRsHrwmCEq+OUSZv48Jggt/q3SzxeMLf/9X8qOP9XZM3BIEJa96zR07
PS0ISnZpDQPb/IKg5JdPXKoNBARByaWuD9fsfCAIysVuCVrsF/8Lag5CYw==

       "]]},
     Annotation[#, "Charting`Private`Tag$10843#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwt1FtM02ccxvG2UqHQUdoXxGKlhdcQR1IxkklAzP/nWFMTBzIYaDQ6rbAQ
xgYT4zB4IiKoWzIF0XDohciYhGwsJioazf91MFFxzIwIc+zAxiwic+NUrQes
mv9z8eRz+1x9Y1zFWfkalUqV/mqv3TOaPuX3M6HIhad8nnfoOYNcZIT9+fjC
Ewa5sCWXzBZPM8jF90dqgoY9DHIRtGQwWvzIIBfHd2xZs7+RQS7a1aUtqiQG
udDmO5eZN5lgrGC//FDUfMwIY0RWV8O2N2+GQZso/39l0dERA7SKzs8aCjvW
hsJokVGTY3tRr4cW4XRfyVj9bzCMEq09uwZKN+qgWWyuPB7x05lAGCn2bpnz
bQibC+cJld0qpx0MgOHi18/rq9vvaKBJWIIL2mbeVkOj+OiteO2QxS8rGsS2
pD/OdHU9kxVDRHxZiv+TFp+sGCRO/Z7dvWuVV1bUitGKiFTn/ClZUSMu1S12
3M99KCvOykvH7s4kuD3wkfzOpSHdbO4wnJBL2jp8RtYPR+TcD/mpn3dfhDfk
nlt3jyRmd0qK16UU+9WzmSf74Yik2RnxW555GE5IgfrMCtd/HvhIOjA8kLb9
9EM4K33XWJW5d2oSqqm4OS/sn1yvpKilzYUNC6srfJJiEB1+b2dyYtMzSTGE
AsLrPPuevpAUQ2mw9+BEpUENjZRT7lre0KWBJioKGY/t2xAAw8nafu3E3Ada
GEHlnWnZhsZAGEklrUXnlyfooJn0miTXknvBMIocH79fF1+rhxaaf3FhsWNR
KIymmu2Hji0dNEArZVWttbvPh0EbxW+szGnZY4QxNODRNdfmmGAs9bnurTJZ
GeT0V8DXvrpYBjnNtBZ0mOMY5GQeH7fE2BnklFc69ThhBYOcnh7wf5O+jkFO
cV+Zow5/ySCnZOfQbX0tg5zeHWuqPnqCQU6f2m3ek24GOV0+F3e7tZ1BTlnX
Equ6exjklF/gTV3dyyCnsuAL0719DHJyZ6Rs7b/DIKf7A5T69wiDr/6Waabz
Rxnk9MaC7raxBwxyWvaBM3JykkFODrWub4eXQU7rT9+s9PkY5FTo+GLF7ucM
ckK/IKeXJCM64w==
       "]]},
     Annotation[#, "Charting`Private`Tag$10843#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5, 5}, {-9.999999591836735, 9.999999591836735}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722190665948174*^9},ExpressionUUID->"5ef37a4a-236a-474b-b51d-\
8fd372dd804c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "x", "]"}]], "Input",ExpressionUUID->"9298702d-39b7-4f91-a98c-34df7bff4e8a"],

Cell[BoxData[
 RowBox[{"2", " ", "x", " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox["x", "2"], "]"}]}]], "Output",
 CellChangeTimes->{
  3.7221907324487963`*^9},ExpressionUUID->"9db6c891-f682-45b5-8661-\
6c2607560cf8"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Sin", "[", 
   SuperscriptBox["x", "3"], "]"}]}]], "Input",ExpressionUUID->"28d28087-1721-\
4ee3-8b1a-fee5863aefb7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"-", "3"}], 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"3", 
      SuperscriptBox["x", "2"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"92498702-6ead-4698-a5fe-efb1198be7b8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3c8ld8fv8a91yx7ZWXP7BnOI1IkSZEkRMNeWaWshu0rlRUZRZQkRCTn
JKvSIJtQIXtzL/fid39/Pa/P6znP57zfn/fnPOf92e/qZ3OJHofDdeBxuP8/
3V6lLu7uEpGu1BVdUpIY4qEIyRykEhGLL88JKwch1GxW5BhCJiL9zEPhC/t4
kcxI3ae5JSISC0+8IcaNRzNsf58M/Cai93KRS8OyeOyRvc8gzwgRuVl7Y4eS
92KWT0kc1oNElBmD3Xs+w4O9PMgW0dpFRFFvXxsGbYli/p5a9lUfiejs8jTn
7VU5bH8NTFmARBTL0lHOL6+IddFZtMg3EJG9JtwvaqmMaWY5qedXE9G1FdHA
2eeq2MT4lPtQBRFZ2owTlHLVsHTVq3l8L4mowUbKbf2WOkZqi2VLLiKiOVUt
u6PKmlgJN5dJewERnTHtfr25oInZO+dcY3hMRCKhLFW3nmhhzC9kKoyyiSiD
Y7npPwttrH6jYvJaOhHd7M0T/fFXG/M6dFDkTRoRPc8Um9/11cGEU1pOLaUQ
UUDt4xN/Z3WwrwMnEhQTieh185rXEQddLEJ6EF2OJaI3DXcC6Ot1MZWAi6SC
W0QklZKZucqih401LCj/iiSizU86wgzH9bB7TNcuCtwgosenag5IROlhh04z
PDoVRkTFX9amLJ7qYat5yZ0pQUT0XTlWM6pOD3s6y8/02Z+ILtYNV3yFethp
nUIjvA8RpVen3D9Sq4fhbykFYx5EdGCFeoslXw+r+VbzIvwSESmoXwg8eF0P
uyxk/KfmAhFZx9z2JJrpYfyXvwisnKflf27i+oRBD2t/bXtC2YGIvAI5GS2r
dLFr26N33O1o++1/FnzYVhdTMPdseGJDwyfMu29oWgcberC2MmJFRInosp1z
gA6WNBYhL3SMiAw+sZsqzmljhkrMLrZHiGj8oUXQYwdtbCH0fnqqCRGZ+rUV
iL7Xwqz3ljAQDYiITZ46temsidGdU9c/pEtEf9uKHxgUaGCVxQ3+NzWJ6NiR
2EaHfnWM26jz16oSEVmpzScqK6hhzfHneFTkiYiD6he1cFgVC+qZsPCUJiKm
gaiOw1UHsF7vrdoxESKaCeszM+9VwLIfSaZ93UNEJlqPmPKTJbDnqlkFtSy0
ekxw7gxoiWP1LXteFxCIqNun9+TLsn3Y4OLm9+AdArpQfYS9gI0LEzL9wS66
QEDPkXwGg2UvVBg4LMI0Q0BvS9X0FSbJUN/3ndLKBAEJr4gavWAhIIfM4mOt
vwjIylzb3TGEBz2auxHv+5WAfktvXXDSlURl0SuZ9p8IaE1QoX3ijDRq4HMv
OdRCQDX944Om7rJoGDvVxveegObKJ88znFFEcz3tvbg6AhK3byIBDWVE9TSa
nKkmoClGhf/2Ug8g4YfyeFhGQN4dSvm/ZNWQkkIeT2kJDT+xbzdwTg0ZQB6p
+08JKIi5rj+/SB1Znk7QuJlPQBJeJlvspzSQ4/TuoSs5BLSdG8vnsaaBvCOC
bU5mElD0HsFB93hNdIN79sLBBwQkK1++84VTCyWVuARIp9L4BCbbn03WQjmG
vVF7kwjoLrlnZJSihcq6jqVuxhJQv/mbcu3z2qjhyoe8v7cICOPIZzZ8rY06
qNqvvkYSUA9TkdUgSRsN3ytrrA0noMbmtYVtVR00JyPxrSCUgKbZ353Pc9RB
1HcZvxKvEtBNGQ/K++s6iO0k+3ywHwGdtUmjuiTqIJHJGKqzFwFNHoiwzEjR
QQfCyawWVwgo1TrdK/S2DjLi8N2n6UZAd7x7zcV8dJBV0V8FUWcCWqBzF6k+
qoOc9M/qM50joAfb97Vc+XWQ7/dv5it2BLSro/3ZcUAbRVw0PTtsQ8u3MNr2
K0UbpWzWubdaEdCj4L5MaV1t9DhFJazCgoAuOkjNXu/RQuWSRbHZZgRkxNB/
VeGKFmp8K5Rx+xABcad8fHV3XhN9O55a7GtEQNJYR8E/d0008gdfY69PQKpH
OP57PqCBFkLDWw5pExB5kL1ODdNAO2zL3UrqBKS/tcM7nqOORHWGV3EKBJSW
EcpxQ18NHeg4yTArTUCd4tJxpjdUkdGFNq6e/QT0s7AuZ8tLBTklVqqVChLQ
zr1MbTsZJZQ3Gud3kpmARI4aj68wSiMXVqbvUXgCahtsx8WaSCIJndgDFXQE
RKncU88Tvh8Vp9yZ37OFRwpPTa+pvd6Hyg1jvDpm8Eig7W/jeDoz8veg+0KZ
xKMrK7mIh4seqT+MUlD8i0etEnjVLcF1+GYuYjp+CI+m5Z64z374DRoehV85
0oFH3OJ9FcwLHFhE21ZrSDseFYkrqh28xYNhq9dkipvxiF8zV66YVQBrtgib
YHyPR7PiH4wtl0SxuyEkU806PMqsemY7ILUfO1oY8tTtDR5FSZ/nsm2XwL5s
Brk1vcSjhfLp+j3L0liS9FrTciltP705Fo5gWczq5FWJ/cV4tO16i/vCvBzW
VRLwO/IxHiWoeyH4VhF70L2EvcrGI9ZqyNbCoozZ4fzzR9LxyPXLmzLmEwew
wTO+zob/4dFBBrNfZnaqWM6t+UbvRDyyL9P6E/FHFXN65S2aE4tHgU2NJsQr
apj40OzNL7fw6Je+VuCbv2rYH4LXr61IPOIdYnziaq+OPVWfMVC4gUcsJ9t6
ZpvVsctOHjlnw/CIQTKzT01eA5NLmKLEBeHRu5oyU8E7Gtj0myvn3vrj0QNX
nbiEfg3s+e/J+n/eeNQonjsYIKmJebNfFuL3wKMdcYIRvKSJHdCbuGZ2CY+E
2W2uXc7TxJYuXhwIvoBH8ZevcTr/0MQqU//qFp3Ho4nFS8ZPyZpYUINrZvdZ
PPr+0HJJU0AL0576TWKww6O3rfeLuVW0MDL3hTMaNnhU/+hktJmhFlYPxmpc
rfBIN99Hqu+QFnbDy5kvzQKPyt0DX3QBLcwoYyT4gxkNz+19WeaaWhju4/me
pUN4dP1lWcsJcS2saWFYUxzgEb2dmCWVQQu7LeT44MRBPOrn1QzxGNXEzMyG
ViN08Ejjv+Bn1ZWaGDHQ4VS5Bh69f6N/ZOemJtaeO1D5S4WmR1RNqYexJpbw
yZ6LXQmPPLUlycLbGpjlel+AgRweOT7nFzB+rYHt2X+m00sKj4Y/8qTROWlg
Pyx7VR+J0/qp62xoEoMGlhZmm/pZGI82pPcc4SpUx/h+nDohz4tHH0zKJIY/
q2GC32T7vDjxaHUO9U2dUcOEOyhO5ex49C2b+odxVBXb3/7EV4OAR/6SL5Mf
vlXBlNBqsiGJEfGvsgsyaChiKo1tvFGrjGgkbuj56JY8pt7wKLdpkRFVap7+
Vlgvh+m8NXl5ZIoRRTy5PjUjKYMdqrjfcXKAEZHevLqmUiaOHS6/cvpBDyOS
1MAPwFui2NGyg8O9nYxoUtQwy+nZPux4yd/Zc58Z0QudV+0FQ7yYfb4G6+V3
jGgp6/VXZyVGzC/1p/n1XEb0Kf2Yj+RdFhSY8qyzIYsRiSknZvHxcaCgpPCz
uw8ZEfcNLbHMMS50PU7S43YKI3ojDMtu2wugu1FX41IiGRHgKuDScdqP4iOO
cHSGMyIrsVM3vmdJoKQb+zK5wxhR06Rj3r+vkuhe2Mdnmf6MSHvR+qOWqAzK
8eduK7zAiGzjO1I87RRQnu8/q4nzjIhIODTAfFwRFXq/65V1YES3Xo7Ptegp
oWfubpNlNoxIrUg97sWaMnp+Wcd30YoReZlQIjybDqCyi6wbasdo9eX/KBtw
RwVVulTha00YkX/rc1m7YFX0xik2eRMwogLODoFjraroreM5XgMDRkQ/unI4
i1MN1Tuo5EboMqKE6FtEjTNq6L09g/QHTUYkyDldyZahhpBdXxmDGk0PDoZM
4U411HT6haaZMiOS/by47YBXRy02kQ1x8oyIzUdHrElDHbVbnzL9Is2IogQc
pa0c1ZFCJldRw35GRB1uLS+JVkdJo534chFGpPLLk10kXx0tyNy7nCfIiP4s
MU2+rFVH1r7Wbam8jMigMN3dpV0dVb7ZKxfDyYjuB5gcNuhSRzzb3+KusjOi
5JiK/GM96ijENGX6IjMjErnmRnzUqY76E49b2OFp+vvedNFrU0f6P9leHKFj
RGuMcFSnRh3lCHWw6m0zoDfVfzZKH6ujnQuJ3gqbDEgmwc6sKEoduZRafN23
zoBgqlOyMQ1/0xLzAfZlBtSvX5qVqaaOpHQ/pezMMaBEAWftVpw6uhsZt7g4
xYCSNWqFpj6poanWI9a/xxnQ+EXBfpFkNWSxh/i6a4wBfV/pa4uzUENltq2c
zcMMaKEhnnyMXg35j5v+LO5mQNOSpn5+F1RRlyKjZuYPBiTZeqNChFkVaV79
+CC+gwFRZy4zRJ1RQWS6Q3bezQyoyqF0mL9FGTmY09WeRwzoLZg/JLyghBpS
Ef+JBhpe8U+9nnuUUJQYGFCrZkDBHhX6LtoKiMnQwJH0hIZ/22ev8wEZ5Hmb
0jCVx4COfTmD7IWlUceXepHBRwxIsZYcVMsohVId9EYb7jMgr7V8PrPW/Ugg
TNs15hYDak0WuXhBVQjJVam6s7vR1medeJv8aAsmbC227zgxoFP6YsGJbUtw
zviV/JIDA/pNlG+MmBmCFT+UZ7tsGJCm853fVZQpoLug4Jt5iAFVO1Bq3xxj
xo7KSwdJSjAgZokbDpMmopgjcUHKQZQBPVrWW3/ILY75T9T0pAoxIMYXA/br
u+JYRsFRnR0uGv51H05R2v33PJJzSnMvA3Kvb7h994kk1nh+MNOLlQHxyWj9
mg6TwiYFvbf6GRhQrMJzsMEhg22RNF/sxTGgQSHAceKnDLand/ucGZUevc+I
daD/TxbTSvvvfdUaPeo+eNNtcVkOO+pv7zuzRI+OZk4TZjLlMUer/WL75+lR
JP7lItJVwG6zVEWlTNCjmmg5vlxXRSxzKlyt5Tc9+tt351rQnCJW1mr6h/KL
Hr0z/erZ4auEoafs99UH6RG+b9T+/rQS9jOm18Sjlx7dU8f9rHNUxiZd8tby
uuhRIF3UHfV2ZWzLyL2o9xs9Cmma0FpRPIDtEVGzY/9Cj4byUhoXYw9gEpRN
gmkbPbq25wez1PABTHugqfb6R3pUxJTLliCnglnUJrq/hvToUFslEvVRwZwe
nhacekeP+GatRX+XqmCBV0U+i76lR3O80bxdIyrY3ZOT122r6VH0bpjJFl4V
y1Z5pZhUQY/IrFqPiwVUsXL2sOGmMnrkvOTpHyCrin2YxZI3S+iRLROF4qSu
inV/YjZSLaLhH+33DNJTxaaedS1cLqBHX8/Hfa41UMWodx7l5ebSoybpAKIq
Lea4eNG6O4seORqyTI3rqGJSh5TpWNPpUbPIGHFURRXTFd94bZxGj/wOhXbJ
SqliljuNrmEp9KjHmj3iE48q5jIcy/0qgR5lLOoTvtPR5qN66+aJu/TI4eOS
ZVyvChaXKRgsfIseeS+wl3oWqmA5IX+kT0XSI6fmmGDnKyrYq9MveuPDaXov
l16MkVbBmtSDYlEoPXLr/3J9iVbPXg5DXdJVehT/B6NvTz6A7XR8y7roTY+y
5Oqeqg8rY1wvMiweudPq/U/RjOm6MiYT70LpvEiPUiPNj3dwKmPHD684gvP0
6NkV7FSFihLmIvmOPeQsDW9XqPi+GkUsiO52Y5ktPSps5e1j1lHEct7zigtZ
0aMnTI/UueQVsIpHIz+sLegRa/8pp5vZ8ljztWfRsWb06NYpdve9RHlsVkvv
75oRPUpzeHfPpksW0y93LP6uQo8yE+RsRLSlsZc9HKpvFOlRbrpJUWqIFCa+
3VyXLUvzreUTpzYqJTGCpfLXS2L0SLHk02yMuATWNb29StlDjyR1uJLln4tg
ntJ5xnILdCgnRSRX3nkv9svy1Bf2GTrUaF4Z8O8LK2YdRLRdnaBDy0U8rSw6
TJj2Rz/3xl90KD1rWJ3CSofRX8D+O/2VDvnL6+oOGveC7Jzfw1FldCiipn23
vokJsTc/vHy5hA7FWXsITrGzoahZ86VjT+mQIi4/9rjVXnRZv5KBP4cOeQ1V
F+3r5ULq/TEKLxPp0JU/h9UmJwRQ0a52dVosHbrBWbWzdEYICcjOGobdokOh
+cxGx5v2oZ3gUydNwumQuAAuiTFSFH3mlgob8KRDym5L/VKf9iPDg/108DId
ImTrlZ12kUAVrkmJT13pkHnW8ruBFQmU/nrtsZ8DHWJyWhpKY5ZCzAMlcrZ2
dOh7k/OvgmQpdAN3vlLfhg5lM5VS3rFJI9cTLS14CzqkWVXa30ORRj0h107M
HqZDDvncW/VeMujoY+WBH8Z06KrO1c3gXhl0YP7h3CM9OhTzj+BhliOLCngs
QqK16JCVv67HMZIs4jHY2b2sRodeu6244I/Loa2Ey9zq8nQoEyz/uT0lh8pv
+7UoSNOhtIN/3ViU5ZFrRFio5H46VADLt9y95RFfWLS8sAgdahGjA/nF8uhz
QMIQjyBNz9nZvooheRThdT+ZnZcOtZvEhOawKiD1SzmAwEmHZD2O916i3R+T
TkXLO2x0KCw6u5zDUQFl25c/ITHRocSEJ7UFNxSQlU2t7RIjHXK7+jBfNFMB
0Vsi4jSODpmdCGZNKVdANYc/1f2m4lD9/clYElRAnqDLa5CMQ8FW3cluHQpI
VG9I5OcaDska7IYO/VRAXerj378s4ZDZ08AIj14FdFdpPrp5DocUBn5XCHQr
ID2ZDY33U7T12ktLa7Tv58R2J96M41CL36U5lg8KKF+QKbN8DIdmGKz53SsU
0GluTotnwzh06R5/sdAj2n3ILkTN68ehjL6oWLVoBdRAkCzP7MahAf4ipwZX
BeSPU3K59wOH/iaM3PgCFJDUliZXQgft/YMXQ34CCqh/1bA5ph2H5hwS+N7N
yaOkebOQ8GYcUrP9dhE2yCPs3wm5IIRDRn4B9/+Lk0drY/aD3g045GT8Z8fI
Wh6VDF5IuvQWh0r//kj6zS2PHLs9jZyqcejmT0pR4k85xPHt6pJdBQ5dd9hR
sflPDoV9uHP6aAkO3fPXCEugyCKldykE46c45EHvrC9XJovGqjPe6uXj0FEv
Tg/9s7LoaEmpsGImDr1Wi7cQKJVB/P99HWePwyGXlh+fT0pIo89xvemE2zjE
Ti79I1snhSJiRo/uRtLyH5ZKUD8uhSaDl8uWQnEo9cpRgoWPJKpx5A3+eQWH
toEXq3nqfuRpJyrb4YZDeqUaCfHc+5GotexAszMOSRjk5n5+II7umugZ1pzB
od/+bE5ekmLITuE8PusIDgn/zZSkWxJC66SnD51kcQh7vlp6QZALOcTVZuRI
4tCZCIY5R1ZOhAQ+Zw2K4dDwrTMyqpt7UZLeYq6dAA4xH2ms/l7PiiTC9Yqt
mHHI1fjMPT49BpRPfeRzs3cXkiG+/zj+J/QW+RCw+W0XVkReX3R88wTqGE0G
B7ftwjNNchff0nWAb5GqET5vd+HHqqH4yJP/AJW+JeV89i6Uv5HOKZBPAWeY
F14ZOu3COeXEk8PjbJiEAnd1nd0uJGUyXY0o34MtWOi+1TqxC2V5P+7D6XFg
t5NikDK2C6n44RTcKidWuZe/U0RiF8YOHzafM+LFIlQNerKEdmFqSOoJWWY+
zPzkhQFe7l34/j03vuk7HzaW9uI3O+MuZPMHIkMnBbA9fNjK9sQO3Dgzfn6/
3D5sUPvSxrWRHVjC8CZ+8Oc+rOhMwtZ67w6Ms1esSw4XxgyyuukX2nagcnNt
9rtGEYxYv0nwRDtQKOdYLs1IYV2DoqyTb3fgqbBfxheXRTEPYQ/ukdId2Kz4
MKiIWRzTNEzhdyjcga+SQcaKlTiGc6ra15u9A7dOzR8TTRPH0vO2Jb8l7sAM
20ckItd+rFkiTbPRZwcmhOR6rpD2Y1a9yTMZl3agXGELslCVwPrj4/MDzu/A
F6WzB3kuS2BzS1Fs0sd3oIKNlcrWJwks5OmNph3THdjxkmjLT5bAcPZhYf0G
O9AtP5RULCmJcUO/8USlHRh5dnZU4qoklhPolX1JagdGnA9K48qQxGRkrlgD
4R345+axjPC3kljFgCtBkGcHPl6oDnTpk8T0k50aVlhp+RhUyR9XJbFmzCGw
g2EHfrr58mgpuxRmtWYrV0zZhuuqTT+4paWw/mcnRyJXt2GiW68ZUV8Kcz13
/MHZWVpsZ1MaaymFze0xt9D4uw2nbNsNshylsJAmUxz70Db0fyOcgHlKYbgQ
rGayaxt+FipzjAmWwhLkDbzR5204FOiP3CKkMJ5fOhLZTdvw8KIUbua2FPY4
VaP/av02ZLrs8UQoXgqTM1VJOV65DbO8JrwpCVLYa5KCqezzbeh208s+jRbr
v5DZwhVuw4hU4ayJWCms2UmiYjBrG56zS8qgxND4cIlerr63DdHdycXBcBqf
FkHhlPhtGH6D1z8hkMbnGm/Xleht2OE3w8t5hcZHiTPO+No2jM44QvMhND5j
bEb7ArZhQKhlOTKn8XnAtLbmvg3782+Hk3VofI4wPv/msg0pMoLi0lI0PpRd
5xL7bajKhPe12kPjU07hjbHehjafLB1vbEhicq6kL+eObsMbkXr42mFJrJJ3
NVoL24bV0RlPCR8kMYNPCzp7dbeh8Bb54VWaXz+hOvmkSXYbDhzKDGhzlcT6
//4+myO2Dc033QshkMRcM37tDeHfhvOehFckIUksZKc7XJ64Dev1iOsWHRLY
446Pp1InqfBcx8jn8H0SmFwUZPYcocLzqVtNfrP7sUqNd9Cklwpljvc+navb
j7VkVyqSWqhQTt6orthmPzbnXsDgVESFO45ds1JB4thBfGSV4kUqxNK5OHV2
hTG5yWTmVEcqrH8uasYbI4zxteU4r52mQq8NwV/eDMLYUlw96/vDVBj60GhP
C90+rJhtw81Klgq30b7vcEEA4+Lx4QmYocCWa5jGl3QebEriXHCNPwX2lleE
xtARsV4Gzy9CHhT4LOrZqd/DeOzjeNj+yAsUqO8yr5DxlhF7XJz+9YgNBT7+
dbjOJYAeO6XQJT2gQYGYwQv9pB4KaFQz76VsbMGphX/xRP1x8ADT0TG+uQVt
iYSr9f0bkKF18deX4C2YmrTOplFPhoHHSm7b+W7BhZAhCkPGFjxpJ9jl5bwF
vaq0rzkf2oF7vCne6cZb0COIMrVVTo/iMmDhLH4Lsh5v5QHHmRFJOMw8ZGcT
3tqtk/rAw4IuF6ou4UibcGTvP6fgARZ0+GWBId/UJnwj0+3l4sCG6D/e6sc+
b8KrTgdCWvT2ohsLR/akp2zCm/tVbWa0uNDsVdwb8dhNWIt/zH4uhnYfbL49
9yJyEwqoJzVafuVCeowKpch/E+YuH7jw2okbbQiymc7abMKxOMHS63486FJe
80zwsU2oWhegP/+KB3VL3byHM6Xt98/IfWyBB1WpLIzwam1Cp9XVQAt3XuR/
+Mc1jH8TygjLfwDmfGj0c5z4l72b8M/rQFL7TT5kZW3cZsu0CUcjenADFXxI
+Vwlj9cmGW6c/XopjYsf5Yx5vltfJkO3Zd2LRsb8iO2ypGvUDBk66oddD/Hl
RzP+D149HCLDLU8twXvN/OjshqWdeDcZnplHUyHz/Kg9HL/9vIMM8zUtzy/y
CKDiuyEW6D0Zxtpt3c9zFkC8bCrLFjVkKGgUoD4UI4Bu3/uX0VNOhsYpRcqv
nwogtxz7iZk8Mpxs0HylOS6AUqv/Gf7MIEMJPpZyR0ZB1NgRkv7uPzJ8TpbV
mpEQRHPj+MUnsWQYLmNxeAwIIqHtB0eSIslwTN9q1ficIDrKK5UfFEqGSrZJ
V7iCBVGwchXZ0Y8ME3XVfp1OFkQ/zneWKjuTYe7fCm7DOkGan3ah5ztDhpUf
LJ9MdwgipZRFhx0rMix7nfqDd1QQORRHVE2akWGaj5Viy6Igim1kZ/tuRIby
Kx42lB1BVN2bc7FWmwzvzBqtvmMTQn8WFN/nHSDDgt/ETyyCQoiD+I43ToYM
bZSO5MxKCiEjMQtff1EyTH2jdshVWQh56wy02vORYVHqvpxALSGUfcJdzHgP
rb7ek+niBkKo/QopVJ5AhjMTAQr+xjS/EXn3B+cOzXk2sZ+9dFgISWTyym+t
k2AO58IBxqNCyLriafSfeRK8aFrwwdpcCEW0awx+niBBNvU4lRO0uGysSb3q
FwmqClrnMdDWD5JPJj7qIcHwbF8QSMtH5Pz999ZXEhSrzDucR9tPU97fwLuF
BL9XXlpIoeFxNd59cPo9CSabJt44rC2EUs+mzBu8IcFHHs902w4IocYAETPp
lyQYmvjEX0BGCM3Flz1mLyLBa/dMQg2FhZBg4UHSeg4JHqaveKLPKYTM6j+f
GHlAgkCN/iQPXggFdZ0taU0iweywrl/fSIKocGYK9+o2CfpEtb/wnabpRx92
NuMGCUrfVxYjD9D0EyJWRgaRoPBu1GO/T4JIUSOdxd2bxvfOnrSBWkF01636
na4jCb5kzr6Zfo+mV7gJz/7TJNhs9eDYyg1B9Od+lzezJQmyX6Lq2lwRRIbN
SyKDB0mwZG2fmKqeIFqTUo4K30eCikcTnox2CiAJw4Z+N24S/NtfttH3RgBZ
2x5Ts2QlQVf2p4WkTAH04o7HH2HKBmQ12gprdBRArpNFpo2DG/Bui0HC30F+
9P2ZKDNd9gYEE+zeR9/wIZd5RBeUtgHFssMa3VL50Iq629ZkwgaMHk/R2/bk
QzyNz2Y7wjfgm5XHX2tF+ZB9t+q3zPMbsOscp15xFC/6gzO5r7p/A6q9qQtS
VONBG2eviLiUrEONE8//FZzlRKJsFWqwZg2q51vu8pYTkO+43PB/5WtwsC5/
sNuMgBobCu66FK9B7STlgz9H8ei8z/0huvQ1WOCu3J7LhUc530LumAavQXqh
P5d/hDMgwXuGA5801qCaADNdHs0n8/B9iequWIW1jAf6PejW4cUFE8WiklV4
Paav+6PVGqxubegJzl+F83KYt0XuKjwVWq7An7oKkyw+nJ8xXIFp/fe6z/qt
Qn7jq5z39y3CvY/s5UaVV6Eo9XTTw+5xyCI++X36+Qp0ovSXL2pUwuEcpi9j
hStQlJB5zfPxE/hSULG1L3sF6s6ezi/ZDoXW3P4NLQkrMDyn9Lz9+5cgnbBV
UuC5AhtGV30uH28DEvPsMWcVVuDtugJfcHsQrHmo3rSWWIHZnzD/nSPDoGXS
JuyI0ArM0WtjCiSMAPexDF8tlhU4x9Y2hOrGQPnP/ec4Z5bh4c+1xyyJ4+Bg
vZbmp9JlWK5YeWdZegaw6diroIJlyLM79eDwyAwYqbquUJu1DLcTv9tzP5gF
MS+heFH8Mjxy6+5NGfIcaM83Z4/2WIam1phuWOEiyBbxZgq7sAxPrVnoXpVc
Al7ZKQx+Z5fhq4xzYYFBS2DPg5+bjubLkF+OIe071zI4HXt+Uld+GcrzX/uu
arwCZBijfqvsX4a+NWYRPfErgBRVOCwjuAznKY+OnehcAdnX/3XxMC9Dvytu
8p8cV8GYTwBcmlqCagc8TxEvrwHv03cyS0qW4JFLZa5mJhugYKdeQ6FgCT77
T1nMO2QD9JYsfXuRtQRjftoGPivZANj2OfyrhCU4kyaveYmFBHiK1QPfeC/B
hwZcs/IfScDc2p1d59ISrNaf5pZfJIGIrdySt+eXIJy0KbMQIoMpK+bRd1ZL
sMeMuZLiQwbvSaPHmlSXYNXzXyuHWDfBSgHvPxP5JVh2+E7ALdVNIGt5LKZl
/xLEvBZiVk9vgnv5NW/buZagzV1eqvujTfAlTejY4+lF+Nohu6xPdAto/7sT
XTC4CJUlz0h8NNwC+QeXa59+WYTMrqd9Zs9tgaDxNqkXLxchWrWR3ny4BYS1
g3dqAxZhWV9wlA4dBdxNGNN857oIZRnuMegKUcDSyDGvxlOL8IJZSWaMOgU0
x0r0N2stwvqx8ylUFwo4MJy8p11mEYYiQV2VUArIVN00/cK/CPvwy3cqkyjA
Z+D7687NBbjVVprx+g0F9CsfnOqeWYD3+jQfq36igEMxxaL9QwuwgJf3G2GY
AvgUbyaOvF+AGqO+UnCX5o9uKFyajV6A2dtm7UmACuQ6Hz5aCFyASozbBivH
qSBNmq5r2W0BOhVfrHx3jgouf+szIh9egM9e0q1GBVPBDwmTYIr2AozhSRuP
jKYC/dDyFzuyCzDaIlRyOokK9orfEcCzLECrVdSCK6SC60FLVkyUeTj8Md6k
8gUVjLefu8M6Nw/1jzibdFdTgZVI27s9v+ahjGyglft7KngboL7C+W0eat+y
mPNroQKJ1lw5XjgP79uhwrkOKkgSYnYWqJiH3/jX1kd/UsGGb9DDfQXzcOve
Efdjg1Tg8nH0i2jaPOTdsLuuOkYFRwzJl35Fz8N/bbtsuxNUcKCWA5cTMA/b
lLI0NWapgFdNPtvhwjyMoX/Q/W2RCqjPjTUFT85D0tP2rz9XqeCvlMO3Pmwe
XlPy3TEhUcHnx4Hu6arzcHSX89D+LSp4LZBIbys+Dznq/gvwoVJBZtqTHG6O
eRjmwOymsEMFkWwN2l27c/BU9+j02V1aPe92/0hdnIMH+l/0btPi47h5zxOj
c9B/U5vEj9sGmtfx+D3f52CtYDDfc9r7fWsieR2Nc9BbLIL6hpaP3ldbL7F8
Dhaux/oablPB9D+rn+aP52D2z7EDhyg0fS5c8WFKmYObn6epLWQqqB2KJLbd
nIMHH3E+/LxOBY9tMwvu+MxBhU/fK06uUMGd7xUHTc/T8GzmEc4vUIG3+ace
+uNzUC9x23xhmgpOffzt98FgDlJCnBWJtPrpG24xRynNQdcrmvalo1TApKZo
tM06B6X6KvVTaXosPjfpf0eZhbuRSwf7aXr1SjkGXp+dhRVOH8UqaHo+FUgu
Jn2ehZTzDox8NVSQmFaE1dTPwmCVFZ1nL6kgkK1xMOj5LMzQbar69pQKjHGL
e1biZ2GpqW3b5D1av14nllZcm4XXT0+EDcZSAceamImfxyz0XDMt9rxJBSP/
rEPnjs7CzxU+dy5fofXf98rRSeIsNEuO2LehTQUXzL9cKyLNQG21qliSPBUc
/fiX++K/GZh6NBUUCFMBXy3P0d+tM9DmkYzRKo4KKh+HVAzdmYHjjGbX3rZQ
QJbAfxbZwTPwe/OVc5I1FBCV9mzc/tIMxCUx/WdcTAFWd/sFek1nYH8zk3ru
HQqY8dGP/sEwA5NOmrxYxyhAwnDnZEv0NJx473vF5MUW+MFpqJQVOA35TkRF
fMvcAhGT4QQft2motd3/V/buFhj8b7Oe5/A0dLqiaWbusgXu/1mTvMg0DfNW
K4ucubYAY9zsOv1/UzCuh9cn13cTTHb1Z2E5/+CtG7fU6djJoNS96ve7mgm4
M8KyskFcB56rrx0Ts3/DQKHBrNjiOZClvXzwSsJvuIvXacGCaPfJNdV9Jtd/
w2trE84Ch+aANO7VwNbZ35CoWRAgNTILxtjK7DwFf8OwT5YJ9fyzwFam2No8
cwy6hB43VL43DaIrNeP3KI1COookZpM3CUZ0q460so5CN0zn5I2ASWAA1QgR
syOwKSPP4ZvJJNj4cuDW/PMRuP53XWV2agJ4T8jd7JAfgYxO/I/YtSaAvYBI
QILsL1jg/eGzWM9fcCACf5YgOQT5+YkNj7R+A6H6HxlTjEPQhJTN0bX3N8Bv
POr9PDkI5+geJarMjIFhH/XT/z0fhKtCx4+75I2BhPPOJwTUB2HeVSHrR6xj
4J9B3WEF4wGYqlDUzNH3C+RTvNWtnPvgMS+T0Iv3B0CSjm6AqnEfXAgYCRo7
OQBCrzJUcEn2wQ+FBu/LOQaA1WyWct9kL7xdVhN96L9+sD3YKufi2wvh0zlG
89Q+4FAvLhZ4swdmRX5/+7ugB3Bf62ZNf/QTuoVFPCtl6ALk3U3Oxes/YRRs
bllo6wQjd8UEjjr8hNnEw+/SkzpByQNPqS2Bn1DD6PGZvfydwKgCZ+iU3gXn
0fTVp6o/gMc/JV+Ze53QQ5LBuGOuA1j52gRF+nfCG137jtRHdwDN9dDr/Sc6
YSGOicOPvwPs0H+8m7CnE87rBwgrH/4CHoiezVtI/AELMiwuUUs/gYgXLAU+
7N9hQKt62lJmKzCvs30p1vENul7eaD+h3wp42vLrOhO+wQsP+hxDhltA6R/t
Li2mb5B/sKFGULIFdAu6MezQf4WILne0ru4jUIh7dymF/BkG7/LmX2T7APou
eiu8+tsK+e9okakpb0HjL2udmuJWeKOF6N7L9hYU22mZvvdoha+YhnXZkmpB
0NGd818WW2DEtwFCckoN4FBKvfeP0gzvz7el/H1SDcxXq8hiPB9hZOrrrxN7
XwNV70y8bF8TTCkfVbr7pAIITNzgOpDdBNv66gi3dCvAZO9hJQPxJrh8DjhK
fS0HMfV9zvZKH+CXrapmtuIXIJiBlLw/vhHmJxj+Sh4sAqbr8JnK3kY4ncyU
7aRcBLj+xX0wfPge2rcyOU/FPAXln4XWzxY0wLVdOkZZ7Sdg8p6RY1pdPZx/
299m/T4fVN8ihuSDeqi/+rx7WjofxAT/+K+8pQ52vng1GCqRB8TOun783PkW
Jtwau8s3lgPsxe8qMMzUQGrWNtfLnEwgw3XClNO/BhoWR5D9sjLAGoOAk9jG
G6hAAptPH6WDe/9K7x2kfwPjCx4cv1TxAHwu/0q+KlQFL0kkHQH77oHM/HSu
mPxKWKV2gv2+SSq4nOaslCpTCa3/vB59/ScFMIQsO5epv4ZTorb8IfWJIPS6
Qsqnh+Vw8zze+PXcHWC1sNT7qvglfHUGako8ug1kXGvF0mvLoG6N9xrL6Vug
x9z0tevAc6gnMdZnMhEFyt6zbB2dKYWqVpEk2fBIcFut85AKpQTOSCX11WI3
gYagUzdF+BnsXP/qUsxyDbAkS4n8US6G9+v2seD3hoI/uNlL7UZFcG/O9LFT
csHg3lQo6YHLE5i/tD+rMSsAuDsaYeEBhfCN9AHz2r9+APvBGH8hpgDKW5ne
+/HeG4z4SWo5Hs2D45wsb/IXL4PkMxWtcp65UDXoQ+qZIxeBATC0X098BBtb
qnPn2y+AWZnP0x9eZkHzsi+1LVNOIHvPmfCU7xnQYuxFuu99B2C+8Zft3PJD
uG+Ntb/nnh0g//J/LMv9AN4Xmw+n/LUBz1q2VdY002j/q3xGyH0C2L1M+IDs
UuFZM69eBqI5YFFQKRZaToL89w/6tBSYAPfNo5+qNONhvq5kGrHdELS2u85Z
ht2BJ/YP/bz5SAtIZt7YO/kuGhYJGYGhcGVA/13p0s5OOMSLj8y8dJIA731c
XqjeDYJJH5Rs/zVyg2UBub8tQp7wEFFn1W151+hHmejoaRs76COz9ontXJ8R
44Vj4nEmRkDyXYG1a2iRUemBwlC2eleA4zlx/5j/klFWWO76zx5/QE72cdBP
YwG/BjxeFViFgb6jn3PZK/cBiYPaHn5tkcBd8si+wBeyQMMq+p5o/i1wvGzM
cIpdHfREXPG94xgLqD3yZI6HeiD01fFjcwKJwCwMPM7SMgZCYxpyp3pSAO6X
3x3Zo2bAiSmZ/tfRe0C5v0hNnd4SvBLHBXDI3gc/r/l3DqudBDi9q6Mm+Ifg
l3rqnFPNaXDy5OTx0L/poPyqmmdeij0o9Djb8PxDJmAzOmXxuN4RmGaDLM6I
HKAwyZQ1S3ADDysriYcdHwOO0u6cuOxL4OoE10EDkXwQpzbUyWjvDpq375T6
UQqAHCHpe7a1L5iLhy7xM4XAsoLPcrDFH/DybfI/GXgCQhMo7XZhgeDyAe+7
vbVFoKbTL0lUOASk1BcZLhUXA49Dq10e7GGg1mx0jTn9GRDxXnn9lPs6YHK2
cTMMKgWvRfX0pp0iwPP/dLGnqi+B2Z6Hb+zItwBjc14DUbMcJFJSLD0v3AHO
ZIKel84roH/wFvreexckVMwICOZVAGfcrFHqZDwwEqzjHCuqBD66je2rlqnA
q2ru+z3ZKuC4xEloUaed7+PiKSalVWD96X41KJoGVqJjWZ6VVYP9b5pOHGB+
AIpnbBl8q2oA9q6+hCSbCX7ejv8gplULpFobjnOALIATex/ZWVMLVvhtR046
ZgOHU1JUzfq3wNEqEp0ozQF7G1bWKKgezI3kGjxqzQdhyf9Nxn9rBE1BEzFn
jIpBkezHpwetIdj7HuIVKcWg68OG63wnBMeqIja43j0DfJRyvxJPBFRMm0TE
TUuBvwrfHKvvB5D/8KibSngZkM4cH+8K+gjSTFz1UhtfA4NLOx9fvPkIovez
8eZqVQIbdYEntzc+ggnlZEHN8koQ1XHsgnZYM2CLoKTjnlaBQVzVr6zwFnBq
k02Du/ANSPGI7nWJaQPzxTIEkak6EPeF7s14YxtoPniIKu1bD2KUY+67U9rA
t5sCXHfX60Hocoy1f1A7SBm+lXqMqQG4XLv9OfLyJxDApRE2a9gI1OJjGx9b
fAEzVvxl74M+AKVZYq5E7Bfg/EH+4PWmD0DmeFx48ccvoO7Cce0/HE1AiDNe
t9ygA2xRutyqXzUB+qyEyvcHvoLxb3v1Lqx/BN0lycXDXN9BIG6fykB+K/jG
sueOy4nvoJ7l/DOLzVbQ7p3iNp74HTzraDa9YtMGnDKPcITQ/wDOTkG9BYR2
cMrx6Neb4T9AK9f6o32hn4DBuPmRZJ9O0KDsTdwX1gHY1ywPlp38CQppJOhu
dgKOQXW30MCf4H0x9jj6bSfgQQKJh+7/BGe+f5C7tNYJhJLGB/u7fwL68SLV
Mz5dQE7qxnW8fTd4KJ1VNeH2Exw6/aLOyakHfFD2dc536wEh1cy6nF59IPGA
MTvnywFwLXvReTixD5zUnL07tTYAbkT1xD4r6wPZPYRT+w0HwS3Lgj7DhT4w
zXvCq+bbIEgd1w31DOgHYd/+KnhtDIEXPO41H0MHQHVhT+DYmREwFtSqGXJ7
CAQyvHo3VfEbDLfjhUqeDoHsot3q3YHfoF/48O5A8xDIBXVDhxj+gB/NHz8Z
4odBxT9TzeN2fwDi+eCEvzsMNrwcb/ru/AF51e/iHsT+AgvzDhbNduPAaa1i
uDJhFGjfOTeVLvMPLNQdbwpt/w2ynTUeamnPg+LYApeL8RMgLOdi64n3a8Dl
tc+rsqwJ0M554pB0/xoQGtLbWSudAAqX995ZXVkDKQe6Ht35PAG0/GYkw+TW
QUgPfV8x6yQIGYR1nPfXgZnkxePTyZMAO1ootXtpA0w2yuj7pv0DvsR4G4Ed
EsifWomrKfwHqIx8ap/5yMCBC/btVP4DV3vCRp1UyODbpTPB//38B2zna6yU
Xcighi2uooJnCpRG4s+ZITK46zAts5o+BcQM6x/nXdsE2O03wQefTYFQi5MS
PKmbYOtldPOt2ikwx/Drq2PxJvClE3Ll6Z8ClPrOtMtdm8CuxCJXS3Aa9Bqc
WjCS2wLSGy+4wx5NA7NBfx2uz1tAoOWkxIvn02BS8Uwd4/AWYHlAUh2pmwba
C6wjH+a3wJKaiZVp/zTANbofyOSggAafwTgO3hnAHnDVKOsUBbwyiMowkZoB
68hfv8WNAgpZZYpDNGZArEThQNVVCogrDfg4fHIGTB6T6elOo4DTE0w7JSkz
oByaMjJ9o4Aj1eVsw7kzgBFP8VEcpgD9W6f37X05A27G0Y0zzVCA+P583eAv
M+CyC9eNeUYqmHXUuWrMNAvevVq6a6hDmwcVf0UH0eaUsuKiFE4T2ny8FZP6
TGYWZNjJBKZbUUFN5reX7IdngfAnD0L5RSqI6b40NRA9CxS6PgesJFFB8BNW
Etu9WeB+43GIYjoVuAe+xmP5s4CcpZPEmkcFVhzbEsWNs8BiOLD33SvavDpa
qDbwdRbEtwaGx9dSgWb5UYzt1ywwxW9wbjZSgaDlg/OBlFkgX0UdeEubj9n2
6XsXscyB04c+uxNo8/PO9Oj1fsE5wNdf+WSpnwqW396JZ5WfAwtJgRohI1Qw
HquYaaRLiye9Gh/+pYI+u87igCNzgEfg+dTxKSr4LB365qndHNC/+PdU7hwV
vF8Tbu67NAfCXoXnxSxRQcXHpi6W4DlQqxXrTl2lgidp7r8Nb88BYe+v5swk
Kki/sGfJ/z4tZu8YerZJBfGq1TtPCufA2on66l4KFdzYPcve93oOHLZMcn+w
TQV+33b3sXyYA88SNuJGd6jANbdIwfDHHPjTFFBUs0sFp72P6fmPzoHidqNj
ArhtcOTg8pEnC3Pgv2eeeAZarM+SYde7PQcUF7scg2nrlQYMLjGzz4NRFYV+
H1o+sZI/Vw2E50FqKZUyQ6UCrtC4GD/FeZCr9MZidosK8GYH7hXqzwPrA4Wm
PmQqIPN05/WYzwM7TsoVv3VaP/y9Vs50dh6YPplQXVqm9UOl2PuD7vOg63u4
4MI8FXzVDVSQCJ0HLcMm1ZHTVNDQ2JzBdHcedAS/yE0dp4IyU3784oN54Lfw
yUVslAoeffYI7HkyD6hZ03cVBqggwbph9F3lPDi6nJxR0UUF13v3HC/8MA8e
zF0TqPhCBfZ/qmT9RudpvjjrGm8DFRxxJzy0XZgHN/m+OoZVUWnnyJ7eYHse
lB6xrbF6TgU8W9vDTPsWgHO+JzpB6zeGKGuLRfkFUIRnuxKaSAUr+Ce1PboL
oLpa358tigo6OY+mFdotAMHq9jthV6gAZWTvxl1aAP7h1jcsHWh6i8x7+wUt
gLyT7aWxllSQIp92xCBtAfwzfuerrEIFN1+NV0sULIDHuakTD8SowFtLR4K5
YgE8OC9qc34vFVgYD1N7vi4Ayc7i9yzzFKDXdsCzYXiBdk480+YGKUDueHRf
4ewCsPz4H5N8OwUQz8pU+jEvAuFhctiLfApo9ve/wnx4EXQdW35Yak4BVRtN
3YunFgH/s6USDXXa/+AG76Fe10Wg23fzLqsQBUTH1Qs/iVoET7saZR//2wJG
+YxdBg2LwOmF5P3917eAsswZIPllEYgfrvpvznELCJeVljEPLgLvAJw92WgL
UGqtYntJiyDsWn/rF9wWGL5iKfpWcAlcx/0N0wzfBN3P108r7l8CTZWXVPvP
bIIv848TH8stgT/9M89faWyC+qvL5Ns6S+CZGJ/H6hQZZEam/zxpuwQeTy+W
5JuTgW3GWNxs6hKwcT3eIf9nA6QcqWKny1oCA3C3geflBmgn3UnjK1gC+XXq
f5dCNoC+vWKO8eslcAGYjAQRN4CoYMirjM4l8H7ZKilo3zo48+mo5suBJfDW
8xBf5a81kHptX13T7yUQCg4bdT5eAwyDqGl+eQkQx7KHy0TWwFQ2a68J1zJg
eBTmWsS+CvYfG3E4K7QMTkopdr9rXQEOlIpRX4llgGea0i+KWAEd5+yms9SX
wZPrEvPTM8vgtXABddFmGYhlpxmzvqHV5bG2ZM79ZfAPchTFC8+BKivmkteP
lkGbm5Bn4pVZMLczpNT2ZBnosdXs4CpmgJNztPZK1TJNrx1BQ71pYCLeYX60
exlUjxQWVClNArbCC/5rPCvgh9EJ/vOKo+CwjeY6s8gKmLJzoVb7/AIR9MTr
YtIr4Bmxs6zy+RBYci27ZaG1AqqKMNWHPP2gR5KUnm+7Ari8be7XP/sBHhcl
vbdMXwFznoLjQ8fiQZCcZWFf7goQ6pb7MnI+DZq/YI11LVoBOZbj6nd6S+Ba
RYJ1WPUKkBXc/XXiWAM81hD390nXClhqmne1DfkGyV23mSl7VoHWTcboVK0x
eBJ307Y0dhXcW/+4O5KwDGVuGehr/rcKHB6w2BIUVyAVTxWF6augft7NUKtj
BZawhk91F60CsbZ+o3zONbjDdy0c17wK8ma5nriVbMDnysEFZ3BrwFff67Ew
AxUynvOZx19bA44PDh/Tfs6A9h2zE9eIXgMbBV6q1/cyIvWD4JRL/BpIJD8s
5wxmRC77OOvqs9aA3JBQjLIxHr0fqr7tV78G+hSvZ1UOE1CII3XfAGUNNPxe
5YkRYUHT5xMtyiLWwbx5go3xKQ6Eswq6OXB3HezZ5B/ZvsuBBIzOVxD+WweF
5FaWrHoOZCaqwnchbx28gO3Szvs5UeFI129etA7sh9yUfs5xIkdnoWuRdBuA
zMg2GRHGja6eYCgrY94AmyIBok9LuFECbRIY4NwAnpwS7YH93OitWKOppsQG
+LnN2batzYN4xy5wTB/aAOvZBzsuLPKgby6lz2xubwDWzNaju+Z8KEYyUn89
cQMonO25Cfz5kNbk6a8Z9zdA9PO0vu2HfCjHC7c6XLgBXsretv03yoe8Qs4Y
XfmwAZ5a4UfYfPiRqJ5yJ/OnDaBusPfjrxR+1EWhv1j2YwPM15TQc1bwI/3o
8vjl0Q2QfFjQNnWJHzEl4XvCdzaATfyVtmQPAdRgNXRFlEACN1XuiLPfFUB+
nK+3EDsJ1PFWUTsLBFBvuqM4QYQENObeZoj0CaCEs+pVJVIkICsSvp2zJICM
hJnMjimRgK5ApuYpZkFUVFDllXqQBCw8Ja1tdQWR/cX4HXUTEmh3+fA1y0oQ
sck63+uxIIGR29knCBcFUVAZS62QAwlMgYa4o0mCSM5vzPz9BRIovJD0ky9P
EA2p1Qw7e5CAi6GGxU6FIDpUe4G+KIwE8F7nx5m7BNHGNZ2HR6JIQKQr9rHM
b0FUasAuNxNLAiR2v8rji4LIcfdPfdJ/JHBxu843nCqIOJreHlfJIIEzP5cl
y5iEUPPtlLHOxyQQJvJTaphbCIUduXg1qJgEDhjmtxJFhZASiz6Bv5wEFE8F
X1CUFUKjHXuz6t6QgEFurrWJihBK+29C0fE9Caiazawc0xZCZjbvGneaSWD/
M5YXxgZCaIvn3smCDhJ4sDkxKm4shMr7Lo+bdJPA7Wsb1AlTIeSabRA6OUQC
ZhtFgclHhBDveS6W+L8kINb5oobbXAi1i03lKM6SwMIVb9NgWnzjz3uVbysk
EDlzNrf8qBBSLbrf5L9FAtcz7cwbzITQ3ysettz0ZEB/WaAv20QIpSuAqTfM
ZIAYU4bNgBCymOcJt+ckg/dWh0kNekJo59UMO0WADG5z/OzYVBdCrwNRfq44
GUSoGLBuKQihi1rpGpgcGVyQd/Go3y+EBMherX9oPvzc9MVnOvxCqKPe+Owd
HTI4uij5ny+rEIq8yT8nC8iAsyVz7dyOIFLH5iM+m5GBQKN1DZWmxyT9R04f
KzIwog69Pz4miLJbMp/utSMDphqAs/wuiKzifHUqz5NByVuPiLUGQfSGXeg8
yZsMHptx+Os+oH2vaJZ3NYgMlMePMx6KEEQCFoG/F8PJQInuuDD5siC6cffz
pakEMrj4pT7NWVMQlT/deHYxjQzCq0WXWQUF0ViTxMxYFhnMKO/tdqAKINPd
674DJWRg8/VQe2+jAAoReVZhW0EGLpUvrHdzBVDJwZ8rnbVkMGjYbfkhXACx
himGfm4lg3RWYxNmDQHUtTQU+W6cDF55d4YGpvIjxr1MTTpzNDwz4+EqF/mR
trImY/UqGQRN9XKGavOjLI+kuDL6TZDbVrqa18uHXP4Y3MsV3wTh5NeYBp4P
peE8fgrKbYLdsIxN0a+8qFn0IW+6yia4iD8XlXifF8mem89KMdoEJ1qavv/9
Xw1XHk7lF3XvfGXKnCkZrunKdA2XkneHSoRQkVSmIslQUabMkSRJUSRTERpM
pUwnyVAUiShEP1MyFCLD5bvf83zfn+fZZ6+zzjr7Oe/af7xHQhhNd97LCXNc
wrKbh8fDxYWQ9GzL8IrrEqbAVdzn3C2IbPgWFC6eXsLCQw/O1CUJoop9lkW+
QUvY/XaxzDmcIAp5u1bmnLaEXT/kWQMf+dGT/+gL/feXMLURSiR/GD8axNvp
OeQvYRNX9ze4qPIjY8On1TbPlzCVM5m18TF8iPPF8bfGn5ew2/Ve1oqmvMig
6yoVfVvCHlPN9YSTeJD33Iu9Bv8tYRH5B7+Kd3GjDnW+D9qzS9jLuaau0ENc
KK0AdcvzLWP56iOmCkwOpHBXZpy6bxnzdx1dFPbHozvyFy4qHFjGnl/N/Z0e
ikPcJa0cu9g+p7/oTq0DZb1urumCcqTXMjaj0I92cq3Uob9tnqsJy1jgsbIs
q0+zdUesg6Z+ty1jNxjF2yeHn9clcXTO9lqtYDT7UK4gIQIQU5Si/tmtYF7T
IhQDcyIEbLkkuMlpBbvOmYTuRJLgqK6y9gHfFWyTrdD1mlkK0N3C/D8krWBa
d+5uye7igrd1Kv/qO1YwK5W6Z9KNAqBnHhE31LuCtXLjnxUcF4Ti7m5R3I8V
tq+IXL3+TxCSpyL0d8yuYLV8fORtSsLgJNET9EJgFWMqKO6VCd0EywHRrCLb
VawoSC5tckoCOLsap7Ajq1jgmXdw0EsSxLU2DHS6sH1xRNm6wU9J0J+5Vrvi
x/ap75r2WwxshovuqWHmSatYi6f466ayLRD3ttfneyobH/goICANaXKSTufY
fdrk28i2zL3S8OJ7FqQ/WcW0zhlm7qqQhgW7Qvwvdh+2MKTO4RImA5Tnk38u
fV7F7rHwnKwnMiAipP5DoG8VczgwfO9ovwzotJfVb/u1ioVRbCysdWXBRG2h
9MPsKvaGS+Zkl5MsHEjQy3Vh9yWVz1N58PGycN60Jip+Awvr6Wo5p9kjC9EP
189J8bMwl9P6sYosWUghGbmVirKw71Ojn/Ol5aAMNZp8VWRhj+8+96C7ykG9
1AYdb3UWtnL0a6hUpBx8CjGXJzBZmMeNuDPh9+VgVq+dTN/NwmBz876zXXJA
SBVYqLFgYYxs/cL5KTkQ+Htg1PogC3vuaIdaSDSQtU3tHnFkYVEF6vhfYjTQ
LOltDHRjYcoeef+sVWkAGyVf8HixMJG2PIt/hjTYf+ZYfvY5FmbveurNF0sa
OL3PStUJZmFTJqXbJhxp4Kv8X2xLJAvbYEUtUz5Fg/BY+YtH41lYttayedI5
GiSNuHv8ucHCbMFzt2gIDbKMC+1j7rAw/9IWcnUkDZ5mT5qKZbMwTh83/oBY
GtSuq+k/LmBhs3P5wjvjafDhqJ/yzmcsLPaQ18imqzQYqCoT63rBwnJlDYP/
XqHBtNjChlN1LKz/V8Hy58s0WLugt7zayObrHFlSEkED3u6giaQPLOxemY5Y
bBANpLRrvtK6WZif+Mae/X40UE1ef1fZz8Ie7omt5zxJA4PfO6v2jbAwr+TE
vmf2NNhnGV00OMk+jwdfHLC9NHAsbkw/P8/CXgfJ5JUyaeDFuSGBY5WFnfII
t6HSaBDiYR6SQVzDxHkeam/jpUFC4zUvDa41bN9XRSvTBTnIoLU7NgisYcfI
Df1qfXJQHClgYS++hl3Izjvwq04OqgcP7JiUWcO68rKcg7PloNUwVTVceQ2r
uBs01RcuB7+WJXgL9Naw2kOfbHj05cCgMXbfAKxhxCLHmQu8cpB4Yy5eaO8a
tqrrlGI+JAsaSu+pEYfXMJ+X0fz0MFmInNPd/cJ5DYuomejTMpOFztqc6KlT
a9gbx+q7eQKyEHAwCO8QtIbtDgybrk6XgSbpUSwpcg3jwI0Fn3SUAdFJ60uN
8WsY0FqngsRloCpSeYWRvoYxx0M+TCZKA+5ZzzxX9Rq25/OjrKulUmATbKJl
1LCGmR7R4KVzSUHu7md+F1vXsJBEGYuuY5thd3/s9HDfGrbc/YNxaVECrnIy
x2tYa1i5eOfbsBlR6OvKUZgnr2Oc3zNqhmVEQS2b9wSddx3rlL4u3Gi1CdqZ
o0O3pdax5d4J0z2ZwiBy4tY3H2wdW5CuOhfEIQDuGnjxh3vWscvVFjdmRfmh
csXLvs9qHXusUBqVLM8HR5JNukyd1tl9XGuoqzs3ZNXNfZCJWMd+Hd8ZP7eP
BCriNvWd9euYSptIgZ94D5blHvtZQg4HzMu7lJXH+BBHsMd7OUUcnGzJDh3j
EEC+iXvrVVRw8PmRUGWmsiDCKriebdfCwREOcpaOuzAaICRdPWKMA1ZDdFlm
mxjaLeIX6boHB+GhrYqvh9h+Sdkm8LQ5DrxNUq0t5yRQ6H4h92BbHLxkHFHp
45FCkplpRumuOHCddbufzCODoksC9XPdcWDyjWIQFi+DJhscNIpO42D/U0cV
W7IsqvolKVV1Dgd1OTJje+dlkYN+9tLXKBxUJV7zeFBOQ/X7In//iMXB6Mge
kfXN8oju5Do2cRUHw3xfos5Hy6Oly/JdyzfZ/L+HfLUyVUBpnx89E8/DQftH
LlW5R4oINx6fL1vA5ndf3Kz8nyLyWDmdSS/GQXa7b2+OiRJq57W4xXiGgyd/
mbd6EpQQU1YtYVs5Dh43kHOwDiWUqbMxyqiSjfeKfKueXxlR9v4ONKvGgY6n
UtA+S2XU7VPq7tDAxvMufC1XpYwMo24ec2lm8/fPebv3lzJ6ePv8Qc9WHORx
HudS2kRHvIUH951tx4FKebdFsSEd+dfoGgd9xkFfBedwgzMd9bVv2hbZg4Pl
ct0mp3A6Mhn+pxHfhwOa03Kaz106Kl7sVUwexIFIaPCjoad0JMRVJXV3GAdp
lZdY+YiOQqQyhHPGcZB01f9AeSsdDWuGchdO4uBeRJjaUicd7dt1jFj6Gwe1
8kc//e//WmX22PLLeRy4f7KxXWbHxb2k/7z+h4PG9KXb99n5kWH48ZZVdjx6
1cGKjT+R/GOgA4eH/QpoG469vs3DN129JDykz8+WP0qjo1cv81qHOPCQqE3S
NAmlI9m2mDc/ufHQ0BRGanGko/jBk6/+8OHBu2/fRQaTjv7M7SlZEsJDXkpb
WzA3HdlTlQvwYng4UdJvnN2njJA45/0Nm/FgZf5EIitfGSmp/brFL4OH/Psh
9wLOKKOkna0JYvLs/L8ym2lqymh3ba5WnxIeol9ydJ2eVkKr24K/Zm7FA+8D
sVhmoRLy0KYr0bTxUBLknO8qpISkSvAfR5l4MO7lTXtXr4g+q/b6P9qOB7mS
2YR6L0UEinFv1IzxcGctmhRSpoAWco97/tmNB1yEzIoZW4RiaSZ/uRkebth/
Gno7Lo9ExUeP6dvgYanrPjbMLY9+c5ssGzvjAdvWGbMoK4ceXpHIppzAg5Yt
Y802UxY5Uub2tHjggSd186saYVnUvJ59y9IXD2ohTwxW/kmjrNl1jcNheBC1
ti01UdiMrHqq3L3v4SGorZaUbCOASAdv8mpm40E/aUDdaoAPverwrJjLw0N3
xVMtyXe8SOG9GDGwGA+3iHokgRYOtFZzITOqCg/NdyLMDr77V/ckV6srrRcP
gR1pzRnfljE3aa6QI/14eBARnJZZgQPxez9kpYbw8DwgzdZmjQiXb9/wzR3H
w+GE8ktvr3PCsSszXE8W8XDx5aIQb7sg8PoUGb0RJsAf67buFV1pOJGTyvdF
jAACmwdvMzlkoLoramBiMwHK23eN+3TLwCkDxyABBQJ8Ln4jOe0hBw0beEqd
dQnA87x64NNxBZDYsRTmv40AerOteg8EFOGs74jFFUMCWF/7/qcQKcKWLzU/
n+0mQHg6/cJ5HmUI4Cx80WBGgOIXNUvvi5ShdcftmB5LAug2VZ++ZEKHoDxv
GZwdAb5/HyyiualAxxeHGcEjBCg5iNcom1ABJa49NYrHCTB0o1nrk+dWuGSo
dXW7KwFOEr9/sh7eCl1+Ww5bubPjbuddiXaqsPUBl6LraQI87T0c97JeFSJ7
FucDfAgAl7iNTRXVoJdruD7+HAFUjhaSY6LVQANrT8q8QADee+8bdn9Vg9iz
1cdKgwkgnqO/4aSSOgw8KNjaGEaAlrpQfI23Omj3piz3RhHgOm7nTcXH6nCV
O6J5KpYAkX4BXlH/qcMP7MxtfAIBUvJonD0cGqB37rCbcBIBLDcNhzZJaMD1
h7sYyikEcD8l1xRB14DRXk3cjjQCzFx6kbWkrQE7eKQ+7M8gQLVA6CfZ7RqQ
ApwZbllsvcwo+rMGGjBxbuHUxTw2/xvCbUe3acDO/B/MhAL2fvV/FDpqaUDa
1w/krGICmB2WExtT1IBpnqrOsmcEKDvSf31hkwbs2pmf3VROgC1vpmtjiBqQ
cf6mz7dKAqxuKVGS6VKHufywHTPVBChNDY1WuqsOZt9OcxFfE+C1z/YrUofU
IYvXvlfkLQEU9jq1ETaow+JOk3x6C7teWJSkL6VqYOmv4W/YRoB1K6/6bFs1
yCuQNLbpIMAbz5d8p36pgs3GvwOBvQQ4rfwvVgKnCo+Mhoqv9RNA1rtiXi50
K+AC2oKyh9j1qW7I7/ZHBR73PRBp+UmA7B5DlZE6OpD4kof7pgjgIvjG2EGc
Dg7Gl0p//yEAeXPFHh8vZeAoPGQpukwAUm6eHP6fIhzvN5LcukYAv6JHu1o0
FeE5n/oERiDCYzdspMlVAVwvUC+7cxIhz6J7VaqE7SdNKmueixOBZc030b4g
Da5Dd7fHSBHBW2DRZZ5DGjguhb60lSXClMvTN0kqbL/ywqjitzIRTEiX1apA
HEaV24rp+kTwjZ3/YLfOD7wbf6Rn2hHBYadFyarsM6ysqEHszBEiyBhKFIxa
DdbZm+anbj9OhKrWlrwnDn/qciK8bvacJEL7U939k2N4pDu/EC8QwI5nRbYp
bxVAx3q5gi6nEKFsRcm3Z00GEQOmFw+kEaH6/sar33nkUIFAh79cBhFuDDMu
5IrS0Kz5bT+US4RY0w/RVGkFlDp+cSYxnwhRy0KdKxKKyCDmyJmjRUTgq0+L
OSighC7XSp9aLiWCzSvLlJ+TykjlCHGs+TkRHnRp3LvUTkftiyNuqa+I8ONG
eabaYxUkrlnkpF1PBFGLfcI5+1VRXdu1AUIjEXa9ajzxTkQNuXn6Ona0EKHw
Nj37y2c19CRXx967gwiMjvAztRIayBZEuw26iCDA6Gx9c0YD/etbtuXqZevv
Ih2mVqWB7gX2d/T2ESE5u6mrn6iJjESQVcEgEZoigvaW7tFEY6U5bQHDRFBZ
8Yu7dlkTJVjFmO8aJ0LC3PloG6SJNCfdWwQniTARUBg+Mq+JuuPM9vyYYev1
WnPLVhoDBcurvn02RwQ7ZpA3jyUDSddvNA5bJMKTQwcX/M4y0Ntjs8hihQhe
L6sbjG8wkOfKZ0PJdSLwyO8O8i5koI1pL6onCCTwLscOfa9hoHLtu9teUkhw
SNrbKOY9A9l3hFTGcpKgUcN9YH8nA7HOHNc9xEuCshOR8dpdDOSiN3WVX4AE
ES968vZ0MFAjIXioVZgENxdD+9KaGIjexsGMEyPBYwnOEOlKBkpMvZ1gvJkE
fMG+ST05DDTrTPuxJk0Cu5S639WxDHRoaynzFY0ER3zcdr0/yUCvFrBr/kok
GHw/yctWHUm9bvuhsZUE6a7GxScEGSjy6hG9SXUSoExnp4VBTTR68Oe1fC0S
jGuftXtVoInMpC/858Ikweh+p6JKT030ZIKkL7WdBNrTH9yXFTSRQEVyYq8h
Cc7vOX8tvl8DBYRJD6cYkaDapksoIFEDGQoZXOcyI0Ezzz2JbXXqKGegZbjR
ggR9XtxP/q2rIcoju22R1iQ4NaLkxtJRQx92nBv5Z08Cg7faO1IityIGB357
uSM7v9INXbujgm5/SkzycSJBj4S2VMZDOjrmXrh91J0EbxYnZf/kKqF6Tb0b
2adJkGZ3amdtiiJSWH076uhDgkrLbUKPQxTQdNLQjc4AEsCuT3wKWjQU9kp0
HMWQoFSOvP1WrBQajn64I+QKCXK0GuvuT0kgUyvtm8xrJHDpjj8SukcM8Q1b
GT5JIYGOeXH3Qq8gyuKJTUnPJUGR9awqPw2PkNNfCHhNAsdWU/vWOh6gqUTd
1nxLglCPmOI/H/kh7i/f5GQzCVwb5VNmqoVgf/zWVNd2EtSnU4mXr4jDYJnr
1P7vJDg8avg8b0wWTC79MeL+jwS9l/mnk0xoUGAaltY0SoKxaMmAinR58O2/
a2w4TYLjqnjBRF0lwFM/3VFhkaDC6XESH58qUOLOi+jhyXD5VRrd3lQNODds
umlCJsPAuOcXvL86CHE5JhzlIUPHobSchM8aIJawxuHJT4aVLNexp3aaIMWT
HRMgTAbfKT2r/k5NUNo4eun6ZjJUFRqeMH3OANWkuJV0GTKc1Mi7RJbUAga/
ysUCeTK8VMkfeB+oBbrJbfPlymRYNx90dfmoBdsFff1eq5LBdMs6901JbYAU
gek2TTIEXs+QVHHWBhPhCs+vOmSYPcNvsJKhDXtv242N6pNhUWT7vS8ftdnf
0WXXuR1ksNwrKpG2pA22aRmD6zvJ8MNb6bCouA7Yi2FHuXeToaD6whBTUweO
3h3qFTUjw4lmo51fDXXARSL6kLwlGZwvSNLGjHTAPUOhU9OGDKpBEWfMduiA
1+YWK8NDbLyxhv3zqjrgm3m61cyBDLyLO917hXTAfwvvXrtjZFgyq2uY/aMN
QVnP3rq6kOHLp98bDN9qwyUZWyPfk2RIek/2r0nUhqicv7UhnmSQE9H8fcFS
G+Lk0rZf8SbDrQZxqUCSNlzL21Z56ywZ4gPpbh3PtCBZvl87J4AMBwjps7ds
tSD1YVjJkyAymJ8yfTc4yYAMRVm1qktkyMph38UhDMguaChsiiRD+JjPpStE
BjxUdlf8fJkM/e30KK0ITXiqUiw9lUgG8dJ4F2EXDSgvtry3lEyGFjV7R6+r
6lCp+keMkkoGnySqpLaRGtSr6wpuuU+GuF/W807hKtD0rOe6Si4ZZsQ99v7g
oEOrZjC3Xj4ZPHuqpmSilKBbC5Gtn7LP75icgb+VPPxkmv2LrCODsGwR98fn
kjBdOXn++hsy7AsfaVfnEoNZ/et/0pvIgGbfn+C2EobV7Z8nyj+SYaHX+UOC
PRfwwbH+0e9sPc2V292DB+t0Tc/Wm+Eo8D0+vOjsJ2l0hcE1w0+iQPTdnrju
NFnUJ5kn0UulwOCs9Z0CexqK/NN13n0jBYQi0iW3vVZEXd+8s9UEKZBY/GjE
0oPdrzRSP/wVoQDdaN05lKyCPtzVV4yWokCaSYnPpJQakon5ZGsuSwEv2eq0
1Dvq6LzP6XABBQqcyeDbcSdKA4mb3OvNUqVAZcv6Pck+TXRGTZfioUkB5Qpz
mlgoAyHRjwx1HQoEiHhJSIhoIfcpXEKNAQU8TPYPflPTRq++3KmMBgoc1gkW
WHqsjXjrGSPmJhSwblsY7JHTQc7F7/kFTSnQRo4L0UrSQeW33Qy/mlNABM9B
ejurg6gRLM9sKwq4NJeWWJjrIofTt1M9bNl6/OKmJt/RRY8Pqjeo21HAwNp4
0aFfF+Gg+feCA5tv4/jGABEmsqU7b649RgEx9b/3K0yY6KHQ8t4YFwpw3J7o
++3OREtryQH7TlLgxjcShRTORPt+quQKelJATudwTHsCE93vbPj49Qx7/qH3
vDsSmWi25uhqth8FnrysrdaJZqJdBQtKp/wpEGdyml7szURpydcPagSy8bbX
XE21YKJfIUqRiyEUkPd9VD8vzUSG7q+f1IZTINzru1/juC66Ye3wLSaaApu9
G7iFH+ii4e1zVIs4Ckhz5w5PH9RFTIUEbaEECvy6usrwWNFB8Xzyzt+uUyBM
dEI6/ZYO6l+uuZZzkwI4u9D3+TQdpDFy6NWpVAr4y/PvKi/QRlEfZ0Y10tn1
9CLk5qSMNup+GSf4L5MCjpWSRZFJWigk8ZXX5YcU0HzxJvgx2w98vGh7x6KQ
AqqLdl5vMjWRrOvkW6EnFCg8lnRef0QDtTCltuRWsOsPvXnJ81gNScq+MPd8
SQGu4S4+MZIq8uXef1GzhgIzq3GW98xUkMhQREddAwUsxstCdjxSRC7xI1F9
nRTYFPxfoF/8FrTcVzwuPEuBOn40zEiewEy8mpMsFigwXpgfkPgMB9dW/tOL
WaaAU8aD81erOUFaXOLKPIEK24/WBTx33AR77K4odwpSIVxPSnrGWR6SRvM6
OEWpcLRML9y0QhG++qNAI0kqCMQZ52xYUQbvlMWWEhoVPp8xjVa0U4NKOcGz
P5WoIKuf8l5ORwPwZWriMqpUQHnVJsXampDSccIzSYcKWkmeQxkCWjDgFCHQ
rE+F6J71kcQZLVD8nfFqfQcVZv0LLBPrtME3rNKFaUQFryoVrz8ROvCK9zOn
z24q6B1cTRDR1QVS5kzpQzMqTL/7fdXtmy5YqnIdGbBkz4/76WDux4S0agWi
iC0V9kT/jDNZZMKQuVGRhR0V/G4qvun00gP6t6O2MUeoYN54f39shx6c9wxc
qT5OhTu/Hsf+o+lD7VJK7rwrFYT9DXa0ntQHjivPzLd6UOFWvLBq2W19sBFt
nXP1ooIa55iDZ7k+pOePpaf7UkEk9drpqjp9GNYlmnSep7LvW8OFkEp9UGuU
muQMpEJEompbcqY+XDy4LcUolAr6D/btmPbTh9fDBw2CIqiwrfCjSSJDHzjP
+w2XxFDBRU0ChQ3qwQHitYSfV6ggn9+R0B+sB5nJBdoyiez9XqjIaSfpwbhM
Q599MhXGijfLJgUzgVHyPTrpNlsf2Xo750FdCIaVrc13qfCeXFSRqqULDR9F
utYzqbDJctPrFH8d4D3OCGXmUiGtRudv00NtyAk91fawiAriSpo3O3sYMMkd
4z/wlAqNbfISH79qgk5G1maRcjbeteHQ3R80oPnVlzMx1VTo37EzZFlUFQTM
5oRrEJuf69ql+BI6OPby1s43UEGJ/pfF0FKCmcVdvG5tVDAMrkke+ycLIjrl
T4wGqNDsefr6uY0bwanh46GgH1QIkJy4puxJhEe2v9ZKRqlQy7MzIenBNGZw
VtZKZoY9PsAlZEPBoct4w0X7OSq8Swv73fKDC7UnHb6ftEiFUi/bp5NfBZG4
tP+e5hUqRHHZylOrxND/vVcO//9e+f8Aesr9vA==
       "]]},
     Annotation[#, "Charting`Private`Tag$10898#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mHkw1X/Ux+0XoYgShcjWT0SIa/ncJFHJLvoJ2UK2JEuKX2TfhVwU2WUN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       "]]},
     Annotation[#, "Charting`Private`Tag$10898#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1WHkwFWzcle1KEaJEWbP1ShHiWn5PsrbaU6+QnWxJlhRvJPsa5aKIbBFC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       "]]},
     Annotation[#, "Charting`Private`Tag$10898#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-26.999997795918418`, 26.999997795918418`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722190737621504*^9},ExpressionUUID->"71b75aab-41c3-4085-91bd-\
3879f452753e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "x", "]"}]], "Input",ExpressionUUID->"4f9d031f-f6bf-44a8-a069-c7b485ecfffe"],

Cell[BoxData[
 RowBox[{"3", " ", 
  SuperscriptBox["x", "2"], " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox["x", "3"], "]"}]}]], "Output",
 CellChangeTimes->{
  3.722190743046644*^9},ExpressionUUID->"8c1780a2-bba2-4d30-a91d-\
288338af5c3f"]
}, Closed]],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Sin", "[", 
   SuperscriptBox["x", "4"], "]"}]}]], "Input",ExpressionUUID->"44579b35-1784-\
40a4-a166-56f001ae198b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
     RowBox[{
      RowBox[{"-", "4"}], 
      SuperscriptBox["x", "3"]}], ",", 
     RowBox[{"4", 
      SuperscriptBox["x", "3"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]], "Input",ExpressionUUID->\
"833b9cb4-30ae-4f46-b992-48d9b4c6f3f8"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwUV3dczd8bv6N7r1WikKz23gPNe9p7b9qSShINESEJlb5KkdBCWpJESToP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       "]]},
     Annotation[#, "Charting`Private`Tag$10953#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmXc014//xe23UbIqlCIhDUpIGc+XFaUhKiMiUiglyWzZK5IkpKzMbCLz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       "]]},
     Annotation[#, "Charting`Private`Tag$10953#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtWXc014/3tt9GyarQR5GQBiWkjPuyojSEMiIihVKSzJa9IklCysrMJjLv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       "]]},
     Annotation[#, "Charting`Private`Tag$10953#3"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-107.99998677551076`, 107.99998677551076`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722190749635556*^9},ExpressionUUID->"d94349f8-8e26-4136-8611-\
4576f07a3440"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "'"}], "[", "x", "]"}]], "Input",ExpressionUUID->"e9e8a3db-e986-4da4-a5c7-d2c4e2fda1bb"],

Cell[BoxData[
 RowBox[{"4", " ", 
  SuperscriptBox["x", "3"], " ", 
  RowBox[{"Cos", "[", 
   SuperscriptBox["x", "4"], "]"}]}]], "Output",
 CellChangeTimes->{
  3.7221907669240522`*^9},ExpressionUUID->"e038c838-c90c-4754-b92c-\
06c06c309dba"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"289cb5a3-2c1a-448f-bf67-d39d87f92d09"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.4", "Subsection",ExpressionUUID->"70f339c7-1fb2-4a53-939b-66a42fc983e7"],

Cell[TextData[{
 "Note the backward iterator in the ",
 StyleBox["Manipulate", "MR"],
 ". As the slider is moved to the right, ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], TraditionalForm]],
  ExpressionUUID->"f241012e-8fda-4363-ae08-2c8545d4dc4a"],
 " assumes ever ",
 StyleBox["smaller",
  FontSlant->"Italic"],
 " values."
}], "Exercise",ExpressionUUID->"677a5695-e49b-44a5-aa66-4fa2dd596c8c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{"Log", "[", 
          RowBox[{"x", "+", "\[CapitalDelta]x"}], "]"}], "-", 
         RowBox[{"Log", "[", "x", "]"}]}], "\[CapitalDelta]x"], ",", 
       FractionBox["1", "x"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "5"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "5"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[CapitalDelta]x", ",", "2", ",", ".01"}], "}"}]}], 
  "]"}]], "Input",ExpressionUUID->"7561099f-f2cb-480c-9cac-1e942de939a8"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[CapitalDelta]x$$ = 2., Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`\[CapitalDelta]x$$], 2, 0.01}}, Typeset`size$$ = {
    450., {148., 155.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[CapitalDelta]x$42898$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`\[CapitalDelta]x$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[CapitalDelta]x$$, \
$CellContext`\[CapitalDelta]x$42898$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{(Log[$CellContext`x + $CellContext`\[CapitalDelta]x$$] - 
          Log[$CellContext`x])/$CellContext`\[CapitalDelta]x$$, 
         1/$CellContext`x}, {$CellContext`x, 0, 5}, PlotRange -> {0, 5}], 
      "Specifications" :> {{$CellContext`\[CapitalDelta]x$$, 2, 0.01}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {201., 208.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.722192007324691*^9},ExpressionUUID->"1cec7645-77f2-47d9-af23-\
6be11b08907c"]
}, Closed]],

Cell[TextData[{
 "We added a second iterator to the ",
 StyleBox["Manipulate", "MR"],
 ", with a variable named ",
 StyleBox["tangent", "MR"],
 " that assumes the values ",
 StyleBox["True", "MR"],
 " and ",
 StyleBox["False", "MR"],
 ". We also changed the second function (the tangent line) listed in the \
first argument to ",
 StyleBox["Plot", "MR"],
 ". It now reads: ",
 StyleBox["If[tangent,Exp'[1](x-1)+Exp[1]]", "MR"],
 ". The line is only included when ",
 StyleBox["tangent", "MR"],
 " assumes the value ",
 StyleBox["True", "MR"],
 ", i.e., when the ",
 StyleBox["Checkbox", "MR"],
 " is checked."
}], "Exercise",ExpressionUUID->"707df7bf-2bd1-4b33-9952-454fda852a30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Exp", "[", "x", "]"}], ",", 
       RowBox[{"If", "[", 
        RowBox[{"tangent", ",", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"Exp", "'"}], "[", "1", "]"}], 
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}]}], "+", 
          RowBox[{"Exp", "[", "1", "]"}]}]}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"1", "-", "\[Delta]"}], ",", 
       RowBox[{"1", "+", "\[Delta]"}]}], "}"}], ",", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "False"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"Exp", "[", "1", "]"}]}], "}"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"GridLines", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Range", "[", 
         RowBox[{"0", ",", "2", ",", ".05"}], "]"}], ",", 
        RowBox[{"Range", "[", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "8", ",", ".2"}], "]"}]}], "}"}]}], ",", 
     RowBox[{"GridLinesStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thin", ",", "Gray"}], "]"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", "None"}], ",", 
     RowBox[{"Filling", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", "\[Rule]", 
        RowBox[{"{", "2", "}"}]}], "}"}]}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Delta]", ",", ".5"}], "}"}], ",", "1", ",", ".01"}], "}"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"tangent", ",", "True", ",", "\"\<show tangent line\>\""}], 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[904]:=",ExpressionUUID->"3f9f211a-1976-4b6d-8a6b-5dffee4b3a14"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`tangent$$ = True, $CellContext`\[Delta]$$ = 
    0.513, Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[Delta]$$], 0.5}, 1, 0.01}, {{
       Hold[$CellContext`tangent$$], True, "show tangent line"}, {
      True, False}}}, Typeset`size$$ = {450., {136., 143.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[Delta]$13723744$$ = 
    0, $CellContext`tangent$13723745$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`tangent$$ = True, $CellContext`\[Delta]$$ = 
        0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[Delta]$$, $CellContext`\[Delta]$13723744$$, 0], 
        Hold[$CellContext`tangent$$, $CellContext`tangent$13723745$$, False]},
       "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[{
         Exp[$CellContext`x], 
         If[$CellContext`tangent$$, 
          Derivative[1][Exp][1] ($CellContext`x - 1) + 
          Exp[1]]}, {$CellContext`x, 1 - $CellContext`\[Delta]$$, 
         1 + $CellContext`\[Delta]$$}, Frame -> True, Axes -> False, 
        Epilog -> {Red, 
          Point[{1, 
            Exp[1]}]}, GridLines -> {
          Range[0, 2, 0.05], 
          Range[-1, 8, 0.2]}, GridLinesStyle -> Directive[Thin, Gray], 
        FrameTicks -> None, Filling -> {1 -> {2}}], 
      "Specifications" :> {{{$CellContext`\[Delta]$$, 0.5}, 1, 
         0.01}, {{$CellContext`tangent$$, True, "show tangent line"}, {
         True, False}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {201., 208.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->
  "Out[904]=",ExpressionUUID->"fb9ff379-defd-49a1-b8fc-830de0c60942"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.5", "Subsection",ExpressionUUID->"792fb926-e93d-4d3a-b1f3-06ae894dde1b"],

Cell[TextData[{
 "The pattern for this derivative is more easily seen when the result is \
written as a single fraction using the ",
 StyleBox["Together", "MR"],
 " command."
}], "Exercise",ExpressionUUID->"586b7835-5e4c-4007-bcdf-b7b26e8dba7c"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "g", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"f", "[", "x", "]"}], 
    RowBox[{"g", "[", "x", "]"}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "2"}], "}"}]}], "]"}]}], "Input",ExpressionUUID->\
"45065199-db65-47f9-b0fc-0596de888cf0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"2", " ", 
     RowBox[{
      SuperscriptBox["f", "\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], " ", 
     RowBox[{
      SuperscriptBox["g", "\[Prime]",
       MultilineFunction->None], "[", "x", "]"}]}], 
    SuperscriptBox[
     RowBox[{"g", "[", "x", "]"}], "2"]]}], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox["f", "\[Prime]\[Prime]",
     MultilineFunction->None], "[", "x", "]"}], 
   RowBox[{"g", "[", "x", "]"}]], "+", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SuperscriptBox[
        RowBox[{
         SuperscriptBox["g", "\[Prime]",
          MultilineFunction->None], "[", "x", "]"}], "2"]}], 
      SuperscriptBox[
       RowBox[{"g", "[", "x", "]"}], "3"]], "-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["g", "\[Prime]\[Prime]",
        MultilineFunction->None], "[", "x", "]"}], 
      SuperscriptBox[
       RowBox[{"g", "[", "x", "]"}], "2"]]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.7221933770667562`*^9},ExpressionUUID->"e39e2bd3-6973-450b-9025-\
6283ee93b673"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Together", "[", "%", "]"}]], "Input",ExpressionUUID->"0be65290-f2b5-42e5-908d-76ec5229a40b"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], " ", 
    RowBox[{"g", "[", "x", "]"}], " ", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}], " ", 
    RowBox[{
     SuperscriptBox["g", "\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}], "+", 
   RowBox[{"2", " ", 
    RowBox[{"f", "[", "x", "]"}], " ", 
    SuperscriptBox[
     RowBox[{
      SuperscriptBox["g", "\[Prime]",
       MultilineFunction->None], "[", "x", "]"}], "2"]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"g", "[", "x", "]"}], "2"], " ", 
    RowBox[{
     SuperscriptBox["f", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}], "-", 
   RowBox[{
    RowBox[{"f", "[", "x", "]"}], " ", 
    RowBox[{"g", "[", "x", "]"}], " ", 
    RowBox[{
     SuperscriptBox["g", "\[Prime]\[Prime]",
      MultilineFunction->None], "[", "x", "]"}]}]}], 
  SuperscriptBox[
   RowBox[{"g", "[", "x", "]"}], "3"]]], "Output",
 CellChangeTimes->{
  3.722193382717651*^9},ExpressionUUID->"2d4c6ba8-e117-40cc-a9b3-\
78479f7bc529"]
}, Closed]],

Cell[TextData[{
 "We constructed a table for derivatives zero through eight. Derivative zero, \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["f", 
     RowBox[{"(", "0", ")"}]], "(", "x", ")"}], TraditionalForm]],
  ExpressionUUID->"0d863c5a-b675-4f58-9d9f-21dac24d2956"],
 ", is the same as the function ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],ExpressionUUID->
  "586860af-0554-4fa3-8a05-f75139d6c1f1"],
 "."
}], "Exercise",
 CellChangeTimes->{{3.7221934438548403`*^9, 
  3.722193647007285*^9}},ExpressionUUID->"70444ff4-843c-420f-a8c7-\
b2670d7ac644"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"Sec", "[", "x", "]"}]}]}], "Input",ExpressionUUID->"766c23e2-0dfc-\
44fa-bd58-60319d31fb0e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"f", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "n"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "0", ",", "8"}], "}"}]}], "]"}], "//", 
  "TableForm"}]], "Input",
 CellChangeTimes->{{3.722193490296273*^9, 
  3.7221934916419573`*^9}},ExpressionUUID->"cd7f84c8-1123-45d9-ae87-\
6832da840bba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"Sec", "[", "x", "]"}]},
     {
      RowBox[{
       RowBox[{"Sec", "[", "x", "]"}], " ", 
       RowBox[{"Tan", "[", "x", "]"}]}]},
     {
      RowBox[{
       SuperscriptBox[
        RowBox[{"Sec", "[", "x", "]"}], "3"], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "2"]}]}]},
     {
      RowBox[{
       RowBox[{"5", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        RowBox[{"Tan", "[", "x", "]"}]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "3"]}]}]},
     {
      RowBox[{
       RowBox[{"5", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "5"]}], "+", 
       RowBox[{"18", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "4"]}]}]},
     {
      RowBox[{
       RowBox[{"61", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "5"], " ", 
        RowBox[{"Tan", "[", "x", "]"}]}], "+", 
       RowBox[{"58", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "3"]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "5"]}]}]},
     {
      RowBox[{
       RowBox[{"61", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "7"]}], "+", 
       RowBox[{"479", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "5"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"179", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "4"]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "6"]}]}]},
     {
      RowBox[{
       RowBox[{"1385", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "7"], " ", 
        RowBox[{"Tan", "[", "x", "]"}]}], "+", 
       RowBox[{"3111", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "5"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "3"]}], "+", 
       RowBox[{"543", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "5"]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "7"]}]}]},
     {
      RowBox[{
       RowBox[{"1385", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "9"]}], "+", 
       RowBox[{"19028", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "7"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "2"]}], "+", 
       RowBox[{"18270", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "5"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "4"]}], "+", 
       RowBox[{"1636", " ", 
        SuperscriptBox[
         RowBox[{"Sec", "[", "x", "]"}], "3"], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "6"]}], "+", 
       RowBox[{
        RowBox[{"Sec", "[", "x", "]"}], " ", 
        SuperscriptBox[
         RowBox[{"Tan", "[", "x", "]"}], "8"]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{
  3.722193411033457*^9, {3.722193492539362*^9, 3.722193497807605*^9}, 
   3.722193658473844*^9},ExpressionUUID->"e3724228-97f3-4b9b-aa37-\
b34efd96eef1"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"14fd076b-96bf-4cfa-817c-3fdbaf75a18f"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.6", "Subsection",ExpressionUUID->"fdd6d46b-11e2-4c17-85f2-41fc5c47ac9b"],

Cell[TextData[{
 "We know from reading through this example that there are infinitely many \
maxima; each is of the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ln", "(", 
    RowBox[{"2", "\[VeryThinSpace]", "c"}], ")"}], TraditionalForm]],
  ExpressionUUID->"d21db9d0-fd3a-4af7-9a8f-0de8b133e3c9"],
 ", where ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]],ExpressionUUID->
  "a672e508-0a20-4227-89f0-9714bd7b9821"],
 " is a positive integer. ",
 StyleBox["Maximize", "MR"],
 " produces exactly one of these, the smallest, or left-most of the lot. The \
point of the exercise is to illustrate that while ",
 StyleBox["Maximize", "MR"],
 " has found the maximum ",
 StyleBox["value",
  FontSlant->"Italic"],
 " of the function, it reported only one of infinitely many places where the \
maximum value is assumed."
}], "Exercise",ExpressionUUID->"33f5373b-d7b9-430b-a0fd-0e43343828b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"\[Pi]", " ", 
       SuperscriptBox["\[ExponentialE]", "x"]}], "]"}], ",", 
     RowBox[{
      RowBox[{"-", "3"}], "\[LessEqual]", "x", "\[LessEqual]", "3"}]}], "}"}],
    ",", "x"}], "]"}]], "Input",ExpressionUUID->"5a33d5bc-beb0-42f6-8757-\
5a48d4f5fa2b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1", ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"Log", "[", "2", "]"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.722346105575823*^9},ExpressionUUID->"cf13e842-870f-468c-8be1-\
697b5fd77d0a"]
}, Closed]],

Cell[TextData[{
 "We can use a ",
 StyleBox["Plot", "MR"],
 " to help us find a interval on which to restrict our search. "
}], "Exercise",
 CellChangeTimes->{{3.722346169472889*^9, 
  3.722346173167035*^9}},ExpressionUUID->"1106f516-9a4e-479a-88ca-\
d75fff206927"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"5", "x"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "5"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"db9751be-f041-4df7-9021-3fd720df57b2"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVm3k8lN8Xxw0Zy1jGKKmsLRISlZLkXKREJUWpJJElSiRRFG1UiGRXqPiW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       "]]},
     Annotation[#, "Charting`Private`Tag$74044#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 5}, {-0.9999987292475587, 0.9999999953039612}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.72234615864638*^9},ExpressionUUID->"9d729cfa-6cc9-4586-980e-56b5bddb0a7e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"5", "x"}], "]"}], ",", 
     RowBox[{"3", "<", "x", "<", "4"}]}], "}"}], ",", "x"}], "]"}]], "Input",E\
xpressionUUID->"1e424751-ca9c-4753-bacf-ba7359fa1899"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{"11", " ", "\[Pi]"}], "10"]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7223461845694237`*^9},ExpressionUUID->"79c47414-f564-476b-b8a3-\
990cd1d8c64c"]
}, Closed]],

Cell[TextData[{
 "The equation for the volume of this cylinder as a function of the cylinder\
\[CloseCurlyQuote]s radius ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "5e5422ce-6fd1-4616-851d-98b62983eb48"],
 " is given below by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", "x", ")"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "b6bd93b9-30fe-4da4-a380-5cb51d0f92f5"],
 ". Notice that ",
 StyleBox["Maximize", "MR"],
 " is not very effective for solving this problem but we can easily find the \
solution by setting the derivative equal to zero and solving for ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "7d597627-4458-46d1-903c-173fa65c528c"],
 "."
}], "Exercise",ExpressionUUID->"ef5a6136-720c-4005-a77a-8bb822be91ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "h", ",", "r"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{"\[Pi]", "*", 
   SuperscriptBox["x", "2"], 
   RowBox[{"(", 
    RowBox[{"h", "-", 
     RowBox[{
      FractionBox["h", "r"], "x"}]}], ")"}]}]}]}], "Input",
 CellLabel->
  "In[905]:=",ExpressionUUID->"b70af816-113e-4812-9104-79d963e6f314"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Maximize", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"0", "<", "x", "<", "r"}], ",", 
     RowBox[{"h", ">", "0"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[907]:=",ExpressionUUID->"8084d088-cb08-4794-bfc2-04c1a605a4fc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{
           FractionBox["4", "27"], " ", "h", " ", "\[Pi]", " ", 
           SuperscriptBox["r", "2"]}], 
          RowBox[{
           RowBox[{"r", ">", "0"}], "&&", 
           RowBox[{"h", ">", "0"}]}]},
         {
          RowBox[{"-", "\[Infinity]"}], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     TagBox[GridBox[{
        {"\[Piecewise]", GridBox[{
           {
            RowBox[{"Root", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"4", " ", 
                 SuperscriptBox["r", "3"]}], "-", 
                RowBox[{"27", " ", "r", " ", 
                 SuperscriptBox["#1", "2"]}], "+", 
                RowBox[{"27", " ", 
                 SuperscriptBox["#1", "3"]}]}], "&"}], ",", "2"}], "]"}], 
            RowBox[{
             RowBox[{"r", ">", "0"}], "&&", 
             RowBox[{"h", ">", "0"}]}]},
           {"Indeterminate", 
            TagBox["True",
             "PiecewiseDefault",
             AutoDelete->True]}
          },
          AllowedDimensions->{2, Automatic},
          Editable->True,
          GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
          GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.84]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}},
          Selectable->True]}
       },
       GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
       GridBoxSpacings->{"Columns" -> {
           Offset[0.27999999999999997`], {
            Offset[0.35]}, 
           Offset[0.27999999999999997`]}, "Rows" -> {
           Offset[0.2], {
            Offset[0.4]}, 
           Offset[0.2]}}],
      "Piecewise",
      DeleteWithContents->True,
      Editable->False,
      SelectWithContents->True,
      Selectable->False,
      StripWrapperBoxes->True]}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[907]=",ExpressionUUID->"76181173-407e-4a7d-94d2-bb61460ec2fb"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"0", "<", "x", "<", "r"}], ",", 
     RowBox[{"h", ">", "0"}]}], "}"}], ",", "x"}], "]"}]], "Input",ExpressionU\
UID->"e9078cfb-900b-4349-ac9a-4cae88bbffdc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"r", ">", "0"}], "&&", 
  RowBox[{"h", ">", "0"}], "&&", 
  RowBox[{"x", "\[Equal]", 
   FractionBox[
    RowBox[{"2", " ", "r"}], "3"]}]}]], "Output",
 CellChangeTimes->{
  3.7223462397638817`*^9},ExpressionUUID->"a68da7df-848f-4196-9e6f-\
07c09ad0efe8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "''"}], "[", 
  FormBox[
   FractionBox[
    RowBox[{"2", "r"}], "3"],
   TraditionalForm], "]"}]], "Input",ExpressionUUID->"db00b444-a2ef-4366-b4c0-\
033e63903b39"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "2"}], " ", "h", " ", "\[Pi]"}]], "Output",
 CellChangeTimes->{
  3.722346244130536*^9},ExpressionUUID->"a43fffb1-1cd5-428b-9ad6-\
0faa888853c6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "[", 
  FormBox[
   FractionBox[
    RowBox[{"2", "r"}], "3"],
   TraditionalForm], "]"}]], "Input",ExpressionUUID->"be148192-d81c-443e-85d5-\
9d338c155484"],

Cell[BoxData[
 RowBox[{
  FractionBox["4", "27"], " ", "h", " ", "\[Pi]", " ", 
  SuperscriptBox["r", "2"]}]], "Output",
 CellChangeTimes->{
  3.722346247397829*^9},ExpressionUUID->"90d994c9-f93a-427f-bfc7-\
b4de3ca71ec1"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"8706c026-e324-4bdb-8329-307457daa328"],

Cell[TextData[{
 "This function attains its minimum at a point of non-differentiability. The ",
 StyleBox["Solve", "MR"],
 " command does not find any candidates for the minimum since the derivative \
is never zero, but the ",
 StyleBox["Minimize", "MR"],
 " command can find the minimum."
}], "Exercise",ExpressionUUID->"bac7fced-ca2e-4bb5-85e1-84b966fb2d0d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  SuperscriptBox["x", 
   RowBox[{"2", "/", "3"}]]}]], "Input",
 CellLabel->
  "In[908]:=",ExpressionUUID->"95ab9f8a-0cc6-48b2-ace8-0e7d00e12ae7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", "x"}], 
  "]"}]], "Input",
 CellLabel->
  "In[909]:=",ExpressionUUID->"9a2b9006-e079-4fd3-abb8-51080250cef7"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellLabel->
  "Out[909]=",ExpressionUUID->"e8247cc2-0957-473b-84d1-130105f287c7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Minimize", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[910]:=",ExpressionUUID->"ebaa6cd3-c9f2-4ee2-855d-386e9f70c4a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "0"}], "}"}]}], "}"}]], "Output",
 CellLabel->
  "Out[910]=",ExpressionUUID->"1e90a952-1b8e-48c0-abe0-81b64730a7ba"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.7", "Subsection",ExpressionUUID->"b7b3a194-6383-4abb-b0af-dc60eacd1dac"],

Cell[TextData[{
 "The ",
 StyleBox["ContourPlot", "MR"],
 " displays all points ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]],ExpressionUUID->
  "1b04ef4d-fe61-473f-a5c1-f89014297874"],
 " in the viewing region for which ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "'"}], 
     RowBox[{"(", "x", ")"}]}], "=", "0"}], TraditionalForm]],ExpressionUUID->
  "e9f9abb7-0aac-4ed0-8d25-60a33c1555ba"],
 ". Since there is no ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "f5187258-e29b-4611-bb8c-16a68e83a82a"],
 " in this equation, ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "3bfc59e5-3ebc-4e47-8788-f77f1e3336fe"],
 " is permitted to range freely, and hence it displays a vertical line \
through every critical point on the graph of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "5c78f271-4c41-4adc-bf99-a0b21ebde4be"],
 ". Between any pair of adjacent vertical lines the graph of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "f290d6e2-b425-40ac-a049-6a64ec27fece"],
 " is either increasing or decreasing monotonically."
}], "Exercise",ExpressionUUID->"f2aab2b0-bab5-47d4-8747-30c6b317b619"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", "f", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"f", "[", "x_", "]"}], ":=", 
  RowBox[{
   RowBox[{"Sin", "[", 
    RowBox[{"\[Pi]", " ", "x"}], "]"}], "/", "x"}]}]}], "Input",
 CellLabel->
  "In[914]:=",ExpressionUUID->"b7296919-9932-468a-ab60-6a6ea9b5a1a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "'"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", "Gray"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellLabel->
  "In[916]:=",ExpressionUUID->"d43d7ddc-2fac-4161-a780-0ac976f4ac8e"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVl3k4VO8bxpkzxpKdb6GF0oKIJNr0HkWiokUl2Vq0ICmUtMkaSZQiZKts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         "]], LineBox[CompressedData["
1:eJwVl3k4lF8bx8fMMDMURfwsJalUJBUpS+4TSlFUKkIhSpKlkrUSWbNWyhKy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         "]]},
       Annotation[#, 
        "Charting`Private`Tag$13732973#1"]& ], {}}, {{}, {}}, {{}, {}}}, {}}, \
{GraphicsComplexBox[CompressedData["
1:eJxlmAuYz2UWx+c+VrdN5VKrXIYsSdSSovOuIpNLVJsuirZUK0a11rZqV0+x
myWZcYm2LVaJspIYEs2Eiq1UomIQcpcyM+7msvmdc77vc06env7P5zln3v/v
//2973m/5zT8/ZCbBqSlpKTM/Ol/pz4frTUqvdOc9OKU5F+NYuWMdmsm3X84
G9z5zlvfbtEqu7j23n5X3fUT5xbk/PRfjPdYXbblWL3I4w4Mr1h2cxY4Sc+N
PPnOOs3GXBP5mxEvd+71WCbW31Q4uKRwcCbiWw9c/Uj9eyM3rLVy3PYXM5Df
JHmgDMR//WT/JW/+I/LAV/Z8PfT9dOTnlZz6gnTE/eeCtmc0zN6VBl586nFK
Ii99ZXb3dZ9HrlzVeuDUmmlYPzXRM8YzEz1TwV0SPVORf0MiUIz3TPSM/Fyi
ZwryJyR6piD+fKJn5HnV14yZdrCqyD5/5OKSP2+/6sPInXKeqf9B+8oi+zyV
iN+U8v7QfmdFXt/1izf3PnUS+ZuT93US8Z05NbNH3hb5wcHndzrzk+PIfzjR
/zjij+XePHXW9Mgn8u9d1+a8Y+C0RM/INfNebPHpvqPgsYVz7u9z9xGsPzHR
5wjiLxbsXFZ6eeQLSw4fe/y1Q8hvmuyfQ4hfuujSXrX/Gpn1LEM+61nm9Cxz
epaCWc9Sp2fk2fn/6fdl5o9Y/51k/R8QX5177pk13oq8ZuMVI381ZT/ytyT6
70f8h4KZbXpfG7ms8UezBjTfg3zWcw/itTZd2eeF9bvBdQbf/uncpTvAFyf6
RG7X5OPHv3sgcofC/aVHe27D+t2T37sN8b55d0275MRW8PKqk5c8tbwE+duS
5y9BPGXIt6P31418Wn6DYefuXof85snzrEM8NzXjy792jDy7yz//1qPOJ+Dd
yfofg5tc3PvKBiv/Bx721cyGO4qXYv3yJP9dxB9+/opJo89fEs/T8VMb9E/I
5/q5eCniR5I4KQf+e9L8Fbw+4l34+8Fn8POBP+PnB+fz7wN35N+P9S9kfRCv
Hp/oBz6Ul+iL/PWsP+KF/H7At/L7Q34Xfr+It+X3D27N+wPckPcP+GzeX+DT
ef9h/YrqU/92I/4971/wHt7fyP+G9z/iq/h8gFfy+UH+Aj5fiL/C5w/ci88n
uCuf3/g++XyD3+Pzj/VZzjLE53L9ALfg+oL8xlx/EL+A6xN4Ctcv5I/n+ob4
M1z/wFlcH8FViZ6Rj3B9BQ/l+ov1B3F9Rvw+rt/g7Vzfkb+R6z/ia/l+cHpW
Ip/1rHR6Rl7G9xN4Id9f4P/y/QaexPdf0PXz+X4MGn+W709wd75fg32eVMSv
4/sZnM73N/ITOatj/CTf/+Al7A/AvB8iz2d/AX6YP4PVPx3xB9m/gC9mfxPs
/slA/CL2R+At7J+CfV+ZiH/F/gss/gws/g0s/g4s/g8s/hAs/hGcLFcQWfwm
WPyocvCcZfPDtbK+/L7gvj/caJ8vjLXPH9zvC1Ps7w/rRB9d3+kXxJ+C64v+
mu/eTxB/Cr5f3q/mu/f/s895dv8Et7/CUrv/wnHZn7q+279B/Cm4k+x/zXfn
I4g/BY+R86X57vwF8afg2fb8Bne+w/v2/IcOUh/s86BehFukviivkfpj3xfq
Udgl9Uu5v9Q3qz/qXRB/Ci6z9TO4+hpq2vobRkp91vVd/Q7iT8F1pP7b/YP7
ILSS+0P5dblfNN/dP2G53E9WT9xfwd1vomfkf8v9qOu7+zN8LPcr3p/cv5rv
7ufwo9zfyjvlftd8d/+Hc8QfKP/C+ofg/EVob/1HaCX+RNd3/iXcJf5Geab4
H813/ihksD+Nv0f8leY7/xV6iD9TfsT6t+D8XWhp/V/IFn+o6zv/GEaIv1Re
Ucb+U/OdPw0rDrN/VX5T/K3mO/8b2ok/Vu5s/XNw/jqMtv473C7+XNd3/j2c
ZP3AvxT/r/muPwjzpX9Qvlf6C813/Uf4jfQnymT7l+D6m3CW7X9CPemPdH3X
P4X90l8pH5b+S/NdfxY+kv5N+Qvp7zTf9X9huvSHyrfa/jG4/jJcY/vPsFL6
U13f9a9hjvS3ym2k/9V81x+H86V/Vp4m/bXmu/47iD8Fn2n79+D6+3DE9v/h
CZkP6PpufhDEn4L3yvxB8918Inwh8wurJ+Yfwc0/RM9KpyfmJ8HNV0TPyFNl
PqPru/lNEH8K7iXzH/s8mAcF8afgbJkvab6bPwXxp+D37PwquPlWmG/nX2Go
+DJd383PgvhTcAuZv2m+m88F8afg7TLf03w3/wviT8FT7PxQ/Rt4rJ0/qv8D
u/ml+kew+FNwlp2Hqh8tzllWd0eTHUeK1J8qL7q8bp8R87PB+XefXlbr0eww
kiZljdh3pEj9qcZTP+ww7eyvs8AlBy+7+tXJWchXf6rx3Nvu2TvjZCa48dO/
G9nu3Uzkqz/F9+8b1aZtg8gPnTf809XfZsS/F3+K73/i9cdXXRd54Wsv1e6b
kYH11Z9qPOesz1be8YfIVe1X9PuhWTry1Z9qfPD08jMOPBv5+k92z3qyRxry
1Z9aPVOdnpHVnypXf3BKzxTwhkTPFKyv/lTjBfOWr73+aDUpd856o8aQYdWk
+epPNd5k/WkDBoXI3zQ/9MKEokrkqz/V+OLjtxwdP7oCPPDGji0X14is/lT5
hgtfGr1w7QlwxR//XrSp9wmy+h9HfFOn3RdsvCDyuCmf9U791zHkqz/VeN4D
l82tui9yA/5EvvpT7O+xfwmN5x4Gv73tnmE3tIys/lR5QqJnObhLomc52f1Q
hnjTRM8yp2ep07PU6XnQ6XkQ+epP8TwdOpzz0KsHwMd3nz7inRnfx+8Tf4r9
NmpNuwXt9oHrt355RlrbvVhf/SnOy5r+fStX7wL/dnjrVd1W7US++lOc97rl
T3bp+x34gRUrvp94x3bkqz/VeLflNbtdtPlbcO16cxot3bAZrP5UeeItrSa+
lboB3O+Nzx/qWfUV1ld/qvHNu27efG3TteBZHQ8v2Nroc+SrP9V4j7KD3edM
+hD83cuXV+wctxz56k81XtRy6HvTl70V9T67vH3z/jPi/hJ/qnxlrSRepPwj
/32Rrq/+VOMn+fvBA/j5kK/+VOML+PeB9/LvR776U9RL1g88jfUFqz9VbsTv
B9yH3x/WV3+KesjvH5zN+wP56k9RL3l/xe/n/Yd89ac4n7x/wct4f4PVn6J+
8vkAT+Xzg/XVn2p8EJ8/8BI+n8hXf4p6x+cb3IzPP/LVn6K+c/0AT+b6AlZ/
qlzI9QmcwfUL66s/xf3lPh/l+uj0PIZ4AddX8Fauv8hXf4r9PTSp3+AeXN/B
6k+xH/h+cHpWOD0rnZ6VTs8qp2eV07Pa6VmNfPWn1o9EZr8SWf0p6i3fz+B3
+P4u1vXVn8LP8P0PHsL+oNg+f4ynXJX4C3BT9h/IV3+Kes7+BbyZ/Q1Y/Sn0
Z38Ufw/7J6yv/hT7hv1X1IP9GfLVnzp/5/SMrP7U+cf4e9hfev+p30fOn1Kh
zacJdj1y30fsn/A8tMk+L7nfQ13l9yo3tXqQ04sKRE/lIVZvcu+DSuz7osX2
fZJ73yR+FJxm9wu5/UR5st+Uu9n9SG6/kvhR8ES738mdB0qx54U22/NE7ryR
+FE9n9Tdnldy55ly5Lwrb7H1gFy9oEVST5QfsfWGXD2iXFuvKN3WM3L1jsSP
gifbekmunpL4UXAzW4/J1WsSPwpeYus9uftA9Cx3epY7PcucnmVOz1KnZ+RC
ue+gh70Pyd2XVCD3qXLWHnPfkruPqdDe19Tc3ufk7nvaKH5Auaf1C+T8BKWI
31Aeav0IOb9CXcXPKLe2foecH6J865douPVT5PwWbRQ/przS+jVyfo6uF7+n
XG+a8YPk/CK9LX5SeZ71m+T8KPWqZfwqPW39LDm/S6n8/eBW1i+T89O0WPy2
8hrrx8n5dcoTP688yvp9cv0ANbH9AnWw/QS5foPypB9RPlHH9Cvk+hnqKv2O
8jrbD5HrlyhH+inob/stcv0Ypewx/RqNtf0cuX6P8qQfRNz2i+T6Sdok/aZy
I9uPkutXKVf6WeXnbL9Lrh+mRbZfpsoxpp8m12//7HOg7dfJ9fMkfjTqZ+cB
5OYFJH40vn87byA3jxA9K5yeFU5PzDuoROYh2C92XkJuniJ6Vjs9I7t5DYkf
BVfZeQ+5eRAV2HkRLbTzJHLzJhI/Ch5k51Xk5lkkfhTcyM7DyM3LqFDmacob
7LyN3DyOBtt5HY238zxy8z4SPxr1sPNC9W9g8XdRjw/MPFL9IVj8Y/w9dt6p
/jP8HyFi6kw=
     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {GrayLevel[0.5], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170}], LineBox[CompressedData["
1:eJwN0GciFgAAANCPRJKotMkoJaJBqcgKLS11gg6Qe2kgGmQ0iRKVEZW2lpRV
FOr9eBd4iecqys8HBQKBSi5wkUtcpopqarhCLXVc5RrXuUE9DdykkSaaaeEW
t7nDXe5xn1baeEA7HTzkEZ08potunvCUZ/TQSx/9PGeAQV7wklcM8Zo3vOUd
7/nAR4b5xGe+8JVvjPCdUX7wkzHGmWCSKX7xm2lm+MNfZpljnn8E5AYRzAJC
WEgoYSwinMVEsIRIlhJFNMtYzgpiWMkqVrOGtaxjPbHEsYF4EkgkiY1sIpnN
bCGFraSSxjbSyWA7O9jJLjLJYjd7yGYv+9hPDrkcII98CiikiIMUU0IphzjM
EY5yjDKOc4KTnOI05ZzhLP8BMbFXXg==
          "]], LineBox[CompressedData["
1:eJwVzWczFwAAwOF/H6Wv1J0SEkraVilZJUrLLFpaGkbaCaFJSFRWIm0NqZBK
uPP04rn7vfstjIpdtHFBIBCoIEgsZgnBLCWEUMJYRjjLiSCSKFawkmhWEcNq
1rCWdaxnA/9nscQRTwKJbGIzSWxhK8lsI4VU0kgng+3sIJOdZJHNLnaTwx72
so/9HCCXPPIpoJAiDnKIYko4zBGOcozjlHKCk5ziNGco4yznOM8Fyqmgkiou
Us0lLnOFq1zjOje4SQ23qKWOem7TQCNN3OEu97jPAx7STAuPaKWNdh7TwRM6
6eIpz3hONz300kc/LxjgJYMM8YphXvOGt7zjPR/4yAif+MwXvjLKN8b4zg9+
Ms4Ek/xiit/84S/T/GOGWeaYB9m2cpc=
          "]], LineBox[CompressedData["
1:eJwVx2dXjgEAgOHnDSkUGlJRkhEVGRklZFZmmQ1KpQiV1VAKIYnIyCgtdE5/
Uq4+XOfcd1ptS1lzKAiCWf6JufkJC4IQYSxgIYsIZzERRLKEpSwjimiWs4KV
xBBLHPGsIoHVJJJEMmtYSwqprCON9aSzgY1sYjMZbGErmWSRzTa2k8MOdrKL
3eSyh73sYz955HOAAg5yiMMUcoSjHOM4JzhJEcWUcIrTnOEs5zhPKWVc4CKX
uMwVrlJOBZVUcY3rVFPDDWqpo56bNNDILW7TxB3uco9mWmjlPg94yCMe00Y7
HXTyhC66eUoPvTzjOS/o4yWveE0/bxjgLYO84z1DfOAjw3ziM1/4ygjf+M4P
fjLKGL8YZ4JJppjmN3/4ywz/Aay5O88=
          "]]},
        RowBox[{
          RowBox[{
            FractionBox[
             RowBox[{"\[Pi]", " ", 
               RowBox[{"Cos", "[", 
                 RowBox[{"\[Pi]", " ", 
                   TagBox["x", HoldForm]}], "]"}]}], 
             TagBox["x", HoldForm]], "-", 
            FractionBox[
             RowBox[{"Sin", "[", 
               RowBox[{"\[Pi]", " ", 
                 TagBox["x", HoldForm]}], "]"}], 
             SuperscriptBox[
              TagBox["x", HoldForm], "2"]]}], "\[Equal]", "0"}]],
       Annotation[#, 
        Pi Cos[Pi HoldForm[$CellContext`x]]/HoldForm[$CellContext`x] - 
         HoldForm[$CellContext`x]^(-2) Sin[Pi HoldForm[$CellContext`x]] == 0, 
        "Tooltip"]& ]}], {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.682459547222661, 3.1415737367765653`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[916]=",ExpressionUUID->"26982690-6d79-4a56-8a2e-46ebdd11e1ad"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["ContourPlot", "MR"],
 " displays a vertical line through every inflection point on the graph of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "f519c509-f285-49b7-912c-dabf3e3b41b4"],
 ", so between any pair of adjacent vertical lines the graph of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "33349294-7e9c-478e-9769-2574addec020"],
 " is either concave up or concave down."
}], "Exercise",ExpressionUUID->"28a60319-3f86-4923-8470-b41f424bc8be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"f", "''"}], "[", "x", "]"}], "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
     RowBox[{"ContourStyle", "\[Rule]", "Gray"}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->"f2aa6c8c-3d30-486c-\
86ec-ad7007ef4c62"],

Cell[BoxData[
 GraphicsBox[{{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwVl3k01O8Xx5nPGEu2UKGF0oKISmnT81FKVLSoJKRFC5JCib4la5ZEqYRs
lS0hsiTcx5rdDGJGSZhpIbuZsaXf/P56zuvcc+593/fz3HvOs/zs1SP2FCEh
oUhhIaH/n+eywof//RPFCoQ9q2/TvZ0KM8qrt8+K4gpLFlMs6jSq3Pva+sak
KN4gHd0fFXsVrf72ofbPiCi2+j7xsPv1XdQv2feS1SOKY9SLz8cWPEQuDpss
cytEsbFp7O5FHfHozqpOfCFQFHcfumNRQslG0TFqjxqlRXGThbLaEhmM0nWf
JxZIiOJonbn3VhYYFVVJv0ukieJrxK+awOcYdQ5PNbvP0bD+Ab/kdLUypGxE
l1o2RMMTu475/ttcjmL+3A5ybqTh+2udxo1PVqJYg3ZvmVAaDpPXV7APrEEZ
LfvDpwJp2DYTxy6srUHFF8vi+3xpuEbCXi1BohZ9jcgoLfCiYWmtGdstD2rR
0h8+s6cdafhTTTDhEF6H4sJ0PLJNaXhI3mH95rAGFN99/+phcRruCRE9bL6e
juzmiTV7i9Awo7q8S+QgHa3QD1yXLUzDo1nSDomX6Cg5zH9QeloEa5595RAQ
T0eZBj6ODf0i2FfT201IkoGKY7wuGjeI4DUn6i97dDNQ5wnn0wYPRfD+faUr
45xbUazvYKlTiAhmHEm/5xLQimyznJbFBopgNb8Ed5W4VtRLc+yaviuCSTXW
crnGVvQ77+KpQhcRzPoUGLFbow1Nyp85sfGICN7RtisvvrMNLaQfNddYIILj
DFiu4SrtSKlpTYfjfBE8uvTdwLIN7WhJw4xtppQILhhyme9n1I6W17x03kgT
wS+0piMYl9qRFh5/YMCn4g8PJ165ZrWjXdmPGw6zqPjMkRvdyXodaE/mRYvI
z1Qc+sngc6BRB9qXsf1rO4OK921dtmeHRQc6mNo3cKqOir/F9TUvc+1Algkb
5134SMWBSypMqzI70NXwVhPPF1Scb/vgmfNSJroelsIofk7FYRarf7loMpFb
qNfJf0+o2ObZ/Jrd+kzkeV/tsl8YFf/c3+VvdYiJArxd74fdpWLZz0Lbjb2Z
KOiOsSzDi4rRvvd7akOYKPT24ih5Dyqu+Em5r/yMiSI8KlKiXAR6vYulNN8y
UayL/KekM1RMsdJNnWxnonjnn2YcGyqub6JODn9noiSnj+1rrKjYQDFrR14/
E6VcOvcj4wgV7+XcF0/7y0Q5drkiBbup+PVoSuD65SyUZxv4YApRseF/K45E
arBQofWpBTt2UHFSvhu7Yj0LlVgSq8r0qJiuUEW/b8hCNYeOGtWvouK+SJHB
17YspBkl97p4ORXvvFv7bMaehUK7GSKZS6nYISc8R/4KCx1yPvQpfAEVBwz6
PQz2ZKGcPBl1n/lULH7g9dwvbxZS+Nt031WKii8VZ+uLB7IQM+Sg6XERKs6e
lLsY9oiFtrVKvjEWpmLJrFvS489YKFa5Yd7WvwS2tPvTo/iChezSTBsXcwl8
mUl3S0lmofIR8XVSowRebOf9W+YNC63cUhs294fAX1wKJ7ZksdCvauNDPWwC
M9RlUUM+C5lKi75r+U7gB2sz9DcXsVDGser5lV8J/Ox63Va7EhaSfuF/PY9J
4A0MbzVTzEIubKPW5DYCv7pxtXW8nIVa1lL1ougETnMqU7epYiE914rIoAYC
DyloEwGfWOhpkQ/Xs4bA7q8ndjnXstCk8K7jTpUEHn35o2ZBPQtZmQgX2GAC
y9jZ3rjdwELF4XiReTGB85yMtJMaWWgZ864HWUhgDUUZekATC3mrINb69wRe
11duqNnMQr0X5raqZRP4L2/MPlTARpkl0QoZBN4bXab6VsDJ3NszIqkE5r76
fvz/cTGDHdb8lwQmxiMGNQTs4DdT/CuewIvaU+r8Bfkb6ouWdsYI9AT4t8UL
6q+T97xT/4zAPuEqYzcF+sKttnYXPyYwzXhWQlqgfyxxEmU+JPANLT3Rs4L+
LH4XJMSHEFj4zPVmV0H/+bo3hSMCCbxWintgt8AfRY/NZ318CZxU/+AyXeCf
J3DLXe8SeHx+ksxigb9faXlq9l4EVo1aq6km8H+nmZvf8ZsEloTCV78+sFDC
k40cY1cCf+A6OToK7o/SNbZn61UC31wq7Pgmh4XOr8xJ1nQkcPufivDUTBZS
z9W9JHWOwP70f7TO1ywUPD1cM2dL4Cc/aJukE1noj2GWxoiVIG5/0uhfDAtl
07UHWo4Q2LX0Ts2iCBaSUxzcX2lG4DdrXqigEBZyO52RkWdK4P8a4pao+bPQ
liFN56hdAr2v3FpVPVgoelN/U9BOAhtssXHbdo2FZm+n6XhtI7C5+5EgWQcW
wvPUR202EPjtZi32qBUL7dNY5aa2gsBbNSQO39/KQtaiQyutlhH4XZtJoqpg
/lw4+Z/DlQksRbfr/k+dhZ4l7tOfkyNwzrLw+YELWeiHktM0kyDwI/a17tZh
Jprm672RESJwzap0rcccJpJu/3tq7ywFD7q2H1j0hYk2PXpYkjtBwTuqfIWd
q5jITyLXO4xDwS4zfzYfE+ybqF9e66t6KPjfj83y2wX7KKPaqHemi4Ifqr+r
4txholaf9t2X2ym4rpdZEGTPRCtmpmhGnyiCfam8WVKXicoGyAdTqRS8YHPa
MaGiDtRWK75T9zUFL9rgxtiU3oF+pbQMXUik4DGZQH/d6A4ke/78obbnFPxO
gw3utzqQ3ddA+axgCl5So19EbupAcw1Nz887UbBVaukudmI7knvzzDTmEgWL
V5ssdQ1rR6uD7GYY5yk4Zd9vqRrPdnRwz5g1sqFgWlHPrcoj7Si2ZIGqshkF
H0bXH4sLtaNtmdbJzToUvOa0wtIO88/o7WdZ3by1FPz8wYKm75s/I9W/lR+i
11Bw+GMzhdSlnxHtgHajvQoFy72ks6/2t6GW33/HZ6Qp+I1sitUv7zbksCre
UH1IGE+22IzHJrai6Nier94Zwlhui3n3tlwGkqp8cuFCqjBerUyRMHrEQN4D
JiP7Xwnjfc0OerLXGOjCthxiUaww3jJmeHZMm4E2MH0034YI47m1sjvYr+io
Tn6lB8tBGB/3go9nZJrRdPAF+Q0awjijQU7afE8dyvS7WqW5Shgvkdqd6Mer
RWfveNxUWy6MeResF1uk1KK6a8FfFJSE8c/Y9zPlorUo2jLzJV9MGJfKq6wf
qfiEtq7mbSz5JYQL86/vl9CsQh5l/hb7UoXwtfTFsVLnAHH5r57YrhHCH/Nb
hh7HxKHKFY/0Sq/MQX2aab6wSyVsF7mbu/b8LGyZp1Tu69EB6j8eiIdbz8JQ
6eDGtJQOWPgp9vSExSzsH1ynmtveASP3i+aV7JmFC34vXl7XY0KyJO+c2ZpZ
KBzez388xAQ5hSsK1/pnQEv86ddZ6074teKUe77LDNieKJU8rNIF7YRDvfLl
GVh1Z0e/pmkXVLA9lt89MwNd6Vs0vrh1QVzy00bjIzMQzVeULKntgqOaLatY
G2dA2DFY2/PaNyhdb9I+w5uG8sU8V4/Cbogk9fUN/5uGRZQdf0G2B4jq4a56
92l4EFyzo35FD1zfn+p33HkaWO+Hvn/U64HDx5VaHE9Pg/quM6EHLHtA2mnG
6anhNKyX29i/Kq4H7j+DpAGRaSgTW9MTurIX+Es8TG7MTUHrv9rOdr1euJCk
OyLEnwJHvzVKxJ5e2PM20WDhrykovvs8Xti+FygVvkyybgpMQNMz4mUv3B4y
ln4aNgVHw4RnGcp9MOAqlKcaOAXnbrXe0NDoA6upwlNv7k7B07jK9Xb6fbCV
qpmGXaagwlL1jcPRPuApSRoNHJmCHJ+2+0NBfeCyh36LXDQFnbxrpkEjfdBd
d1+1XmYKvs6FD5TO9oHZIcNPx8SmYDKP+psuxgbtUzkKjlOT4HlwyihIlQ39
LpFZT75MggWLiNtrxoZzsZac/vhJyJDWQI1JbAh//9Og9dkklJ04/ijoLRtK
G248/fhwElyuJOUoFrJB+W+kcejdSQg+RPhkNrCBbsNI0z49CRqH9vyXM86G
OXc7ysITk9Djp3by3ywbtMKGrebMJmEiiDyxlMaBwFIpyeadAj1z7r/rF3Fg
p4qps8uySZjdWlE6uIUDTvqsasuFkxA10kSUkhyINr+kYig9CQf1DOk2+zjA
vRtAnz/HhxP3+zbPO8GBFVELNKa5fEj87XtF0ZYDh7Jf3esd5MPrc07nJ85z
ION7+YbcLj7cezzatOg6BzonD4fEfObD/HlaPbYeHBCd39Pn28gHWZGBEdc7
HDhr+C/SooQPbA1DE9FgDiglbedzY/mQf087qzGOA3uL6sy/RfJBjeb5392X
HHBrOZlaHcqHSm1jxt8UDtApHief3eZDiPf3I6ezOTCnLJpz140PHvrqq3e9
58DajU8lLjnxIdDvV+1IAQcCzr3/uMWaD7hGjpFdyoH3XrsVllvwIWvC5mtZ
GQd6H7c4iR/gQymfLRpXyQHZjDNVo7v5oBVxSn3PJw4YVI4s7dzOhzXmlXIF
tRxw+Hr3RvlGPtRPusSO13MgakK6OX0tH17wKTHTjRyoloxb81iNDw+wI7u+
mQMTK7W9vRbzwX7HoNlFhsBPg2LmOXk+FOsov2toEfh5bP/6A/ME8aT2nplW
Dty50hmkR/DhyF7Lwok2Drzxv9y7ZIYH3K7VkgWfOcB8MblNZJwHC5KW5O1q
5wAtP/DxYD8PVqRcCHkmYL2mhX8+9/JgwND/Yp6Az/54bVTayQOO44EVsQIO
n9N7kdzCA8ZqduR+AZcsrOSG1fGgu7smqkKQv3/dUbOb5TwwbKkXpQpY0bg3
+XQRD3QuyxdLCvTsPX3tn3EOD04lLg7vEuh3uylkqZvOg2+X821vCPpLevgw
WzGJB75USaJD0H9zyjJx4WgehNnHWP4T+GM3iIXdHvHAO/jrMYUGDoxtODf9
I5gHNP9jspMCf309RMZP+vKg1E3LMV3gv0JpykCDFw+Ye+pM1lZx4DVhykZu
PGge63zoWc6BzSZ/vuY48aCm6uDyKOCAZZtuU5QND7SULxcYfODAb6XW6nnH
eSAtstu/Ko8Dnqfd4Y4ZD75e6tVdnMOBF/0fss8jHvT/rMzXSefAOl3rtA59
HsgN21gPveYAdp9LNNXlQXXFpRueiYL3IrT7se5yQb0Bz8TpZxxw3csJeanE
g9+3qN5DjzhADQ30WyjHg4+VVOesBxxYs6jBfZbCA7Uy14VRPhwotHZ2vjrD
hezIqAS4zQHTJNmLveNcWNSdwMq9IZhP7WOWNWwueM1jTgs7cODvdf6h7V1c
wCcn3586x4GwwucmmZ+5sNOhu+yeNQfe7f62LbKaC9d85zw3mHGAd/LiUrtU
LnTvOzpvpY5gH8SLL2xN4MLzVN/prtWC++S8kd77nAtGMt8izi3jwHaXkX9r
g7nAs95ymSHJAe+AW718Ry6gNd0xm36yYX7D4i8O57nwakXBG9MuNiTNL23t
subCeuMX9ZqtbKiKpVRVHORC629l7v5SNkjkhqQ81OHCMnEtOdlHbIiZ1E6g
qHPBKiWvwitAsK920qPcVbmwkasolOPJBvNaheBT87lASPl9/e8sGyK7Xzit
GZ8ARUOf4AgdNiyTzF4P+RPwPbxuOBb6wJmt/vVh5gRYFD6Tu5jVB6XFiQF2
yROwU2bw6mhcH9hcefxF+OkEWCV+e733vz6Ibbrhb+Q+AYxnzamjm/tAKcKA
VbtxAo7M2nwi43rh0uV83+i1ExCw6N9x8eBeKDTUWeeoNgGWlUd8Itx7wXJM
1VdSfgJqqR8ef9/fC0+PUrXNx8Zh5d4/Mre4PaCwsN67LXscKuRfngjf0QPn
h3avfZ06Dpk9vNxDK3vgfXXxZ/eEcZhVO36HPq8Hjt7M1FwUPg4eVL8z0p3f
4REzou3k1XH4rC713Nf1O8jEWKp3a49DUzNDIlOvGyRUfzT/Th+D5bOFEilX
v8DXWLH670lj8L1ZmGes+wXeKq2t7ogeg6v0yJPOI51wSN6luCp4DNgKe4QO
XO2Ep7Tp1ESHMfBeZL7N7CILVgxK+ZzUHAPTcfGkULIDthdt0qtNGwUhF00J
2ectIKlvqYMTR2H26bGnaaYt8C3XU7Pg+Sj4ShAjjTMM8HkLqq+DBLzZfrjA
mgE1CSZS9y6PQi5/wH+REh0sAm1+bNEYhRNpNNUbk3XgZOEflZo6AqHS0col
BQCJc0UbNRNHIH50eNjHthTaU0ea3jwfgS1mxluaiRIg/54SyQoegUYDA6t/
JkWgkLzhep7TCPTc8+d+qXwPJfzu/eW6I1D0JmPxXH8SLNnsPldwbRhm+1xF
XjpkILuK7vpljwYhy46gX7SmI2ODSfuue4Mgl1S/jU+no3UFskKx1wZhG7X8
ytc9DDSbbqindFgQt3RUTtZtQVGPXsbKyw5CY8ib/jUSbYh+5uIVsbA/kJ2w
Qci5oQMZCg1LjwUNgLZTitOq4G60wmDucNW938AOLTV5wf6J0i7l9nzM58DU
6rQ9e/jjyGH8nXVIdA/Q/0j+iPswi55vHt1+MbgH5PyWbtL8Motqbuku3u0p
4JKnOH12Fq0SymJNn+yBe8vmmoPRX/RdMuO4g1IPSPlqppVV/kXHVicfMon6
DrIWtzV6GubQvRy9IGmtbtD20vc4dFmIXHdH5CRN7QvEncEf5x+jkMpF9Ge/
qF9gZji6q+EshRThxbTX/eiETeH2Z++4UMivVzZYPEzvhKnAWPPKEAoZbHPa
XHFDJ8yTSGlnlVHInzs+7NE0ZMEq/t6MJVoEmTDjtMHsdAekpCwMCJ0kyFD9
Ldd0DTvgzkp0apxKJW+6Etlyah3gYK7rbTafSpoNPNfu+NEOYXdsPXs0qOTf
zmp1O+d2EDV+fMvDikpaFamqXP/vMywtPKVi84FKyt9qm/c0phVUF4eOPrsi
Qk7+m5o/7NkK2ppuoha3RMhvASqK+6xaIdERrxPyFyFTIx1WTiu2wjXZUQf1
WBFyZ7aQge3TFtBqLsjOrxUhL//Ucl4dwYADx7xuflxOI82cj7jddWGA98Rw
mIsWjdTj3vRkmjOAPLEhVUGfRs5RKgKCpRkQsjksXuMAjYxcdjJ+KIQOVGJF
n587jbzzRiLxilQzdMgeXzpeSSNNPhx7q9LQBDJsJW54E41U+JTwgRHcBGJ5
vI4lTBqZ1ru5ZZNYE4x2fveb66eRbUrniDlKI9jMi+v/KSNKat7/aB8mmJPr
ESsK9x4XJTvOO2lm9VVDzHaFRGabKFnadUg/P7kadM6N9SV9ESWTj28yKrlc
DasDFitZ94qSbvvmbOqHq6Dtm8fmmGFRUlYrPOLnTCW0T9w03i8uRpqM506q
KFSAW9SMjeNWMVLXKUpkTUc5KNb4lakiMVKRc1tuXXQ5pHcfe1RpJEb+aN+j
tUO1HB5659t0mIuRPkUdpy21yuA86m5Utxcj3Qn+g+VBpSD02nvCLVSMNOJC
io5MKZzqQ+1SEWKk3M/7ZQZPSuDs9fCCyCdiZGadMvdkYjG8ZxbaOcUJ8kfs
tH70oQg2SW5I25UlRr73Fb2RgIpAyrq71zRXUM+d/jCz6gP8eag/RBaIkSon
z1bUMQohxarsPK9UjLRUDdAk+vOh57fnroBGMXK1nLnRfJd8OEhd6DlLFyMn
CEVbFV4eSF4MPGXXJkZG/EyL2E7JgyXhreKjnWJkXWbjpKtyLoTOw9GbfoqR
UQlP5XwScoD0lE1R7BcjLzw6rRW+Ogeqzf22//4jRhI3Rk9nbHgHmTWMwSNj
YuRNT82w2ieZwNl4WGHfrBhpNjTSnpX8FvYvvxceMifQc7ZA5WlBBty6Yrah
REic/Gxi9O4sKx04uX5f+qniZEaJxPS+/jRgSAV1/aCJk37rGbt0ZlJBJ+zM
NF1MnNyoZNs2syQF/v5X4XlVUpyUeLByaa92MiT9TmCpSYuTvUID9jU7X8Mh
r2mTahlxMuLXTX6k3Uu4erHm+Gc5cfKS9U7S61oS3G00GTZUECdJOjXojE8i
/LxxJiJ2gTj57araJut98ZDxyGlgsaI4+eBEdrW6wwvQvbc6gVQSJ3cgA0tu
SAwczSYsjyqLkwOr636XvX0OZfaJ8y0Wi5PR0ie8wpqfge3y9/W7loiTJrw+
yVOjT8AkXtRfZak4OdnlErdGPhLSWYIPqIBTqv7qTOg9AmcJhdGkZeLk8bfB
Zfh4OHzJYCaaqAj609RJVh4Nhbk73IPfBHxpal9trl4QjPikT9ipipPVNWf/
HPDwBwkh8ycMAatF3Zb58fEeMH0P6+guFycpzVr2c3NeINanX35bwCVX7N7o
BrjB4m3xBwsEPKqo3lel7ADCQ9sZ3QJuD6yepluehl1O+y+PCvh/qLpDbw==

         "]], LineBox[CompressedData["
1:eJwVl3k4lF8bx8fMMDMURfwsJalUJIqUJfcJpSgqLUIhIslWslYia5ZUyhKy
Zg1Rsj9I2fdtnixZZpQi+4xoeef961yf61zXOd/vvZxlyxWnM1eJBAIhgotA
+P/YF/RppcPYHLRu6NvNbaGhIdwuP9nAA7Kyb31/wWFpdRU7p3of2NmtrGnM
YSUD38eSSQ+gVOLVQyKHe+/ZOgaYBcGlvSodcVI05J5/Un9KNBSeU+0FtnBY
fERpp1FvBIQPjh57tpmGLlPDiUPHHoP8HsO7bEkaypciuKzb8RS4P9x7rcth
guqtL9rcz0A4zehzwCYaOn164qT7+HOw29hALtxIQyl2Fyuya2Ig9f20fIsE
DenEQez6e/EgWMXj2yRGQ88KCylHzBJh4Nbj13miNHSLKaiusSkJCodWh+7/
R0N1fwKynFaTQa4t4dTMBhqaCsEsQr6ngPx5meehQjQkLPLrv1Q8FYYeKU4I
C9KQzZ4bgX3v0+GYuP3rRX4aiihLPzT76hXEdKbvPL6Wht4f/bJIe54BT7nc
i0P5aIhqfsbqkGsWKArNCg5QaCj70UGUpvgaNrh3CqX+oyJy3csKinIehLjJ
7Drwh4rMl3lU7Q/kg8Lp2EPFK1T0sOC7qNjLAljV33Pr9hIVaYqVrh9JL4QR
oysPliepyL5oqv3xjiIY/S5EYk5QUcxJqQjtrCLwam9IrRinonnfIN6M3Lfw
zzDEVH6Iil59P0dyLCqGe0VX9wm3U1G3f0jN5v3voTHxrK5pMxURNlf6dBa/
h/pCoYyweioyMdr2W7msBGr9D11+g1GRQMX84mp1GTgWFJ0l5VORR/ijiZC2
Kjh4p0+oPYSK0nd8SFM/hUFY3u72Fn8q6qphXZnuxKBkxAgV+1CRyGqeU+b1
ahBd5rM6cZuKnBVEpvgca0ArNjQk0JyKtscwGF2uH6DD9WqpqiIVaVz9+yHn
3QfwjPN8w9pFRWf2iab6sz7AuZGpby+3UtH9Fn1LFY86iN5kr/FehIo+E4qG
Yr0/gsGDyJCVVQqKsPPts/CrBx8HrGywloKCm7neMarqQY70amysnIL85P2e
Xluth7li3Jb+loLc5/xOObs2QG7JkfzHryjIwtO/ycemEQiNr9U0Qyhob0hQ
VaJeM7Tw2bcG6VNQT2b4q0HBdii7w+uxvY4HtfHyB1gYtgOj816nbDkPargR
YcUIbYftsr/oUoU86HKM7jo3YgeItJlv+fKSBxmZHWu9690BpcvtX9O9eJAG
47huuEMnFIy0UG3ledDaxRPquae7YdMzR5P1wdxo3ed9Vu43u6EqUcXN7A43
2lAtGqr1tBtkAs29o525kXgY4zO9pxtow/UhQ8bcaOe2O17cxj3Qr5JXlLOT
G2mdzSm9fLkXpGwP3bD4SEZub2kH19v3g1CWhMubBRIacf2k7OY/AI11z+et
dhLRYAO3eGbaAChF2W0JFSMi+sYj//C6AUjUtqnM4CWijroPjYe4B8EsuOxJ
zRQXqt5Qc5k7cBC0XDL4vQq40Mu35cFRQUMgz646s16FC11eLBgsfPgFai8q
vbilRkA/S0/WujeMwufJJ+VLF3/Dq6BkC+sQJgj7cZl3GS/CdlaOkMeLSThf
4Gyu4/0Vhgs3V6pfmwbLQ+GfnUI6ofXgTVlp92kwHlg2F5PshIqqumhq4DRo
ZPzM4y3qgBdNdjd7U6fBxS7WJ6y8HYzHinY4fZkG1ddDJsYOLdC5/tiTlPM/
wawpXlxo+iPUOTvb0o7MgHimxafAukIoYtX2zBjNwOq+daw/h95Ayh1hrb4r
M1B2KUUz0CUffIPLNqben4EUfcPTntZZoJlE7tKomIGG3v1+Oj1xMGh7QrJE
bBYeDRx/Hy4YhZ2LHgn+ETkLvg/W8Ao5lGMRukVruWJngTbx+csIowJrYAc8
EUmeBcI9r+xlkypMzVgu/vCbWXig+sWekFyNSYq55Ud3zoIaBOdn3P2AfYvj
69MWnINhqprG1zWNmFeiytb4p3OAJBLEo7BOrMiAlvnmxRzYH256oC3QhU39
HdhdnzoHLYjhfudyF3bZ3FdlvmgOsmU/STxc7cK0pVqOH+uZg4gSIvAr9mBr
UiydFzfMg3Dw471hfn1YYnpY5Ynn81DHe9JGsuUz5rrzREp/wjwcjHDQO0Md
wI7n8AVdSZ+H/xIKdMV1BrDFgoenPN7Og/XxVnmbsgFMvyJ4PLVrHg4v1O35
kTyILXf501b5F+B+zlarGLNhrO2czs8AkQXw/vHrD+nJMJZKJ3Wvk1yA3QV3
fYj1w5jBsF+8jPwCDBVs4CpR+IKlTd5XOKO/AJUCkq9Jv79gpwl3z2UFLUDA
iYOpvNUjmMwDDTXlRwtw/qTbvnP9I9hv7t+S2PMF6Lc6PHvt5wiWyef9rSd9
AaRlPs79kBjF/op4ehPqFkAprIBl7jqKZcvfTr5AWISygLvXCRJj2P0C5cAx
yiI8cpcZH9ozhp1TWrzuILAIInu2xPprjWGc+0r5geQi7PtOa5G3G8Mu6LjU
52kswsyWkIaZojGMbOowze25CE/frvmnAuOYhP55KSXfRXgyW67Ne3oc26cO
RhYhi+Bw/U1SwpVxzEJifWlZ7CJUbHrZQQ4YxyoH3vo7lS1CZNNvs75P41hP
c8L7+NpF6B7Wf5fTN45NlQd+b2xahNpgl9DDE+OYeLzxqW0DHD01slN5ZAbm
ZvZbAl9dBHlpH6Unmgws/ATTgIe8BK29+XIOJxhYmkabr9KaJTiaGSZNM2Fg
3RuTvoZvXIK2j0Vn/V0ZmOKQdpHWoSVYsZwaDHnFwHRbd084HVmCwFu1uGMh
A7tcKSyWcHIJrpIZzsJVDCws4es99qUlcLAo+JDRw8AmL4Xq5d7j7BdBtxv/
y8AIBq538cAlmK14mtZPZWKimpcKeB4tgT7pjkKEIBM7KqkgYvlyCTK6nWO0
tjOxS/yixyMyloCe2ZyJ9jAx17+EO+X5SwCRMw5cB5hYynDXqHD1EjzcEOHT
rMvEStvKN2g3LMGIzAOuXkMm1lGVpuvcsQQno/anJl9gYv8S3V43jXD8eou+
87dhYmbm4p4+XCy4e/yh0m1fJnbLkJSbS2PBvv5LnXFBTOwhTA3j61lQGRLh
7h/OxEo2V+koS7NA0D7VOC2GibULZLhbyrI4fX+s63MCE5v49yg7Yh8Lft1s
7uxNYWLCI5brJrVY8PTXeoZYLhPb3aGnLaLPgkV69EGrAiamU63kpm3Egsd9
Ps9d3jIx04KNWc6mLKj6FLP5SAkTu5nEPZhgxQL6uABrqJyJhUT+5G+2ZwGP
s7OGBsbEku73H16+xQKv86nCFrVMrM0iK+OMPwvO/lxa+6ueiflt9VFbCmXB
LjuDyKNNTGz/xNnW6Kcs+DjS+sKyhYl9y5S1UHvBgqn50wZ6bUws3p6wMJjC
grCaPx8JHUzs1J6+AJ9sFlzOVd0S0MnEyHM5otKFLBDjLbrX38WJR5FvTl0p
C7RGTf+wu5mYvdsFTdsajp+k6xUTPUxMUlW+k9bIAlbfxYHUXibWtUq0zu1g
geKPr54KfUwssIrOMqCzgNAtUhLCYTXfvJC5Lyz41yhXXMjhn9r+G6O+soCL
mh+VzeFkHpN8lRkWSLrbu7pw+GyjghbOYsFFO0c3CoepYdy93n9ZMHKSUnGD
s1+FwYCtJA8bxq7W2yRz9Ditf7NSvZYNmz19Y9I5eqV7AsOthNkwFXL8lifH
T99zMymeTWwghLiKbeL4fXhxX1HmNjY0U2NeR7YzMc2N1KP6u9ngOBtypqeV
ic0PD9GnldhwaY+F3LdmJpaeXGQfqc6GlOvOpi2NTMzYOuTvPm02vCsx5PHl
5GPNDvPHvXpsWHu8y5DnIxOrnlTe5nGGDSDOZ2bGyZ9rLu97cRM29GTpGz7g
5Hen08jxSks2FKdtNfCuYGIDe4sHze3YYBBtcVenlIlpvbckpnuw4e26W1z6
hUyM5Xngme59NuSoiiQH5zGxLI21O78HseH67xKemGwmtq625KRCNBukyfsq
dnPqs84/YqQzkQ17oMS4kFO/HrrWt1xfsWG3acJZ3lgm9qVFILb0HRuOOjnx
7HvExJ48YsqZVbLh4BUGL/Ehp1/PlFf9rWODqn89X7o/E8vrt2Fo97DhmdrV
FGtPJnZnrFKhbZ4NVW5nwtosmJhi+tNa5xU20PJZA2omTGzc1u6cEHEZwnPH
b3gbMTG96Q3exuuX4bT1zl+eRzjnw7L9pzGFZXDx3XfOZQcTe7dW/BL7xjKE
aKXGOI4zsAm5oy9vuS6D0ialHMvPDExU7+bojPcyEM0cj8l3MrA7gU1Xvz1c
Bg+mcIsB53zS+efliGcuQ/0p/RTsOQPrmh3wKWcsA/Voqf09xMDIAtTaA1PL
oPF9gzH/fgamIq9MfruwDO+l8oI8dzGwWLuw4FziL7hlesd6bD0DsxjTeJwg
9QuE3jpSSaPj2M/uhBQfs19grFXwX6bHOCY138hYtfoFAgr8CVz249iZdSwZ
D/tfMLgu6ajqpXHs3QmDHGevX5BmkfhB+/A4dufj3yLLmF8QEasa20QZx3jf
m3/U7vkFxVqopjFiDJOJ2/KNcmIF0j362hkBo1jsdncPmbMr4Dja2jV+cxRb
86aFesRsBaQeX4Na81Fsod59l9+NFTDwS78oqTqKVS+1Xv8dtgKi/gvvTL6P
YKanvaZnW1egadYgfJPuCBZJ7Z7HDVfh+PgaNbX+IWzFzf9PjtFvaG4bepM4
3I/9WJHgzzz4FzLtTgVeVqzHkmyDeiS2EhBvI/+DV0YvgOp9rXnrDs47b2U9
JwWJ4BxxvFZOjoCyh7MD4z8kAbzjK1BXIqBXNTLETM4/a5gYGWqqTUDDNZXn
N69kwcbEGK0XVgSkV2mh9Y1cBDE9WQXiaQRkcFRrW1BGFRC+PcyQziQgr5Rv
726bYXBt1T5RNpeAkllz0ubUajggvSdM7S0BsYjXlnLKq6HPqdDWpI6ADm4/
VqstWQsb+Mol4xgE1JG4xpHeVQeRh1vCxLZzIRFD6fl9S41wtCpVaXAnFzrr
xefwQbMJfqt5f07czYU2eub6rQQ1wTVl2Z3blLnQlSM+pSZizYB2BH/Yo82F
nLySZPoPtMDsGp0VbUsu1BlQ5mJp1QaG9HJbxwQuFCHWoLV6sBPI557y703m
QpmlF/7UX+iEss7r7xbSuFCyycdWS7dOkGkWI3nmciGxSwzK78JO+Fvpnvig
nAv1V362+LSrC/JSlXpjcC50ty9RNnJtN/A75Wh9ECaiBooa43duD1xNiV7X
z3m3e708fl62vgcqeh8Mf99ERBTjgU8ioz1gp2HmJShDRM9y+MV3b+iFOtra
QksVIpJjq/3Qce8FrzTHLYQLRLTmQ4zrhr190NlvMiNkSkQbNZf5t+r2wU4+
3cod5px/wqxC20+zPuh12XzR0JaIbkSVmVYG9YEidEQmuhORsfkfdeXPfTCB
7yUciiEixU9Vd91v9sOhtZJtp+I5/4gKjScG/v0QhXjjrZOIqO/IQOzos344
nDF2ICyTiPSiJ0+ol/RDvOtTp4ESIuI9UDtT/qsfFjJ8Ds1UEJGMh9xRFxod
9Abs+Ug1RGSo4rF/TJQO7MM6GbKNRPQ7erqSpUKHMwJLw544EQlLfnw76USH
LK3R3PAhIromB2u879KB4NbqlTxKRAVbaprrH9Lh9WC6SOMkEd2rTHV7mkYH
avZ5A9EVIpq8vUlvoYcO5kNaG3f/JaLEV09yzEfoULxO4TsQSej8NmWHoB90
sHKnBNryklC6yRYxGhcOVTollcXiJLRiwuPcuxMHq9E49QBJElqn7x7suxcH
6r27pUbSJDQQ+3lqThWHM++13s3uIqEdFmoFm/VwYBttV8LkSYhArJcYOo1D
/CzlTfheErKevDp1+SIOE7tac2VVScictHsg3xaH0E/5sr80SEhjIpPm44iD
otWTzHpEQpErY5WCt3Hwir+QZn2MhKpPWQ4F+eKwWVVNWukECT3zKTWzC8Kh
rndjEtcpEorRZIUIhOPALzD2IvECCa3+s5TIjsahKKdOzMGUhEI9TKMT43Ew
PpYRrW5OQp9/tM5eSMYhxffGU7oNCWVcqHMWy8ZBV9JwfcZ1EhJSqinckofD
VNneR7cdSajz6E7azBscVBZZDwXdOPomdivgJTgMROLUUU8SktCc3MQqx+G+
fEVg/l0SutF3wpxehcP2pkTyPV/OfsVU8v0aHJpsfP1OBHDWO3R40/QHHJxI
1gSJEBIq6guv2PwJhw1JR+9NhpEQT/7ywn8NOJRq7Pr9PpKEaq//7e1txOEy
zucVGEVC0/3hty8240By+8k+G0NCNsmUiZQWHDIFO29vjSeh7wRN9cJWHE7m
Fy3MvSShS86uIUFtOMzrP3epTiWh4ybmTOl2HKK/ecxEZHDi2bjV2p/DGgGm
DpdySOih6AWJXA6PbtH8IZdPQrwv/0rFcTiwSspupZCEiBaPQg04LGdK+tpQ
TEKKxdMujZz1O9hM6+gyEhIkOPzg5fDtqIaxq1UkJKffLiDE0SO+N8dCuZaE
7v7VYY9y9GOt4cPETyR0yv9GmXsTDtbXnc06G0lIZeH0zR6OfxrF6PPLVk69
FjseXObEJy91v7FjJwlx78+SGa/DwQiJ9mn0klCU59kLz2pxWB5cMeLDSehO
vwKTvxqHBM+hTnyQhKoibX4YVuKgJVJtmDlCQnFejwKMy3D4WpjS6sbg+E3O
bd/5HocwwwD9I984PCU7UV2EQ1+wnu7YDAnNJQhOHcvFwXu7/MeCBRIKaLom
opqJg1StgLYPm+N/ctlvLhWH66s9mhv/cfpFXiahPA4HgZj3Fd+JZJT+33Jw
6zMc3irHqZXykJFm+Q2lzEgc/jiYq5znJ6MtLzYeKQnA4crB6dD1gmT0hy4V
y3cfh09E79EWYc58SZKhrBcOEdHPw7Q3kZG6r4dVkwMOkjWtY4q7yaijqqw4
5gwOfqGmB6cUyCiNqJqrp8/pt3OT4RlKZJQT5bimUZsTv+9kVUl1MmLyz0XL
KeOguUHjEZ8eR8+Bt+Whgpx+GG5kfDpJRs29LYw0Gg48WRfU/E5z5nNSokMJ
OLQdusVcNiajC9dSFGun6XDZNlt9wpaMGN0dl+gf6eBTJvqtOoCMIoZJe5pv
0IHh/+rQnRAyOvB8SqPdgg7HDJWfHggno2G5wbOpZ+mwjmGomRdFRt6Oa/Ur
1OmQtDYo6kUqGQkq8a4vptCh2mIJudWQ0Y9z/2izz/thm9yD53s/ktGRM8fM
acH9ELy0bmqqgYwSn5yLWPLoh1MPd0dbdZCRE9/Vg7om/TBSZDV96gsZnV7h
JvWK9wMXpStW7g8ZnZLaEvXxaR/wBLuKHOTiRtva769Jud8HvLT/nupwcyP+
opI1Jx36OPevWdiltdwoQo+eJ3CUc58ITNx7tIkb3Uz40mOw1AsG/61YLRzi
RlIfN6XN6vVC/A7pPeX3uJHpYW7vop5uSM6sy67340avLTLVv5V3w6tdtjt6
ArlR3p0rbosp3ZAvlys1HcGNpo5YhUU5d0OtgorQ5pfcyIZ2IGuV1g2TB/SW
/TBuFEWe+Jm1vwtUjt2s1SPwoPJ2U9l3NzsgZB/fzHoyDxKliBOvXeiAwY1p
EjiFB6Xwj+gQNDrAb67X1VaAB10h1IuPkTugLU51h78kD/LPv7vAkG0H22lC
WKUGD6LKeX0lWbdCzJNH5xQ9eRCx2+aS77tGWBnM/SY8z4NK7TNtdBZrQOdG
Q+RJFg+yYyh+O/y6BsJXxw8GrPAgJQNpyi6bGpASlwhZJFLQkV2WKu/7q0H3
QsiubiEKqv0ht7brFgZRnVevR+6noJMDcbwvWWWw55PkFK8nBZms2KgIzbwB
j3NqUVp3KcjaxjXd5fIbqGGc0/DypSDTi/LmPa0FcJYUHjYZQkHNvy85X7yY
D95odXdDHAW9fHOZ71VvNjSU9TsEVFBQ6c4V5eCeZBDUWxCurKYgiOEW3v8u
Ccxw/qrFOgr6q7VXU3n3S5hhH+G3bqUgXx/BesU3cSCy/22e1jAFGb77ZelY
8xgs6trPe41R0Fq2a9XA2keQZfTj75sJCqo/H68jGvcQNG5KG26ZoaCLjksj
7sW+EMilyTZeoKC3PS+KrcK9OK+Liy8j2RT0zLrhTF6BC4hL3dZtWKWgopTi
rJbXlmCVHznz7x8FbSBdxcf3+2r+D0R3J6s=
         "]]},
       Annotation[#, 
        "Charting`Private`Tag$74457#1"]& ], {}}, {{}, {}, {}}}, {}, {}}, 
   GraphicsComplexBox[CompressedData["
1:eJxlmQmYz1UXx2fmP2akUgjJ0uANWUpK1swlkwohhcr2VkgqWVusKdnKS4lG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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {GrayLevel[0.5], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 
         169}], LineBox[CompressedData["
1:eJwN0GdCDgAAANDvI6RhFEohSaRQQlJChIxQR+gAOVcDRaVEkpVIVLIqlYxC
UpLKej/eBV5i6YWSsmAgECingkqquMglLlNNDVe4Si111HONBhq5ThM3uEkz
t2jhNq3c4S73uM8D2nhIO494TAdP6OQpz+iimx6e08sLXvKK17yhj34GeMsg
QwzzjhHe84GPfGKUMT7zha+M840JvjPJFD+Y5icz/GKWOeb5zR/+8o+A4CAL
WEgIi1jMEkJZShjhRBDJMpazgpVEEc0qVrOGGGJZSxzxrGM9G0hgI4lsIonN
JLOFraSwjVTS2M4OdpJOBrvIZDd72EsW+8hmPznkcoA8DnKIw+RzhKMUcIzj
nKCQk5ziNGco4iznOE8xJfwHP8BXXg==
         "]], LineBox[CompressedData["
1:eJwVzWdbjgEAgNHnjYyf4S+FaFiFrLxSmaGSULYysooiijKjENlkJCRZWZlR
lJFwfDjXdX+7hyWEo2aGgiCoYbgYwUiiGcVoYogljnjGMJZxjGcCCSQykUlM
JokpTGUa05lBMv+nYWaRwmxSSSOdOcxlHvNZwEIyWMRilpBJFtksJYdl5LKc
Fawkj3xWsZo1rGUd69nARgooZBOb2cJWitjGdnawk10UU8Ju9lBKGXvZRzn7
OUAFlRzkEFVUc5gjHOUYxzlBDSc5RS11nOYMZ6nnHOdp4AIXucRlrnCVa1zn
Bo3c5Ba3uUMTd2nmHvd5QAsPaeURbTzmCU95xnPaecFLXvGaN3Twlne85wMf
+UQnn/lCF9185Rs99PKdH/zkF338pp8//CWICIIQEQxgIJEMYjBDGMo/1IJ1
jg==
         "]], LineBox[CompressedData["
1:eJwNxFVgUAUAAMAHQ4GxMUajKN2dCkqDNNLdKbVJi4J0KtJd0t3d3S2dSqfS
goDKfdylaR5dPSpGEAShCo0ZBPEII5z4RJCASBKSiMQkISnJSE4KPuJjUvIJ
n5KK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5yE8BCvIZn1OIwnzBlxSh
KMUoTglKUorSlOErylKO8lSgIpWoTBW+pirVqE4NalKL2tShLvWoTwMa0ojG
NKEpzWhOC1rSita04Rva0o72dKAjUUTzLZ3oTBe60o3u9OA7evI9P9CL3vxI
H/rSj/4MYCCDGMwQhjKM4fzEz4zgF0YyitGMYSzjGM8EJjKJyUxhKtOYzgxm
8iuzmM0c5jKP+SxgIYtYzBKWsozlrGAlq1jNGtayjvVsYCOb2MwWtrKN7exg
J7vYzR72so/9HOAghzjMEY5yjOOc4CSn+I3TnOEs5zjPBS5yictc4SrX+J0/
uM4NbnKL29zhLve4zwMe8og/+YvHPOEpz3jOC17yN694zT+84S3v+Jf/+J8g
JAhiEJMQYvEBHxKbOMQllHiEEU58IkhAJAlJxHuRK4P4
         "]], 
        LineBox[CompressedData["
1:eJwNw4dWjgEAANDP8Qpm0pAyQ0QqDSMKkV8ZoSiRoj8rlb1XVjIzkuwZCWUl
862695wbWxYO1QwKgqDbIYODYKjDHO4IRxrhKCMdbZTRxhjrGOMca7wJjnO8
E5zoJCeb6BSnOs0kpzvDZGc6yxRnm2qa6c4xw0yzzHau85zvAnNc6CJzzXOx
S1xqvstcboErDLnSQotc5WrXuNZi17neDZZY6kY3WWa5m61wi1utdJtVVrvd
HdYYttad7nK3e9xrnfust8FG93vAgx7ysEc86jGPe8KTnvK0ZzzrOc/b5AUv
esnLXrHZq7Z4zeve8Ka3vG2rd7zrPe/b5gPbfWiHj3zsE5/6zOe+8KWvfO0b
39rpO9/b5Qe7/egnP9tjr1/86je/+8M+f9rvL3/7x7/+878DqURTGw==
         "]], 
        LineBox[CompressedData["
1:eJwNw4dWSAEAANCXQiGhslLJTERkNahkrxQqiiijjBLKDH/lH0KyK3tGVCIK
kXvPuUmVdUW1IUEQ3LQ5NAhueds7tnjXVu953wc+9JGPfWKb7Xb41Gc+94Uv
feVr3/jWd773g51+9JNdfvaL3fbY61f7/OZ3+/3hTwcc9Je//eOQf/3nsEFY
EIQ4wlDDHOkoRxtuhGMc6zgjHW+UE5zoJKONMdbJTnGq05xunDOMN8FEZ5rk
LGc7x7nOc77JLjDFhS4y1cUuMc2lLjPd5a5wpatcbYaZZpntGteaY655rjPf
9W5wo5vc7Ba3us3t7nCnBe6y0CJ3u8e9Fltiqfvcb5nlHvCgFR7ysJVWecSj
HvO41dZ4wpOe8rS11nnGes96zvM22OgFL3rJy17xqk1e87o3/A+DClWE
         "]]},
       RowBox[{
         RowBox[{
           RowBox[{"-", 
             FractionBox[
              RowBox[{"2", " ", "\[Pi]", " ", 
                RowBox[{"Cos", "[", 
                  RowBox[{"\[Pi]", " ", 
                    TagBox["x", HoldForm]}], "]"}]}], 
              SuperscriptBox[
               TagBox["x", HoldForm], "2"]]}], "+", 
           FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", " ", 
                  TagBox["x", HoldForm]}], "]"}]}], 
            SuperscriptBox[
             TagBox["x", HoldForm], "3"]], "-", 
           FractionBox[
            RowBox[{
              SuperscriptBox["\[Pi]", "2"], " ", 
              RowBox[{"Sin", "[", 
                RowBox[{"\[Pi]", " ", 
                  TagBox["x", HoldForm]}], "]"}]}], 
            TagBox["x", HoldForm]]}], "\[Equal]", "0"}]],
      Annotation[#, (((-2) Pi) Cos[Pi HoldForm[$CellContext`x]]) 
         HoldForm[$CellContext`x]^(-2) + (2 HoldForm[$CellContext`x]^(-3)) 
         Sin[Pi HoldForm[$CellContext`x]] - (Pi^2/HoldForm[$CellContext`x]) 
        Sin[Pi HoldForm[$CellContext`x]] == 0, "Tooltip"]& ]}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-3, 3}, {-0.682459547222661, 3.1415737367765653`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.722346642587426*^9},ExpressionUUID->"9494f1ed-7dd3-43f9-b0e1-\
2d46f6e86eb5"]
}, Closed]],

Cell[TextData[{
 "We also added the ",
 StyleBox["Axes\[ThinSpace]\[Rule]\[ThinSpace]True", "MR"],
 " setting to the ",
 StyleBox["ContourPlot", "MR"],
 ", and a dotted copy of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "442e4261-f265-4fc2-904e-2b3e098f0374"],
 " to the ",
 StyleBox["Plot", "MR"],
 ". Replacing ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "'"}], TraditionalForm]],ExpressionUUID->
  "49e17dce-f330-40cc-9396-c21c57899fd7"],
 " by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "''"}], TraditionalForm]],ExpressionUUID->
  "688507a0-546e-483a-9f5d-dca7f7431129"],
 " will produce a similar graphic showing the intervals where ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "970d620d-ab19-4e23-a443-3c749ee92002"],
 " is concave-up and concave-down. Don",
 "\[CloseCurlyQuote]",
 "t like the colors? Type ",
 StyleBox["ColorData[\"Gradients\"]", "MR"],
 " for a listing of all built-in color gradient names."
}], "Exercise",ExpressionUUID->"00d9cdb9-13ef-4020-8d64-6b90b114099b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"f", "'"}], "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Contours", "\[Rule]", 
      RowBox[{"{", "0", "}"}]}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "\"\<LightTerrain\>\""}]}], "]"}], 
   ",", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "[", "x", "]"}], ",", 
       RowBox[{
        RowBox[{"f", "'"}], "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", "Dotted"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",ExpressionUUID->"4f318045-ac19-49d7-\
aa7e-b93f0fc5c9c5"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxt3Qm851VZ+PE79965M3funRmYGbVyRVEsM0vN1ND5SS6AmEZplEVqirkA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    "], {{
      {RGBColor[0.54938, 0.772213, 0.848103], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXeYFMXWxmd32J3dmdmd3Qk9M4tyzajoVTHnnAXMWVDMYriYc0JUzJjT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          "],
          VertexColors->None], PolygonBox[CompressedData["
1:eJwtm3m8TdX7xw/iXudO2Gfve/b1rSjRpMiUJEkqKVJpRkJlJoSKilBJyBAa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          "],
          VertexColors->None]}]}, 
      {RGBColor[0.9, 0.9, 0.9], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXW8VNXXxufW3Jo7d+ZO3JlBDLADO1FBRbEDxU4EARVFsQALWwTF7i7C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          "],
          VertexColors->None], PolygonBox[CompressedData["
1:eJwtm3n8TdX3xq/5c+/nkpx7zr1XKEWFUhpUhspQhkoZM6SQRJOkSUgalSFC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          "],
          VertexColors->None]}]}}, {{}, 
      {GrayLevel[0], Opacity[0.4], 
       TagBox[
        TooltipBox[
         LineBox[{8, 1682, 23, 1684, 38, 1688, 53, 1692, 68, 1696, 83, 1700, 
          98, 1704, 113, 1708, 128, 1712, 143, 1716, 158, 1720, 173, 1724, 
          188, 1728, 203, 1832, 218}],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV0dlTzXEch/FvKPs+FYUZf0H2P0GL5cJNkZLCpSzVGGOMMYYkTVzgStni
ClfKdsKghpGTcsKgMOpkSbZrXr+LZ555fz/naV1YXrlue0oI4QNyZocwmBHC
zOwQhvgzhjHLTvIe9/z0EE5khVDAK5GHRjuXCzNDiPncOJ9v50Jv63HKvYj3
6kv4jF3KG7ARp+1iLtLf16XqH3Clt504676D9+mrudmu4V2oQpO9O/pe+oe6
NP0jPuLtKFrca3m//jhfsRu4DvW4bB+Lfh59h268vpObvJ3DVfdmPqC/xNft
Fj6Pi7hmX+Bi/RPdBP1TbvV2Ezfc2/ig/i632TG+hTtotW9Hfwv9M91EfRc/
99aNmHucD+lf8j07wS/Qi3a7h0v0cd0kfTcPeRvGY/ckH9Z/5057hL/gGzrs
r1yq79FN1vfyP28p3OUeuFafynE7jcdE/+vo57TH8iZ9gqfo+zgTc5Fwn8N1
+vn8yl7AWZiHPjuby/Svear+DedgMd67L+J6/XIesFfwEixDv72UN+vf8jT9
O85FPgbd87hBv4aT9louwOro72Sv4nJ9P0/XD0S/T/Q1MeJexo36rTxqb4s+
jy34YVdwhf4jz9B/4irU4K97NZ/U/+IM999Rh59It0f5D/4DeIyPjg==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV00tQDWAchvHPgo02uroMM4aN6JRLuZRLp1Qsc1m4LSxRbgvTxITTKSYm
RoZRYaYMM7JBVuzYIDMukdKGspKVjVx/3+KZp/d9v/+cpjnN33uwtn5KCGEI
ZVkhbEZLbghpvMsLYRCv8RZvcNF+1FYwK4RCJHBIPoIfs0M4zKXebEJfdgh3
kcwJod1WHq3f7c2EvId3YBe+yTt5jb0Gd9zdRpmb87bSaP1Gb8blKk6iEmNy
Ba+2V6PXXQ9K3LTZiqP1Bd6MygnOxxJ8khfzKnsVbrq7gSI3Z22F0focbwbl
XM5Edvz7yFm8Mv5e6HLXiXw3rbZF0fo/PCD/5Un8xkv5F5fYK3HV3RUs1KVt
C6L14/xM/sqfMYan8hcutlegw90lzNOlbHOj9QP8RH7Fz+Nn4rH8glfYk7jg
rh0zdadsedH6fu6XH/F9PIzID3i5vRzn3LUhU9dkmxGt7+Z78nW+hi70yZ28
zL4BZ9y1IkN3wjY9Wp/mW3ILn0YzeuUUL7WvR7O7FKbpGm1To/V13C3X8z4c
iJ8t7+ci+zqcdNeEoGuw/fNzg36bfFnezrXYig55Cyfsa3Hc20ZM4pjtZ7R+
In4f5oTwPX6P8dH/yTDeYwgfMIL/7dh/VA==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV0ltoznEcx/HfjHIoph2wuTAXTDFsDjuYbUlLo9m0mpQi5VA2pSQtjeS4
Ay2xlqQ5z2GPmcOmXHBhKTe7UVKOqY0iZRs2Xv+LT+8+/8/3/fSc0rfWVFTH
hRA+y9rEEBqmh9Ao9XJamiSWFMKxlBA+zQih1E3+tBDa9MHUEC7jL/uQ7NMH
MdO+PjmEZr0cuzw74e4Lv4xfYL+iD9mv4l/7qOzXR3ChfQevVd+J3Z6dctfP
r+AX2q/pw/brOMbNWDmgx+Miex226YfwKb/B3Td+Jb/YfkP/bb+J491MlFp9
Ai62n8d2vQWf85vcfedX8VfZ2/U/9ls42U2CHNSnYJa9Azv1GPbyz7j7yd/E
X22/HX1u+x1McpMidXoyZttfYI/ei6/4zdH3zN/ML7Hf1UfsHZjqZqYc1tNw
if0dPtPfYx//bPR98bfw19hj+qj9Hs5yM1uO6Om41D6EL/VhfM0/F71f/jZ+
qb1T/2e/j3PcZMhRfS4usyd43qdPxbf8luiev52/zt6lh7QQHuB8TqYcd78A
l9szPH+jz8MP/Nbod9Z38cvsD/U4/iPMij6znLRnY469yPOPenH0v+NfwHH6
bn65/XH0evxuzOHkSb09F3PtVZ4P6BvxK/9i9D/R9/A32Hv0eP4TXMkpkkZ7
YfRa9uro99Zr8Af/Ek7S9/Ir7f16In8Aa2WF76ZAciVf8qRE/gOM0YiX
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV0vtPzXEcx/FPY6Lxk7tfyL/gUszMzMxI6mgZY+UYCqsx97/AzFySJAn9
Qv0mRjfjtGFiI3M72dyPlUspuYwxj+8Prz3Pq+frfdr37JsZL4+VpYUQUrJ7
bAgtk0JolWZplzYZGhdC/YQQxkwJYZdN4cQQduJo/Rs3KHv5H/oePMuV4qC+
Bfv5c5ih7+AK3G/HUXof90VK+AF9M9Zx+fhRj0Xk6zBdL+di7stwhN7L9Uge
36uvwDPcHHyrz8UUX4vD9W1cnvutOEx/z72TbP6NnoW1XCZ269PxNV+DaXop
l+u+BIP+insp0/ikPhVPR8+Gj/QMfMFX47/JIWzictxvxL96N5eUkXyXfTrW
cAPjQ+jUB/EpX+Xvf+w3cEvdx/G3/oR7LF/t7tr34ykuiR16N3bxle5/2Rdz
S9wX4U/9IfdAntsl7J9hNZfAVr0D7/MV7r/br+MWu1+LQ/o9rlNu2rXY38CT
XAM26Y14hz8avQ/2a7hF7ldHz6jf5m7JRbtL9hewijuGjXpF9Bz84eg9sl/F
LXRfiH16Ivrf0ffbNdgfwRPcPqzX9+N1/pD7z/YF3AL3K/GT3s61Re+v3fno
/cVKbj3W6HFs5g9G75d9PjfffR726Ne4q1Ic/e72RXicW4YVeg5e4Q+4/2Cf
y81zvxxT+mWuSWb7nCUzZJbMlGz5D/Q6mlc=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV01dsjmEYBuBP7JFQo6VmFbW3BI1RsUdCa8beKzZRM8QWlFq19957JDYJ
Bw44keDEKokReyXG9R5cff7n/u7v7d/+/5cwZELq+BxRFLX2o3nxKBpeMopG
MJRhNJPNi42ilFJR1Io1srVkkuZaJ1ln2tORDkyOi6J7xaIoRqcIz3lGefkr
M5vilOCB3lT5JWets29gPT3sPZzVk1S6k8Y03YfuidOJ5Q2vqSB/a74jntI8
1psuv+qsjfZNZNHLPtBZg+jHAPqTrvvEPWV1yvCB9yTIP5mfw+8JOy/0Zspv
OWuzfStb6GMf7awxjGAUI5ml+9I9iToV+cqX8Fr+w/xJFZLC36A3R37XWdvs
O9hOX/sUZ01lYvg/M4m5uu/dU02nKr/5RaL8j/mXmtTim948+X1n7bTvZhf9
7XPCWcxkdnjPzNf97p46OrWJZP/MSvKcXueivr1B+D16C8Ln46w99n3sZaB9
id5SFrKYReG17j/3NNJpSB5ZbirL85sFaCxvQl5nLJY/MvfbD3KAwfY1epms
YjUZLNHN51qyTlMKyQpSRV7YLEJzeYvwHdVbJn9qHrIf4XB4Buxb9LaSxWY2
sVw3xrUUnZYUlcWQJC9hxtJa3oZSeivkz8yj9uMcY7h9n95+drOXPazUjXet
nU5bSsriqCovbZYJz5m8U/ju6GXIs80T9lOcZGTY9U5ylOMcC/8b3UTXuuh0
ppysLNXkCWZFusq7UUMvMzxT5mn7Wc4w2n5J7zLnucgF1urWdC1NJzV8P2SJ
VJcnhfcfnuXw7IXPWm+9/KN5zn6B84y139K7zXVucoMNuo1c66PTm+rhPVND
XtesF57j8B0mWS9L/s28Yr/GVcaFs83bXOcmN8Jn5N4U12Z4nc5CFnCH/3sk
tXc=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV1FdsjmEYBuCvVm1JK6EkRqIOlIQTTggh9hazFXvPA7HFjBhFIlbsltrE
FmKFmLX3arX23nu73oPL7X3eu0//1b9ir+HthsVEUdTWP/VLRtG40lE0noEM
op7ZVFlXDpD9mcJkhpidSYiis5zkNKdYUiqKarpL0UmmqlkSbc1ynHMpTglO
xkfROv0TsphzUR7pPmSQ/hF5lIMc5hAL9au566DbnspmibQxy3a+T2GKcNze
DP1jspBzQR7o5jJAf4/cy052s4v5+pXctdZtRQWz8rQ2u+ecRQFiOWrvWv0j
Mr9zPnJ079NPf7PcwgY2sZF5+mXdNdVtQhmzBFqZ3XG+Sx7ycsjeNfoHZYxz
RLZuFn3002Q6K1nNKlL149w10K1PSbN4Wprdcr7NX51/HLA3Xe6Xf+Rv7une
pZf+4vB+soBF4bVnpk4hd3XsqR3eS7NitDC74XyTnzq/2Gdvmtwrf8jv3NG9
TQ/9OXIus8LjZjbTdSJ3teypGd4zs1iam11zvs5XnW/stne13CW/yM/c0r1J
t/DZldOYxBQmMzX8rH4Ne6qH19oshmb6V5yv8lHnEzv0Vsnt8oN8zw3d63TV
HyPHMpLRjAq/S+etfpI9VfjNL5rqX5KXeavzjm16K+VW+Ua+5podV0nWHyaH
M5ihDGGCzhP9RHsqhdeCL+GzpH9BXuSlzis2662Qm+QL+Zwrdlyms34f2Zee
9A7veXg+Oln65e0px3ve0Vj/nDzPU51nbNBbLtfLJ/Ixl+y4SEf9ZJlCJ7qE
3xleo/Ac9RPsKR0eKy9opH9WZvJQ5xEZesvkWvlA5nLBjvO0128TvlfCZzv8
fYa/IUboZOrH2xPH4/CdQkP90/JM+I7QySFdb6lMk9nheXPOjkza6c/WTWUG
s5gZHqe72u66+383JjGRU/wHB2vbzQ==
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV011ozWEcB/DniBGzYW9nS5iXvEUxpc3LVosbboyaGy447OWcnXM2XGCb
yFYU5bUoiprMxhAREW1RIi6JG67E5Za3bfici6fv//P7Pr86p/7/0h2pmmQk
hPDVqc4PoTUaQnthCJXFISQ9p5w3RSG0yGYn7RzSV+nHmg/bySkJ4WpeCDFu
4wZulz/c21kQQim/1Xfr38nZHDPP4ojM5S7zXXzYXiMfkT/tH9TP5/f6Xv0H
uYBbzSfweDmFr5vv5g57ce6Uv+yf0S/hz/o+/Re5lM+aT+TJcir3mNfxMXsJ
Pi5/2+/Rl/E3/V39d7mCe82zOU9O41vm9XzCXhOflH/s9+vLeVB/Xz8kK3jA
PIeLZR7fMW/gU/aSfFoO2/+or+QR/UP9qKziT5n/zTNlPt8zb+Rz9lJ8Xo7Y
H9Sv43H8WJ8l1/NQ5nfzPFnAD+zH+YI+zRflqP1JzgbO4af6XLmRs83zebH9
Qn5kP8GX9M18Wf51Z46ziYv4uT4qa3iueSEvs1/ET+w38RV9S+Z9kv/cWeXU
8iwe0JfKrbzaPMor7Uf5mf0kd+n38DUZeLN723ghv+RFcjtvMS/hNfaLud9+
irv1e/mGjHA88w7zcn7FZTLGCfPpXG2/hF/YT/NN/b7M+yDH8H736ricX3OF
rOcD5jN4re+ozXPcd5VwmjLfmXmfex2eb8tOedSd/01ofOU=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ], 
       TagBox[
        TooltipBox[LineBox[CompressedData["
1:eJwV0+tPznEcxvFvYkbSrJN0YpRTdNiojTK6DW2VIeawUVt5pNDJYTH8DfgP
MFYYY0zTtFKLMnPaTNgMPXLYnJ94/R589/68r+v+3Lvv32FeQ8uW5rgQwoQT
Swmha3YIp9JCqMwIodXc5oymh9CJHU67c1of02fLD5ib5oRQZneEl2Ijfy8/
Zt6O9bzIPKwvxga+Q57J63AfL5QP8eW4l4/Lj5orcDdfaB7UL8I9fI08g5fj
Lp4vH+B5uJO/lh8x52MdzzH363Oj3xR9nzw9+jxu49nyBzwLt/JX8k7zTKzl
qeY+fRpu5knyVJ6INTxFfp8nYzV/Lu8w/0wNYROfYe6NPo9V/Jc8mf/AjTxB
fo9Pxw38qf1287i+kseb7+onY4y/lc/ib3AdnyS/w+NwLR+z3xZdM305/5sc
wm39P6zgD+VJfABX8z/yW/w3ruKP7Lfa79GX8m/ym/rvWMavyhN5N67kX+U3
+BdcwYftH7Z/Tl/MP8uv6yewhJ+XJ/CzWMQ/ya/xj1jIB+0fsn9CvzT6v/Ie
/Tss4Cfl03gXLomeF3l3dD1wMe+3f9B+kz6Pv5Bf0b/EfL5fPpU34oLofskv
82c4n/fZb7Ffo8/lj+WX9KM4l9fKp/BqzImul/wiH8Fs3mu/ObpX+szoessv
6Icwi6+Xx/MS79Hx6B3wXtU7Dc4HvkxX4DxxzvCx6FnB/yckf4c=
          "]],
         "0"],
        Annotation[#, 0, "Tooltip"]& ]}, {}, {}}}], {{}, {}, 
    {GrayLevel[0], LineBox[CompressedData["
1:eJwUWXk4lF8bxox1xjKjRQhZKpJkLapzpEg/SdaSpZAKFYoSaUNK9qWyFUm2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      "]]}, 
    {Hue[0.9060679774997897, 0.6, 0.6], Dashing[{0, Small}], 
     LineBox[CompressedData["
1:eJwUV3k4FF4Xts5YZ0FChSJKkl0i95YtLZJEJJWtyE9RpEilTUJpU6hEWaIN
Wcu9ZYtkC9nXMWasM3Zj++b7a573ueeec973vOfOzHrXc7YefDw8POcEeHj+
/3l18MDEyookHj2q8mjbGhqgB0tPty9K4suJl5zM1tOANaV7Nm9eEn/sSwzt
VaGBvLepnMczknjjhS95BHUaUDQ8v3RuUhKrzXv/yNakgfA/23n2syTxWK2p
E0OXBtinePk3jUriVAcv07fbacBpplJQYEgShxv8hINGNPAz4pFQD10S2zxk
yXwxoYEtCsdEv/VL4iwFu6e8u2jgSbYS6XmPJNa2Ewtr2U0Di5YjlIudkvjt
Ic4HPTMa8OjIkbRpk8Sr6T+HZMxpoOb8VWn1f9z4c3ViYVysL2ghK9QoiYc+
2Q2f5+LXL0hraXWSOOzZ3pMD3PtCGv/k8R9JXDtxaU+3KQ34/Xy9PqFKEr9a
e+6mC7dem/0Z5aAKbn8RDyddIQ3sHtZUtSuVxOcdxEJHdtJAxrX5zZo/JPG5
on6RhR00ICX1U12sWBLrnB+6FW1AAyFpEdsYhZK4UOhXa4oODQwYH9YuzZPE
oQbz86bbuPrWr9FLzJHEpQL1LR5qXH09aAYhXyRx+tRlH7GNXH05mTuOfpTE
w2tnPxgocPWNDtipmyGJ/dQ2vhiU4eq7wQRS0iRxoH2R+loJrr55BNORt5J4
z7793k0iXH331Zr/eiOJM+cs7CX5uXpePLnvejx3HvJ3HddN9IMloc3Wzs8l
cZvr8l0mox94vmTbbH8qieXVzR7v6O4HBuVh9qxoSfxLUS/6bFU/SHTa51h9
XxJH2opn7kP9QGhc0jktXBIfKyfxf8nuB22r3506GSaJN3+NbhGN7wemmf+5
G1+TxPsDYAJvdD/IhPqnZUIk8Wn1MKWr1/vBVa8Kn7oASTxR+EuF4N4PFIuY
l6CXJGYGr9njsbEf3DuYdWWtpyQeeN12LFqqH0z0X7k658rF1xQaTPj7QYmY
2M3PzpL4qoL1iH53H/B00YhWtOHqma6bdD+mD9RMzDxc3C+JJb7PX58N6QMG
d9HjFiuufrBWZvR0HxD6bPPioSl3nv0KTYHGfSCD98JbHgNJzMswqST19ILt
h98TXuhw/aO85W5JWS8of9t7RktTEu8S0O1jve8FPZY2W103S2I7L0Jq3oVe
IB29NbdkjSR+5rS6QnClB4TJMSru8HDPLcJDTnO6AcVHQU1hSQLDuj3el792
g5ff7SPz5iVwulsbijnXDfJPltkwJiSwfd+ayfaeLjCaktRqNSCBzT4Ac4H8
TnBU5/iwWJUE/iaS76q2ox3Qbz058K6cm++gitw5ehu40Pz7084SCexiVv21
OaYNRF/ecdH3mwRmeaW/l6a3ghK0eqn2owTuUXl84fGtFqCxv4H0+LEEtuy7
tOwe3wQEPSy1ZY9LYNqZF6kJN2pAg4uWw7CjBL4z2Z3UWPAHvDq6JuS7vQSW
Ir/4TGZXA/3942WnbCTwHsWW7kTn38BTJ9bxvakE3s4To/5x0y/wi3fwupGa
BM7S/3Hk+vMfIPLVndrjs1Rs27kl/ELZayDZUuaTFEPFE9FZt0iqvxDe8ib8
VjQVL8YcvNnHV4l8roW89bxPxWHPv+qf76pE5So6HWq3qTiwfEr/7ZPf6EpA
4r7sICrOCLZd7lqsQX0SwWqlJ6j4ZouOuERHA8o6oMkY2ErFnFdF6irHWtGJ
N6ICv9So2MCf2F+IWpHYNF3hvSoVm6195deu1IY8E146+K6nYqmgYxa5Q21I
blikYkaKilO2q4VG+3egsPCBd8RFCh56RvH5cKYb2ZbEuW2uouCVE8F8Suf6
kHIjrauinIIfx0oxreP70AxNw8mzhIKvpNf9E6noQy8IJTbJ3yhYWm3k9NZ1
/ajHanjnuk8U/Olu9eq5kn6U5aRXUJRBwS2i+ZOhI/3o5tlruk5pFNx2XPrg
fSkaUomS3BL7hoL3yyX5b3Ojof/qjGSoTyh48nDewzAODZn03n786SEFXzzE
CpJQGECUiVqSdRQFxycbCcmbDqAcSXfB+3couK9v75nkewOIYx85IXCZgkvp
JRMWFDoK7+yonjtOweO/kkbn+QaR05jKnlgnLp9fG1q+yw8i9ZXzJXoOFLzK
MktyxHAQ1SoKFvrbULDk+nOJN30HkbT71tSR3RTsvNn/z626QcS4eGnDfUDB
uo6JtOuDg6jg9o+Xm40peDjrGLt7aRA5px554qlHwd/Pyt4u2cRAyUNXb/So
UrDoFvEk4UsMdHGhYjFUmYKfH7rgQLjHQBZiEkHr1lPw/CW9+BNxDDS0NcXX
SY6CN/75NaBcxEDfTFjMOWkKju4tCXtQxUBRB3d4xEpSsNWp4LbDrQyk6Vdz
rFGM2+/cd8nBKQbiC5P55y/M1cslLDOHl4kaH7naUgkU3PXuhm+rOBOlJGf+
+cRHwRnUTmQny0RjZ0ZjEpbJ2MtkWkRFmYliIm6Et86ScWPWueL9Gkykm7nq
mjSbjMfsjQ/8MmCi4PGdPg/7yfhhqUJX0R4mSjhlwICdZKyvrpOXf5CJvv3V
dGc3k/F618s/5O2ZqNNcredNHRmXXk2IHz3GRMt5Ss62VWTs+uDVoPIpJlJQ
W9fCV0rGdosde0s9mAgmSNtlfydj6UpJ399eTHSKRKlzy+Pi+pNLhv8xUdh1
4f1SX8iYNGKRRj7PRMkTfL9K35PxHM+X9fv9majUfdE04C0ZHyFMK4xfYKKB
5mm08RUZz4w3O89dZCKC1bhRcywZ/7l3/+npACZSLWLk3Ykh4w2wKMKYi/ds
7dMxuE/G7xtv8Vzixnu9bv80eIvbP8/1Ymluvghq05bnoWR8RwA/WOPHRBk3
a1L3BJHxhw3Nu2/7MlH1dIXSvB8Zmws3ph8+y0Sjp3+8Tj9LxkKq1nF3TjMR
qa1wjZMHGe8dPT66zo2Jtu3PiRU5Qcb+y8nXZF2YyKb4g2TRUTIe37NX6/JR
JvLTTH1w1paMr5AIdGNbJnqUlCi6dj8Z5/+Tve2+j4mypeLuVpuT8Ro7h/lx
U+687zzmvwrIuHvjeq1uIyaanou8ttWQO584H3ltHSaSPntnoVObjIMPlOQy
NjORQee1S9HqZOxQZDbJp8hERw9enjRRIeORwtS666uYKE7HZ/i1LBlfYg35
py4zUNE7j9M2kmQc22NoajPBQB2rT/TziJNx+K69v50HGEh+8VD7KR4y9gvd
u+tNJQMB330OEhwSNj/11KG1kIFO9pj9/TlJwroRjoEBGQyUVGrwW2mQhFP/
Dpm3RTBQib6WZWMPCf9Da4yTLzMQLU2t5FYbCV/JjC6rO83gvhfrigb+kPDV
IAFzp90MlH6EPyM1h4QFcmLfqbMGUVXFosrRjyTcn1jxW6FtEA0ZziQJpZHw
O48rVpdLuPsuz4zziidhzQcF/iefDKLP9JqILWEk7PHu8TGhbYOo/ugvQkcw
Cd+KOcBvIDWIJqp+hEUGkHBoU86nmjk60v2Uc2X0DAmzJVZl7cB0lH8pzvvT
QRKmmx8+Q91DRxvc/d617CHhSom2qKGNdBRls6eHdzcJfz7bkiTNT0eum2eO
2OmScGGCh7F30QASbT+0a16GhL0036VLKA8gFxNhGdM+cWzkEnFEqrkf/VLr
sfVpF8cWu/SCAtL7kfbqvKinjeJ4m3ObmX5IPyKy3PkZ5eJ4rrc7q02hH31+
g8ciM8RxgoPDr6oTfYhfMKis+aI4viLIAvolPciXbc3D4yuO/yS2V5OielBL
50ajzafFMY6OCTxq34Myc/9+DnYUx/beW/XCa7qR/ZltCYom4niSUNcFBbtQ
2m+6vzdRHH9c+1xeZ1cbsn50RHH5hRi+070gFEFsQFe0yVaWj8WwznEp4yvX
6lFKwy+/h5Fi+DGrPSFrpg4tSxiXbLgmhlUCnDjU8lr04fEGT0t3MbzHo9rS
9vRvJPZ0POOhhhjW3TYy7HruJ6qKvWegVCKK8a7SqiFtZ2D58rv1nhERHBLu
Xhnk8hewojoWBegiuPpnR8rJ0b8gLnTh/Y9uESxrXpYsFdIIRk4YEo3+imDr
tZT4v8+bwKMNX9HWQhG88/bVuoO1/0BXaqamZLgI/n4mU9ZuawcIzIqX6FIS
wUNZ/Evy+/qAYnIhjlsngn9d9HaWi+wDlY9bfR1Wi+CAMYmy8uo+sDZg9e86
ERFc27porH6gH/w0eHyzhC2MQ14V1C1a0QDpe8RUGhLGYjJTjTbadJBScbn5
wjFhvGtN04eJLCZ4oR1omm4njAWa76d7DjNB5Ev/z10HhLHr0/r1ZkpDwP/C
2QgrKIy/Sag76sYMgZ0Kx00UNgrjc/9KrfI9hoFmhGOGnbwwxstNwRYvhsGG
6SMyEauFsRTfSQXN6mEg9Nt6YkpYGLs/PDBF0hwBjYEwpWpMCJdL1KpXj4+A
il5jSR6GEK65YqlGlB8FhfsNr+v1CuFgC3mvh/tGQeIGbafEv0I4nP+g4923
o+BsjRIpMF8If49xSG4/MAZcDBWDM74I4cstK5rHA8eAzdu1jJ73Qjgzv7pE
8dUY0L+y6ue+l0J4yO/gpjPDY4BPhRi4PkwIf14ftakuZBxMP+Tvtw8Wwpu3
Ty0Zvh4HjIWVg5EXhXDvcHNqGx4HNfVzm2c9hfDPc+FxnTws8MN4+pn6SSHs
YM2GIRQWyEll87s6CuEcyXVF2Qos8OLqUGf1PiGs8oLxYciYBSIZ9L185kLY
Qok8xtjLAqGH+/MMTITwjDMl5upRFnDf3BGTpCmEn242TT/tzwKaTX/Mg1Zx
z9+xDm57wwJKsCrrA0kIt8InJXUZLCCdUa7QTxTCo/0EDYFcFli8juYPcIi4
lBrdK1/JAuPDRZ43J4lYPNlEQ7CBBfrs8//mjxCxiuZKUHAbC1Sof/mg1E3E
224w1KWHWKAw9oOcYwsRh+a2fTRks0Am3/u70fVEvNow6OTwLAu8/i9lqqSK
iN+ODzSqLbPAo5akU/MlROx7mj9plp8Nbpu+rtH4TsRJTb4nDwmzQdDHeCP3
XCKuEbqXYUBig7Oyz9NefCLip3svr38vwQYut56sqk0jYjstLbc0aTaoATPE
oCQiLvpbfXtelg3AggNHMYGIt1J6ftHWssHn3IKRyqdE/CS7cMBLgQ0U/dd0
+z8g4uvtTbHh69ng4dar9WvuEfHNC80JUIkNeJldJaVhRPwo9UFOjDIb+L+F
uf+FELHFPsE3wRvZoO9EUpp0IBGT9H1VlrnYdo1APDpHxBJP9EVlVdigpNkj
6owXEQ9u4ZOp5p7rPqq4RnUj4q7nH1ev5uK3Bzb7FzoT8czlI//mufWkhO+7
u9kT8ZGn1ioXN3D1KB2xF7Mh4u0srebbimwwc83a6qsVEZ9oby3UkGcDT6PP
Ri6mRJw16f7edw0bNM9QNYg7idh19far5jJsYJl1QfGzPhErH+QhZUuxQf5/
TRKOmkSckpFjmEdhg02bDQT51IhYc/Xz7kNibPCc9nz2vRIRH1xj1BtGZAPh
RA7z8Doivhd3dcNePjYYki6ueUfh6ukwuxw3wwJODQo/rEWIWH763n/KLBb4
HXUje5afiIdGA36aMrnzFzB/bjVLwBfEy7tNuX5Zi1MiJlgEfOgsiFbm+ikq
WOhq/BAB06zBeBzXb74Tv0+NdhJw9NL4xz15LND1Yavds38ErPAynnD9Awsc
9HpgAeoJeFNpGd+BZK6/e2y3xJQS8JBh9lRqFAskxues21FMwDfvhMzohbEA
1UGa0p9HwIZ7G3IcA1lg4k/rlG4GAZf63XzhepwFXO8ZDXa+JWDub4puSxsW
+Gv2svXOK26/1fcUSnZz97HoZHFLDAEfHlcaClZhgcD0wbshQQRMfzmsN1k/
DujuVlc2+hOwWO+h7UpfxoGDYoZPzVkC3rEpinrjwTjYHut7SPEEAVsEsJ5U
WI0Dzq1puVJzAm7yZwtG5IyB0JP8H0UlCdjSWuOTudso+FxrGd0oRsDP3epu
+OiPgj6TSN+XBAJe15XpXyc0CizWrdq2jSOI7zR8E7XNGAGkNpXPtr2C+JUM
38sDg8Pg1eG9WS8+CeLrP3KbsNEQqPsZ/cg1XRC3ubY/E+YfAnzaf/23JAti
d2evobhKJvCkOOt8fyaIw/b5oDg7JtD4819Oz1VBLOasbLvJlQGQRUyu6n5B
bH1TqMDWmQ4mvjY9Y5kL4njDQ+efytCB8ka5SwVAEKeeSryt2TgAwvmTDfbp
COKaHT9sLloNABuck+8rx8W5MYu26jTQY9hS+JUhgDVcreJCG3sBz1YFZHpb
AEvsSljbfq4VhEjvcrkdKoD3SvCPfs9pAbMrrkvllwTw3O0DB6/O/QNjDSlG
e70FcJylwq6kkGbQHqSRb3NQAF9k7NfiXPoLckt3fjkuK4DXbVb2s79aBf5z
dk6+9IEfw3X7NDQonqDt/ou7GU18mGfrshl3idDfMsXMk7V8uPhncb/1tg5U
vZJat6qSD8OWrqifyx2o+EKu7PVvfFjeX8HX4mUXSjr2N8MumQ+naxcPyY/0
IO8t4nVL5/lwl/xUIUORhhaqrsvYiPHhr+Wi07tODaEpAaGdggQ+PH4hL7n6
5xAaM3lwqnCFF4e9S/JdVhpGPVkv3ytP8uLOiQOMAwPDqDSu0Hi+lRc/55Py
d3IbRZHeUyeTUnlxqKabWvRGFlorciZ9ajcv9oklWN7umEAuxdWRG4x5cf/d
si+DQpPojb/WeRs9XmyWUBg6pDuJVNo5+pmqvJghMfvm9/1JtC0zqtRNjBen
j45SmnSn0G7r7O6GJh5seE8C1ftPo1t8MiU8tTx4o6CkwNPn06giNyRF4xcP
9/tCdaTv+zTar2DxX0QhD+6M078gS5xB9qwWzq7XPLjxOcXnz+MZ5PVoedWX
Mzy4pk/cbfvTWZRp4TbfdYoHM1qoO0nZs2iMU9EhdowHU7Ev3aluFvm7xSSf
OcCDKwOu8dkJz6EQXWUtRW0eXLftw9l3F+dQMSNcynoLD04aNC6iRs8h3pej
s8HKPFjOaqphOGUO3RHMK/4nzYPvHdMXHmieQ/IfHj+Xn11Bp3Y3jv/ZNo+S
Vx0/cYW5ggzelVRHmM2jTaEqKs3tKyh+bNXqD0fnkdbBguwovIK8qziL667N
o9y8sCvMrBVUe+z2W++YebRDcf8u83fc+I1+9TLJ88iM3VWzeG8FVTi9nnpa
Oo8qHdOeHg1ZQQvmGmS3xnlk/dPPOcd3BWXuLpuN6p9HRx8LDJ09vII2/ZJ9
Nb8yjzoX/nyuMF9BZr1HXmwX5yBX99hLSttXUPbtt531shx0Vk9NsH3tCoo5
ItlD1uIgf8GC1EDyCqp6pP8xzIiDrjRZ7pXgW0FzKtrPbc05KOxd88iHqWUU
rifQGWrNQREBHg+sBpcRFqgpJjhw0CPzKa2B1mUkkNgaxnThoLhVNxuvVy+j
Xd6v/VQ8OShpgHppLVpGOxN/N3/z4aD3XxNl878so64qU95Mfw7Kur3t2+G3
y4hvvbrp5CUOKjxS7DL+bBkRW0fYMSEc9HPjAd7795ZRgpeB593rHFQ13Z6s
ErKMmAWiiw03OaihzNvip+8yYsDvEhfvcFDb03nG8VPLKF1yTsw7nIP6PMLv
zx9eRtf7ymxy7nEQU2+1xlOLZTRHe2RpG8FBLMGUOk3DZeSco+1iysVzTboX
qrcso3ypAYG73HielJJVZ+SXkWGm06e13HxCgbb5/NRl1JhW0MjPrUex6HV6
zb+MRg8njRtx+5GRPr+0Y2YJyTzRCS29xkGK9OXXzYwl9MaZzPcymIM25Ubt
9m9fQjUiJ3jKAjlI887aAfGaJdT3+R+vsR8HbbfPuJuOl1CAdfEj3rMcBFV2
qJlnLyHrmeHdq9w5aM/Mr+qed0vov976d4HOHGRT7nAu5PkScjl31XajHQcd
fUanytxfQhckE/oV93HQaX0Bh4Pnl9CHFgXNJX0O8iU8nh9yXUJZDzbodG7h
oMDm9Ql3jnDrd7SlCyly0J1A0Pt9xxLyLdvxHhI4KNqi5qbj1iXkoyP1Yv/c
PHomfVxlWmEJuT4RL09izqOU3Ctn1QWXkKri6B/1qnn08Y4w6dfsInpeK6B+
soDrd/vnn92GFpH443c1HanzqHzm63Rc7SL6Sn9G/RI2jwb02deE4xaR+4PM
HMzdpxHC9Q3vIhdRf+3CbkPZeTTVTCqD1xaR87q41nneeSRwSV0kyH0R/VSe
qLKtn0PKeaef0DUW0QrlPwvX03NI/e6Mftj6RSSRHHRLdt8c0nW43bpOahFR
d324I6Mxh8xmk+SPzC+gthgizxh7FrkZdKWVlCwgq929xXPnZ5FnmoG9Rd4C
qpOXGIKHZpG3bAx/5fsFdGJLfABTcxadXzB1qYlZQI6LbTrOYzMohOu01hML
KDKwPLH61Ax6YhkQOrbAQasPRmHBLdMoNr9mi984B/2nLcTw4p1GcZs3tU72
cffM9Txd698UShRt15mv5KDO9W6fxq5PoQ+1kMn/nIPO2BqRNv6ZROUOYnay
uhzkFJRZ0r5nAlX+8uBNUOXOxaRgIn3VBKo2RB/l13DzbRe+0NfLRg1r/IWV
+TioTr/Y90kQG3V3/yvWqJtH/nM3t4i+ZqG508mbzXzmURf/KafwN6NILWjH
iu/bOWTnW/+Z5/kAwp3Wav3P5lCFbGj3EN8Asjd1O+Jwbw71iUTuSvOhoTBS
ZAbwnUPvXp0PeGfcj1rfdjpQts8h411NksyaHhRef/3zl9+zaDHdBh+6+g/R
1SpOTU3MIEwvHzyQHI/edB4uvbxrGnWQVPc9MhsEgzdWGVvKTKDzcmyKZxcv
FLn6afyxyAQamlhP30flgxpBVsk9i2z0oJAkRDXjg4G+V0WucHnGf7Pl0Uvn
g4RjAy2Z79noWHTYxXI/fqis+zVAYicbpZiepKosCEBXut2nzlMsdLW5Z/bd
IBHe6R1zVbNjId7WyIGLUkLwfUe49CULFkpPMrzIt0sITjR8u0rZwkJiyfLR
R14IQb5rVs/vMMaRRr/IS2whDIEWs/6Q+DhS23+zqfGxCCx8usmcYT+KlNec
dgxniUGhY4NuvMaj6Jp6w7oiCXFor5gSJrd+FFXLV7Ee6YrDifdKeP/wCBLw
Dc7QuCQON2N5oy/XRlC51BVV3jlxGHi707HKfQR1HP0hbLmaBEv3JgT1W40g
uX07prbok+DJJtncVVIjqD9l52KtPwk+H5LSupI2jEwvbxr1GSRB+qe/Bx9H
DaMbH+/JxfKToW7AI99M/2Gk5ML45KRAhrUr5Mwu42E0XhbvmnGEDAmrRFVN
64fQHp7xyye/k2EA4F0nxmGiW7fglLkxBf4UwEYbu5lozOZR44oFBVKqQp1M
SploCBX53ThEgZl2i7Hno5mo5xUqa/OgQJrXrETTBiZKKpnb1XWfArW35WqN
EZmove/DuZonFHh96qINcZSB7HLO7Lj1kgLXXJuIMsxjINNfO96DjxRo+2RU
6NU+BvKddzIbr6bARMdM1TxNBioZVHkr2EiBY/JnLepWMdCquHc/u9soMCKd
cZOvZxAJr393smuQAlt8U5PWlA0iRc19AXxjFKii6/lD9/0g+kZm+zMnKfBH
cf+y58VBlE24dGJlmQJJt5LWXXccRHNBWiNbBajQ2eqU8QuTQZTSkfRSXpgK
5/52Xf4tNIg2Hbyday5BhRYvXj6njdKR873M0mBpKnzi4py31EBHB63mzS7I
UaEms3Vq20s6SvlWMf1uPRVeZG3dvPoWHT1x+WuXoUyF+bM3ji9709G/INuC
y6pUuLjcFDNwiI5izGkCVDUq3EVQK6/eTkevewTl/NSp8I54KCdbgY54piQ6
XmhQYZVUg0Y8gY6On7TYdl+TCklrVdzCRgfQ697COTNtKrRVuhLr1TiAHn46
K1+hQ4XP1Gp+2xQNoEdyenepelTYrrWBZ3vSADqg3CSnrE+FioaBugr3BlCo
1MiPZS52h1VnCOcHUKrwkscbAypMs5R/OWo/gP7d9mWLbqfCEWv/+sadA8hl
NuKgCRdr2pcLflMeQBE7b/hs5+KA43I7kkUHkPlmDz0O936hu69vxAQN5cxv
e36Ti5fP/kzya6Wh8kZ8s5Fbb/cF6X9HMQ2lGXUOjnD7u3PFWxSm0pB6sNbX
al0u3xvFQDWahqRkDnVe4PIh35O4SAqgod0GebZ9WlRo99AzbfoYDf3hrRCS
4erxPLawo2M3DS0KVE9KcfXqeEWilm7m3o/mCLVu4fJNcTXPoNAQme+8iftm
Lt8PuZcfzfaj9Vo693NVqDA9R+Tj5a5+pJKiO1irRIVjRS59J8v6UTPbet9n
RSrULsmS3pPZj/6xLb44rOPyq3e6Jn2lH+14HOS7sIrLr+Vj9tLJfvT2a/33
WSqXXw8fg2bZj/auWK4UilPh77H3Ntmr+tGea4O2z7h+o8ws34pb7ENH0u+7
f1yhQLsl24Ib/X3IRMv0dBSHAjtEF9bbfOlDmxYErRLHKVBR8qC9wfM+9OjZ
iEYjkwI95JIj5K/1IcnzLyVr+7n7sWnf5Mj+PpSUYsyW/UeBK+bxpfcYvWiq
37RFoIgCzQ6Mz52v7UVlzH/hftkUGG5nuvVobi+Sd5279i6Du99uw09VbvWi
uIZ9l9ziKXDDdaPTJQq9qN27R8cwiAI97z6If0/oRVkKAt96fSnwfXR/bcxo
D0pWvCNuy91/nZf3t58s6kFOafdORHDfB7PCduEl+x7kV65q4KxKgR/fvzOs
MOpBTY5Jg4fXUKBM/DmvGMUe9D3hPw8RMgU2zxIe7WvsRtha8cuZYTLcGGxP
ecnpQr43ahN5rpPh3LGhc1qlXeihK2vLgBsZVhuH1pZFdaG+fIV6K0syvLj8
LnpMsQttLUpqeSJGhj9vTItBy05k0Uo4ZxxDgs9c7/k0UjqR2hPCfnU/EvQy
XVd9pq0DaSgMnnxtQ4IUQfP7Mf91IJPSiHEKiQRPhD8R7n/cjlZy+O00borD
xWgdwp2eVlR78lkasheDdecqPOTet6LJGqi0dpsYTLY5VvbxQiuKDr3RxU8U
g3slbt76R2hF3cV+3pe+isIXTxv4Nm9tQSFW9okrYqJQP8Fv5fflZrSs2Sex
IVUYnk//NEeV/Iukzo/aRUYSoCbJ9+bungYkcnbqg+IxAmT7q5MufGhA+CKb
x20zAfobpys1WjagoZp+m6lSQRhQm2T9LKQekXzZIsfnBODk0BYrvepaFCJ7
dJBuww8JN+cSLfwrUX7puo0mCSvA3lPpTUNIAaqTSyPlHmCBiurWCJ3D+QA7
Mx4mbRxHZ4LaKo5tKQAUM8nqODkWElJuF7jFXwhsHgB/xSQW2hvcEdqYXQQ0
FVXNHD6zUfXmbv8AKQQofcPyepWT6Iyp/4f2oZ9A82VlXcXQLPJJvPR0XWYl
sHm1/4Vj1woynpnN1pKpAvunwPg3dR4stj+owfxWFbiVrXtY2JsHf5gNIvs6
/waZXs6shn4ePGZ95V6x2B9w0nWjGamRF+eHFhd/0q8DPaQ6BZsUfrxj648s
m9i/4JvsnqepokSs19j8rLjyL1D/Smq6Z0TEmsEjV9QX/wLX0EVTmbNErFK5
2lToVCOIdBfdaFBJxJIevn+RWhOooeWFnL0hhEcS1kxpFDeDDIXueNVeYTxo
qtWSwGoGL1yL39wUFcF9QxbfRJT+Af1PBMcwPRHcut3/Fv3uP+BS2f7FI1wE
lzf+knp1qAV8NewEXzeL4tdigXriA62gZ7wvh+AkhuOy78sGr24D1+yuGtmE
iuFnTm+WGFZt4ErDu7u6SWI4Mq26rPRjGxD53PzpN0MMB5kp2YcEtQPjNF6n
TX7i2DakLnBYtBPMFMJnu3xJ+IAS3cnRpBOQzon6ESJJeE/VgknF+U4wEnn5
34l0EjaRUSUmN3WC7R6PZ2r6SHhLztVYp9ddYPV32oenNmTMF7iqw122Bwhr
hxr9FKVgp5PvG/J1e8AIO/iimgwFZ+0FlWI2PcD0jcakjTIFuyp45ebc6QG2
8Q/0W4wo+Oevbw8FpnoAq23dwerTFCyXfejuUXIv6Or6pKLkT8H+L+lXM9V6
wdkV6YMGIRS8wZ9y1u5UL3ib5acZ+4CCb65xN39b0wuuB26t086m4A7BeaM5
Zi/YmqGN/YooWJcVpb1fsA/MR/91+a+EgmmleQpTRn0g9sz5c3ENFGz8ab/0
Hoc+wLp57tfvVgp+8qJXLMG/DxRkUF4V9FCwma8oxzS9D8j3h8dXjVJwwtFE
VmxpHwgfL88ZnaTgqd16g8PdfaC4/eLWP/MU/Hb1icbH0v3gCNTT+CFAxYu8
U1WDWv3gwiZKVpMwFduNhP8wOtAP5P2GI1NIVCzwI+tj/81+8Pj5hQNXV1Ox
c4blO4PX/WDM18zw5hoqznnaEX+/sB9Ql53DzRWoWOy636Pupn5g81p4V+kG
Knb3JtzTYfeD0Nge75WNVPzNLv7aXTEaIGT/IM1uomIpoBnYrkoDxPYm/Ywt
VOyzucxnmykNhCVHj63RoOIySSe3my40ENnwbreVJhXLL485/rtMA0k9a3fp
aFNxIOOmzZanNEDyN55v1aHimgYZy2ufaeBY5ePgnXpUrPL9w86/v2lgSXuu
9bg+FYem7tZVHaQBIe9bqkYGVNwc808tmG8AyM/EBjVxsUaIz/radQPgYlhz
n/p2Kr7jySujZMg911C9uouLu2yekS7ZDYBrTdknJLlY32iL4O9zA2DWjpGc
xL0fvREvyN8fANWlfu7j3Hp08pEJ/5QB4PFx5/d5bj8mHCaj/McAyNlx+fcP
XSp+RgvtluscAPxODz9Ycvsfq5Fs9p0bAFID6jfva1GxRUFa9U9JOriXp/df
1DYqfpW8s0R6Gx3gkj9RB7ZS8UxUQ4H3XjogKB4WqlajYuug05+LPejARNyF
V5irb4rrYorEDTqYmkGvBLj6L++PeemZQAeTPmFEtJ6K7Q1UnhTm0YGFNN1t
uzwVE8VsbriO0UHQ88RXZ6Sp+KiqE9YXHgQSzur/6UpQ8fvd7isiyoMgn127
7ac4t97loKvZjoPAVuriLmWunxKfhH27e3EQMObh8NwyBU98ilw49mAQhKz/
ZvKQ679n9MTLAmWD4Pjw8bfEMQpm8Gbkt3QPAtdhETnGIAXvWPd1NpMzCHiC
z/NE9lJw1+HKgCOaDPBNx3xCvpGCVX6w/VLiGSAuK8PrUi4FB3UsfL6SywD1
OpuPX/5IwVWzgizregawU3scBlMo2FdDzneWwAQ5PDEOCk8pODd+t/cefybw
Y69QVc5TsFDe/vS1UUyQucon4Kgn931osGewUpngp3OnuK0zBS8LnfV80ckE
4RZ7JuItKdg88LHr0J4hENVMt360hssn5uWbYrchENetJ0ugcPlkpvY8Ch0C
VJ47TqYCFBzZX+RilDMEGHXGQ/otZNxoQ3OKVBgGIrvumj31J2P3LXqHNWaG
wYvAu7Ktj0k41wI84qOOgK1aHEOjQBIWcrWqb94yAsJevvy44ygJZz4/fvDa
qRFg3PPIS2oNCU8J3tlXVz0CDvP6HbZMEMc3e5pN/ZNHwYNCqwuHosRwV8G+
/4K+jYK+2afKFj5ieMdj/Cy0aRREC/edGd8rhlnm75kRxDFwYk+kqStRDLtk
XH2QfHYMPFi1Nb09RBTvCFRub9QZByX7C5OznUTwvKBhwRpXFjhj+C64jU7E
n+Pv2IROsMGjL/OpAd58+FySO4VmPw16/ytYXi9IR9GXXyREu02DnIKGz9/2
DKCPNjWbDM9Pg6D0kagfkTQ0tmywK/reNKCufR+zSrof+RwT9d/+bRqoOklf
367Rg7ylsv5Grp8Ba27dIreONiLPOyvP9EZmwEMvDZ1ku4fgznFdpZ65GYAj
FKj7y5JAiq7XpwjBWbAnSvSJtt0HMNDXUNEtPws2GT7++FilALiDlLl7h2ZB
V0vjjS5mOXCd2+/UlTsLaI8ooUnBTcDFO27d3RtzgMTKlA5YRQMLrcI17Kg5
MP5452Traxp4bnU51DluDiRey95vunkA1G862q2VPQcwy79wrSEdmA2uetNB
mwOnC23Cv+1ngM3uMcrae+bB8u/05kO7R0D5X56mBLt5QL+y6RX4NgJcTc/f
Jp6aBz511R6yeqMgYcNBesfleRD3nRR7X2kMkHrF0u5mzIMkZV1Vi8lxMHU8
fEsniQNC2OtpNz6ywcM/s+2WazigsZGzJrqPDbbuPB2ZpcoBRxfsewjSE8Bz
rcXoXcgBq96YSRsHT4DWNv5P2v4csPvbQ3KaySQodrimHd7EAd1OLY9U0qfA
sYqxvoleDjitnHWz/O8UmNN3eXx8jAMSxyr9q5emgJb0zilt4gJYFJ8lCdtM
g7eNnK+d2xfAOxVHo52j0+DeoUBDnYQFcGCz/JSTyCx4VK3mk5m+ALpVfCp4
NGZBgmX3q415C0DpoCDvqM0s+Lxzj4BMwwIgHagSfP5kFrRslqtdJC6Cw6tP
1OlKzoG+tzW8gasWwcwObV0RrTkwonBTd3zDIpgtOblxo/Uc4JEeedG7cxFU
Fh96uOXOHNjEV+xefmERzAk/jLoyOge0r/rHghuLoH5qyixEcB4Yz6lU5Ucv
gulZneyStfPAZuzBtoz0RXA8ZlpK2WoeOHmZuSrnLQIzi+LdO13mgTtt7snL
0kWw6hojPsF/HlxqO8V50L0Ilnxczmu8mAfXj0hvFR5dBCV/rpif4s4poq7q
RBhnERhFPplv+zYPXpXrlF1ctQRyCo91JnfOg7RdjNnRDUtgKVLszuTIPMj6
lqB2WnMJfHAqWolYmAflWYIPHfctgS306LBH0hxQt7XwZ8PRJRBke1eJX4kD
2tJ8p/d5LoEpK/mybxocQFNS2lR2YQnU9pZ8Q4YcMPbqn5PJjSUQIPXFTcyM
A+ZkI6PyopfADUmadPIBDuB7CrFmwhJ4cHutwS17DhCjTE+kpy8B1qd/mz67
cID0/fSNSnlLIDByv52qJwcoElyOJpQugWO/T28c8uEAtRsS91c1LIHzPypE
57k+0l0s/x7dvQRyd+dfsQviAJNLwSzi6BI456XBXAzhgD0T25RucJZAlVVp
/cR1DrD9j3aEQ1wG9o9ysvRvcYAz43n4hVXLwFy2WbzyDgd4uB0oGtmwDPLt
Y8+8D+cA3y7eMQ/NZSBcPb+v/R4HBDnmKnbvXAa3j0aZOUdwQFij9+Gj+5bB
7uCzfVu5OPKgwp36o8vgdZh2gQ03/lnV3/y9nsvAIZ3nZNldro/Nw4dLLnDr
rT/nF3mbA95jY/mdN5aBoljU/ZQwDsgxYtvkRi8DHde2g1LXOKA4993NbQnL
QLtit1vzFQ74peWUm5a+DHwOyPiOBnBAQyaJuT5vGZxWJa11Os8BHaola+JL
l8Gypc7add4cQE+6ZC3VsAwOs0cUDdw4gLVO/UZU9zK4p83uTjvGAQJST+nX
OMugUk/54rO9HCAxFkqSIK4A99sJxG+7OGD9rzP6byVXQNqa/rRD27n6hhjf
+aW+Ao49OvailuuHA/YqH50MV0BIXb1mgQxXT01K84j5CqDFP/NcJc4Bl2n9
G6knVkCKxxeHTVPzILz4z4HksyvAzl/Ht4c+D549zwvQC1oB4acOt4q3zoOc
/ffLHGNWwKva9Vd/F82DsRxtj6SSFUAs8FOlX5kHS9Fro3TrVsCZBLUVZ695
IOZF+FresQJ2flEQPOgwDzavaxMYnl4BwoTNWalaXH//hA2yUjzQ3n8ieVfP
HCj4pEd3leOBqzOfsVOruO9mghonQ5EHosXUugc5c6A2UGqDyVYe6PXhdPwg
d59H1Bh+rhY8MDzQxqh24xyYWt15O2M/D+TV0ulyFJsDCwINL6ZseeC6E0HT
PhOzQKS76MedEzxQ+vUxac3vs0D18QNqRhAP7Fo6Gmd6YBa4Luh/mXzPA/OS
1db6HZ0BXowtZcZfeOByzeu1EwYz4HyTYuvtPB641DmeKbJ6Blz7JMIrU8oD
lSuGggmN0yDBrcvGuJOb/0//GnOrafDv923WLTIvnG8XUS9bPwWemLw0PyLN
C58GZ1yem50Etl9y4jau44XxS0pppX8mQc2zfrNyNV54Yd3kpq1Bk6D81K4X
RAteWFpw85nHrwmQO7u4KyKEF3rnqt3+5MAGz5QuPn7A5IWB8xv9Qi+NgCPB
rvpxJXzQ949q4dnsTvDspRRhtpIPvm+QiCjp7QDNqLzpcB0fvFgp+3WB3AHs
BbYEiHfyQZ3Q2gOKPm3gaNRk9vUZPqhIIJ3A3P95Tq9vaZ3ezA95L6iM33hS
B06WpKjrPuCHi+ey7W/SMkHiwNHFh0/5YeS9NPmd11NAL1G0ejSeH66tIGg/
VUgErvvPnU1N44fXn11LdDgQDNyaDN7L/eSHHWiHUn3dO+Q5+EuVd5ofZhbz
/Cpo+YF8RIc31DgJQOvCu62qJY1o+HKhgOgpARhb2O3zIaAJeTPu0S1PC8CX
gVrASrUZnS7b9P7HBQFIOVUJc+/+Q67XPLW+RgrA0tgvccI725DjZC9IKBaA
KoFe878Du1HLqS/rW0sF4J5NE54vxHqQfd11funfAtBm23y1yfEeZPdBoeLB
PwFo7B1b2rrYg2xOH7e+yRKAYvoaJZv0+pBFe4uz9wZBePM0o58TTkNlVmkm
qZsE4fJ/RV/T6mjILP+SIk1DELqbHlTPXj2Adj2Vph03EoTWVkdAa/IAMj5o
d/aQnSDce2r/WascOtIuqb28/Y4gtO+Y2FCSw0BftF4fC4gUhBwHy6AcNgNp
JvruzHokCDs+Ze5gb2WirVfFedVfC8K6DwYHrd4y0SaDfeEK+dzz7d/SnMKH
kEJG+TPCkCBc1LJV3bN1BNm9zi+oYgnCQDlJmQ+uIyji8fuO6FlB+Oa840mN
2BE0FRy9YbUgAd6wKksNWxpBVfvtP6oqEuDFbvndzmgU8ezaUz+sQoBui0GT
UaOjSE9vx9SnrQSYyIxdaZIbQ4nr5HdsNyLAuBJ6Yor/GAocGyjbY0+AWqnq
Xw1Xj6PMvn8MseMEqBEhWyxuMo56mytF690IkP/239xJt3G0H3045OhHgG/q
iwomM8dRWPbri+uCCDBiLn1KrG4c5aXGxPaGEiCrsP+6/sQ42vAwoNMrkgD/
Cxp90SHLQkdvnebReEyAtxX/dIVvZqGoIEeliRcE2Gx2+NO37Sw0d3Kn15VU
Asx+9Seo8AgL/dESnI74SYDx9zv5xCJYiE9ldvXBSgIczHKhsZ+y0HY55g7J
OgL8/PPNB5c3LJTE9+d6fCcBPn36sKc6l4VaZoqTT9AI8CQOt6jBLCQ+/Llc
aZgAFzNbIu2rWCjo7xOxzDkCBGILjQvtLPSx4s628ysEmGOQOyxDY6H+oiBb
XQIROovFin0fZiGZz94Bc2JEyMPIsWJMsJD1W+fn3ySJUKtAKz9unoVuPbcu
ui7HxRyD840rLFQQCbvM1hNhxYu5yKeCbDR2XZv7P44Il+vT1LtE2Eg5QFn5
jwYRLoxcO/+RzEZOXtKWMXpE2DubE0KQYqMHx4W8jxgTobB7SBB9NRuVHuJE
ypoSocszwWjrNWzEMR/51GlFhDs8goZM5NlIc0dXwxsbInx5a+J7niIbeWjU
TXs4EKFQ7y2jgg1sFLfhp4yaCxEOMDRfmCqzUZ10jtGYOxHmlg6QHTayEUE0
xSXrLBFKhF5tn+Rio5XYG4H+RHh/VeEOORU2Oj957+2Oy0T47O7uc1Xc85TB
4Irla0QYgV9/F+Di9vb/hn7eIcKma4b/VSqxEaXuhPjdKCK8qnb4lwy3vkXp
Ic19T4iQHCW0dlKBjYLzTQ+T47l6RO7NP7qOjbSd61gn3hBh9pudP2/IsdHQ
inP051QiDM7s+WjO5Z+UzNzC+5EIbzXVlL2V5OplGVh5KIcIiXuQzWuufhLD
fKeTConQIzksXk+UjaqiHwhMYi6/UzxTpwlstKM5DTz5Q4T9h7dQkhZYaOKy
XiftLxGe+c175f00C71f9/OKXhsRimd177QZZyFZj/avzXQi/Bh7VT+gl4Xq
hM4cVh0lQnby5/XTrSwUnjnFujRJhMa+v/9KNnD9OymuLssjBEt1XpC3/WCh
z7FxlV4EIbjPOvOEej4LnTFSPV0oJgST953ir/rI9WcYTDomKwTX99MHB+NY
6KHKH5CpIATJq5KXzzxkoT1Vjp2LG4Xg6GS9VORtFsqjXpB5pS0EI8f28BT6
spDv15WvY9uFIKv8TWGZKwupOEYeBkAIiq8ONwmwZ6Fnie+ie/YJwVuvAm/8
MGahwG0tAkoeQpBiWeq7VpCFNP66J104KwTXxg6Vp46MI3ogG5T6CUHpiRo5
z5pxdKRYJNgjVAiSvAo1mx6MI90DO9mpsUJQt4kpGy8yjkZYldFzL4Wg8v5v
psmDY+jtE3t1q7dC8IZxZyR/6RiS6jh3euizEDR7NbSq/soYmvRO6lSvEoIJ
PCf6cM8oek/aFny1Tgj+8yPWvs8fRa5ZRTI1zdz873hcZh6Moob5xsPn+oVg
jb+aS57xKMoKJ1Z9WeTyj+X1Engwgs6n+OTqbxOGeZlW9PHVw6irds1Tkr4w
/KxC8zvdN4QOzFddoBsLQ3/RACGTzCGktn+z1rO9wnC24tQ9sskQorEHMqY9
hOGwoO1UoBMTOew88SYnQRhabas5xLk0iEwaD0Vqi4jA7eF+6PLhfpS5xHNW
hCoCLR7mcm6L96M1qp+t+laLQKLLZwnNij40d5lEfLRRBKbJDez2NOxDWQq/
b7ChCKw3b+x4KtuLNp41u/T5kghUv9v2Bz3tRGJ8Bq4aAyJwX6Bj+FWeRlRw
if8wfVgENq8xm9I7/Rd5jtaavpoQgQfKqHtz/zQg3HJmI4lHFPrrDGsrxNWj
C5/iGKNyorBNd8MrEdca1Oa87PvBRhTylwyPX/haitLyyoLVv4nChxn/zAXM
76IjWx/50H6KQlhoSJ3pOYn4kl2OJ1SKQhsvwfzuZ1eBc/Ssidg/Ueg6cebL
L6c4QPbYzDfCFoVz7/E/Ns9nECgRFZ6hKgYdSrZXxZj+AOb/2T1VeywG/Y4W
E3Su1oOLj4p4zr0Qg5MxX8qNF+vB27wNPtmvxWD+B1J58pUGwMfH3m2cKQbf
SRaQrgX8BfhZFOtAmRh0hXXpG9yawA5cvs9vVgzm5DlGjq5pBV4DW/O+LonB
iAghVvyDVvBc5OkGDr84pJgKil7nawOzdm7zYRRxGKG93qRnoA3kMFdSnmwW
h88dcnJ+JHUADUlDvvxj4nCur/Ge8mQ3OL498b/FU+Jw+fzQl8fqPSDyOLEV
nuHGZx6ckT/RA4ZTmz5VXhSHGyKOqtf+7AFpxv7H26PE4YPUjWIht3qBkmdG
/jISh6PSl/oBqw/Y3pdQNi0Xhx+fO/3zW9MPwj5ffnC3WhzqZ/3OVLDoBz0c
S09KqzjcGLI4PvyiH7x6QJPcMCEOSd5SRtpGNCBTsO6cuTIJph7q4utwGwDL
bqlrqFtIcK9BFu3YvQFAI2n96tAiwZSAh/90Pg6Az+5m6y8CEnxrgJSZ0wPA
knL2b5ITCe7ZU/nP/iodqBdNXfM9RYI3dS/E33pJBxKeoeo7zpDgbqfqI4Lf
6aCrKOZ2fQAJtpaqXl2ap4PA0/kGPDEkCGYX9heeHQTOErtpv2NJMHL/Jye/
O4Ng9/ffD2NfkSDnYNOVS4mDgCTZzdTIJMGFlxLHzzUMgqnvZ55xskjw6+sv
J08ODYK2MxO7ywtI8Ffl3/lXvAyQUiyYcLyCBEfy7r/j12CASK8HezbXkKDe
6ibFzaYM4C8lOz3VSIKsdiH+eAcGMPFWt47sI8Ge5AB+t1AGUF6Vy3FgkuDi
o+gv+Q8ZQASDVCUWCW74aUN3TGKAplWHeYqWSLDh2HHD0BIGKMQdmXcEyBBp
vyXx/mWAxLOejraiZOisdL+lppcBfH5czmLKkGGRZ/Po3iUGsPXhP/FVgQz9
c3VWzwszwfbVUaI3VLj35RTZ7FVMIPBforuMLhn+G1lKLdnCBEOr1ai0HVy8
kHMvQY8J6n5mf/+0iwzzPcI2YhMmyP1vp3fwHjKUC2+9p2HJBAkyFdKWB8nw
4KalykFrJggrsSmRsCfDTOLS0vARJjjj23auy5kMm49m7zZyZgJrWfe17924
96V/FjSdYgLd0tFfAd5k2LP94b0iTyaQO3cpYJcfGf7XYNE54s0EPHK8G8SD
yHBFsIbm5csE9NKImpZQMjxBq2zU9mOC6nNSwW9vk+GWzbF0ywtMkCX3SvV8
JBlWtVoeTb/IBM/LVBuNHpOhQflrH4cAJgg9/+U6MY4MGcOUs7Zc7LbGaOvf
RDIsK8x7HceN31Ne2voqlQxPGjsc0+Tm0/CzvuP9kQzT1h2ZlOTWk1rboq3/
lQzXxn/9Yc7th1N+qpv3Gxl+Pbh6Yzm33x6/4ft/fpJhEv3j9adcPuVrA7a/
qCTD1Z93G+dw+WZWLNPc67j3ZVVKN3D1eOQfHqP5jwxbCHr3erl6caoz88M7
ybDvmL+Hz0EmcFWt7+7p5/a7dLbVZQ8TVN2YJhgOcftLe7KvADKBToesRgyL
DE/BnxtDtnPnoW9yhDlDhpWb1JpSt3HnG+MasmuJDFtvHq8yVuHON+nIwJwA
BVb2yTu+pTKBfN3gnLIQBVZvv0S7RGAC26XLYodEKdD2veqLXA4DFDm80kmn
UqDJO8c7l7j+Yt3StGySosC8FloVh+s/5ayfTrwyFFgz0WAzXMb1v9jgDUd5
Cuy85OEsncYA2PDy09vrKbDlaBXR9jkDTHmKpn9RpsAn88Jw6S4DOP/YVie8
hQLl2NZlbz0YYGtgkHyhAQVaaTg3WskxgGuyiDZ9BwVGJnbdkCQwwLO6BHMJ
Ewp331oYh9iDYFnth4+3GQWazspnbysfBDXdwkVyh7jn+25E3fQaBHziCTUW
dhTYQ9xhQTw0CPR3aPT5O1DgjJvVW8Htg+DVE1vh38cpcNO/xpAAgUFwzire
Idibm09yzG97LB1QstWn2m9SYJrLgw6RdwPArKeYKHSXAuvunsQvbw2AIPFD
a3QjKJDU+0+7gPu+9ZwO2B35kAIbz7yKjVIcAF/WFj80fkmBJ8tefal4QgO2
dw5ufZlLgZSVdbvczvSDFEeWVUEBBd78Orq2eFc/mFeP8Wz6xu3nyZeur3L9
IPFvw2vxEgq8v8FR9/rvPjCqaC8RWkuB08cPnXu5qQ+EFznPujAoUDP+HXGo
vgcUs7x+KMpR4aZGepdhfTtQO3bryNurVCjkJu3UlfwHOPrlSgjcoMJouTg9
nFcNwu8yat1uUaHFvsEUvd+/wUD2/r1K96nw4/vgQ9OsSpAotgokPadCnkjC
wtXt5WBV8btNidlUKKI28r7yynfAs75iIZ5JhT1fQ/b9WO+EthnM5y+MUCEt
Hn13kw5DLge2BB5jUeH1RcMdwO8hKrr8gCU3S4VB5+d6L+u8RoENDgMvBCRg
YuEj+1vmH9HwTUZNrIIEPNWyP37h2XfUTBdOenxEAg4W8ex1SK1G5Xb3Egr+
18KdR9WcRwEAf5qKwZyZft8ajbaHEgqpqEhdiSmeN7YaUZqWSTglSwtCNJXh
FSrypHXI2NIiCXXrKUKKpJonpff7Ziwtr56EovnOOf78nHPPPffc5d+7hgPd
/ry42OCHeE02KqVtHQePku+uRetaPJE+UmLmy0FLyaGD9mV16OauEXY7mIN7
Y3xGhfs+xoYqwRJVHAeFowMy74obsNIqyvmnwxzI5SGB+ecb8GrWsINjAgfZ
W/0XD3/zFJP3fLE6nMzB64KbZ/DaU1w1e8hgUhYHadmBB9K1m7D+zEDvyhus
fl8zLcj7B2VceGdEKQfV9YH5RwRyLIh6/zK9nMWnb1ROXi7HRM/+Z2/ucLC4
t7zOpEuOK7RVVQeecHB01pRqW8MWfBTdLS3o5CDH/2Siz7pWLO8NSm7u4SBu
1bV32zJaMc+7K+FLHwe1SpHoqqIVj87rjF7ykfUjyelsRUAb/qJ6HaTQIFBN
oxq2Wr7AWt+OBZwRAZcNAR8M9NtRSt637J5IoM7pYXOWXTv6V2pGdJgQSPMO
zcl0b8dBkym5180J5LZfShl7pB2nvN403nsugT8OSuLjP7ajSrq7qHo+gcqJ
3RHNnALLlkiWWy4g4LyssV5qpsDVly7HargQsAye9nzPOgXu36Lsu+hGQFNj
e2jZVQWKhCMSdDwIrEoX8lfuKVD3sdbUfZ4ExKaa9tqtCsy1tPJe6UfASs/F
zlqDx538wk83AwiEL4017xnHo3Py6uMmmwi06Mr+1pvGo7w/9MGHEJbvaJ9G
tYjHszmxAb47CPyWdd/tZy8eQ35NGVETTkDlEzjWJojHkSXXbTL2EpAZNxUH
HOaxfuO9+lEHCDiEZc3LkfKYPl4etC2GgFOksbPbOR6tIwf/WiQh0B0VPH1E
BY/D5mMdrxwhAMKlpZ9reLz/XF+um0TgmcMYi43NPPo4OvzQKSUQIt7vIuni
0VwpvuiWRsDigU/pwgEeP2R6L8ZMAqmSnYUbBRQT1PZHJp4jwA+c7xJoUfQo
PDZu6AKB0QOdwm26FI39swt+zyUwoqSkcIURxR7twmV1+QQMDdLOZZhQvFF1
+5VtEYFGL0M1TzOKMWEN0dnXCfSkltbEWlBcbtphOPYWgdviPm3hbIr6zf0l
oUigWDq109SO4r8HNd3aZAT6Yis3pNtTLLAbp3S5Q2CH6Y9Z0Y4U974xPVxw
j0DSSZ+ipgUUXVNtJ+s/JNDf3VR1aiFFbZFrRcwjAjNGnhiocabYNuTh2fOE
wLf22duDF1G8cHnTwJomAhK1NwH7mEPX706UyQm83uyoJmCG7yXTzVsJ+MW7
71KyfGPKT1cfbyewqFY2coUTxcaQy37DlMAnvXcvJwDF7AllXwJfEdilbr3G
bz7FoPpaaf1bAjrF2Rk6cynaRrdZ2/cQyH9rpWE3h6K6tbLubB+BwryLDQ9n
Uayjgs3fvyeQYpTq1WBO8dRxLc2dH9m+fPBUiUwpKmJlE5KYq28YRAiZp0Zs
n3+Zebv53hbVZIrX1z7d0c5cES90PsXcaCTlXT+xe/AfSuhg8yAXhBXjBwkI
u6QkzJiipGxm5K0hAjGDspa9Eyg2XHmR0shcXHTRXcysl3WsUMl8TuCSZ8B8
IVr1xvgzAfX6NLVbQorVLsUe8cy9Mx5NGmDzV3/iYLP+C4HMptY1Gwwpiip7
VkYw39dfVmvNnFSUGZzIfH7GzklqzBNPquXcYfYSfxd02oD12+uO9sxhAluy
bPbU6VM8KA63cGW+GpyjTGWuc5wi8mPeZte8MJB5/cRD0Sn/x/vF/SlgziHz
MvKZLbU0I2v0KHard954wBzlsUR8knnO+9ONHcw6dLXAn/nrfxv4+t8G/wMT
Fb4s
      "]]}}},
  AspectRatio->1,
  Axes->True,
  Frame->True,
  PlotRange->{{-5, 5}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",ExpressionUUID->"ad9519c4-89eb-462e-b886-\
d84a55226f65"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", "f", "]"}]], "Input",ExpressionUUID->"a9134b75-76c0-4177-942d-31b1d8da516c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.8", "Subsection",ExpressionUUID->"0c95c344-0dc8-4b69-93e3-104af84dda38"],

Cell[TextData[{
 "To find ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["dx", "dy"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "ea361cc6-f485-4216-a5ef-b33e63a1350d"],
 " we take the derivative with respect to ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "624a79e9-78d7-4771-a9b2-246923239282"],
 " and then ",
 StyleBox["Solve", "MR"],
 " for ",
 StyleBox["Dt[x,y]", "MR"],
 ". Remember to leave a space between quantities that you are multiplying."
}], "Exercise",
 CellChangeTimes->{{3.722357646014798*^9, 3.7223576924481163`*^9}, {
  3.722359737428574*^9, 
  3.722359796088318*^9}},ExpressionUUID->"b7a7d9cc-8870-48c5-ba3d-\
847f2ec05a2a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", " ", 
      SuperscriptBox["x", "3"]}], "+", "y"}], " ", "\[Equal]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", "y"}]]}], ",", " ", "y"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.722357319528511*^9, {3.722357419889044*^9, 
   3.722357465877245*^9}},ExpressionUUID->"5feca5b5-fbef-461c-857c-\
b29e0bd0a21f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"1", "+", 
   SuperscriptBox["x", "3"], "+", 
   RowBox[{"3", " ", 
    SuperscriptBox["x", "2"], " ", "y", " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", " ", "y"}]], " ", 
   RowBox[{"(", 
    RowBox[{"x", "+", 
     RowBox[{"y", " ", 
      RowBox[{"Dt", "[", 
       RowBox[{"x", ",", "y"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{
  3.722357466548403*^9},ExpressionUUID->"27c86430-6155-44f2-b606-\
e3f8316ba40b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Dt", "[", 
    RowBox[{"x", ",", "y"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722357473790889*^9, 
  3.72235748652353*^9}},ExpressionUUID->"c97d41bc-e515-4a59-bb0d-\
89e613a15759"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "\[Rule]", 
    FractionBox[
     RowBox[{"1", "-", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", "x"}], "+", 
      SuperscriptBox["x", "3"]}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}]]}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.7223574878085957`*^9},ExpressionUUID->"3ded4381-c731-4b30-b288-\
630c92a5546b"]
}, Closed]],

Cell[TextData[{
 "To find ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["dy", "dx"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "bcc1fdc4-611f-42b2-a86e-cebda3a02c5c"],
 " we take the derivative with respect to ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "087f2828-d071-4f19-bf70-cee09295ddde"],
 " and then ",
 StyleBox["Solve", "MR"],
 " for ",
 StyleBox["Dt[y,x]", "MR"],
 ". Remember to leave a space between quantities that you are multiplying."
}], "Exercise",
 CellChangeTimes->{{3.722357646014798*^9, 3.7223576924481163`*^9}, {
  3.722359737428574*^9, 3.722359796088318*^9}, {3.722359960696946*^9, 
  3.722359979724534*^9}},ExpressionUUID->"56f28edf-6783-46ad-bddc-\
f77420630ecf"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", " ", 
      SuperscriptBox["x", "3"]}], "+", "y"}], " ", "\[Equal]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", "y"}]]}], ",", " ", "x"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.722357319528511*^9, {3.722357419889044*^9, 3.722357465877245*^9}, 
   3.7223599980056343`*^9},ExpressionUUID->"60a38bbc-5ebf-4b0b-84eb-\
47b071943d44"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"3", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], "+", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "x"}], "]"}], "+", 
   RowBox[{
    SuperscriptBox["x", "3"], " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}]}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", " ", "y"}]], " ", 
   RowBox[{"(", 
    RowBox[{"y", "+", 
     RowBox[{"x", " ", 
      RowBox[{"Dt", "[", 
       RowBox[{"y", ",", "x"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.722357466548403*^9, 
  3.7223600010810957`*^9},ExpressionUUID->"3fdbf2a9-e825-4518-bf4e-\
02187a135d1c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "x"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722357473790889*^9, 3.72235748652353*^9}, {
  3.722360007276311*^9, 
  3.722360009800417*^9}},ExpressionUUID->"dab2ad80-4770-469b-aaf1-\
4fba1c538b2e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"x", " ", "y"}]], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
       SuperscriptBox["x", "3"]}]]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.7223574878085957`*^9, 
  3.7223600108910913`*^9},ExpressionUUID->"0ec7b151-c392-4891-8a3c-\
9f30079af2ec"]
}, Closed]],

Cell[TextData[{
 "After finding the second derivative, we replace each occurrence of ",
 StyleBox["Dt[y,x]", "MR"],
 " in the second derivative with the expression for the first derivative."
}], "Exercise",ExpressionUUID->"f24eebe6-c9f0-48a8-9090-060524d3c7a0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", " ", 
      SuperscriptBox["x", "3"]}], "+", "y"}], " ", "\[Equal]", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"x", " ", "y"}]]}], ",", " ", "x"}], "]"}]}], "Input",
 CellChangeTimes->{
  3.722357319528511*^9, {3.722357419889044*^9, 3.722357465877245*^9}, {
   3.722357819659107*^9, 3.722357819910824*^9}, {3.722358482115876*^9, 
   3.722358514803824*^9}},
 CellLabel->
  "In[930]:=",ExpressionUUID->"642a3243-d78b-4814-903b-ced1cc771b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"3", " ", 
    SuperscriptBox["x", "2"], " ", "y"}], "+", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "x"}], "]"}], "+", 
   RowBox[{
    SuperscriptBox["x", "3"], " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}]}]}], "\[Equal]", 
  RowBox[{
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{"x", " ", "y"}]], " ", 
   RowBox[{"(", 
    RowBox[{"y", "+", 
     RowBox[{"x", " ", 
      RowBox[{"Dt", "[", 
       RowBox[{"y", ",", "x"}], "]"}]}]}], ")"}]}]}]], "Output",
 CellLabel->
  "Out[931]=",ExpressionUUID->"7fdf9ada-2ed5-45a6-9682-cc45bcdb8f3f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "x"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722357473790889*^9, 3.72235748652353*^9}, {
  3.722357832060163*^9, 3.722357835556321*^9}},
 CellLabel->
  "In[932]:=",ExpressionUUID->"378e22ad-3cba-41df-83a9-32730b02031a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"x", " ", "y"}]], "-", 
         RowBox[{"3", " ", 
          SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}], 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
       SuperscriptBox["x", "3"]}]]}]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[932]=",ExpressionUUID->"b362f9ef-8fdc-420c-9281-95da364663b7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}], 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
      SuperscriptBox["x", "3"]}]]}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.722357865455064*^9, 3.722357877568103*^9}},
 CellLabel->
  "In[933]:=",ExpressionUUID->"e09a0230-3f73-47a4-b85f-e84ba6ae7108"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}]}], ")"}], " ", 
     RowBox[{"Dt", "[", 
      RowBox[{"y", ",", "x"}], "]"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
     SuperscriptBox["x", "3"]}]]}], "-", 
  FractionBox[
   RowBox[{"y", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", "x"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", 
       RowBox[{"(", 
        RowBox[{"y", "+", 
         RowBox[{"x", " ", 
          RowBox[{"Dt", "[", 
           RowBox[{"y", ",", "x"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
    SuperscriptBox["x", "3"]}]], "+", 
  FractionBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"x", " ", "y"}]], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}]}], ")"}], " ", "y", " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"x", " ", "y"}]], "-", 
      RowBox[{"3", " ", 
       SuperscriptBox["x", "2"]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", "x", " ", 
       RowBox[{"(", 
        RowBox[{"y", "+", 
         RowBox[{"x", " ", 
          RowBox[{"Dt", "[", 
           RowBox[{"y", ",", "x"}], "]"}]}]}], ")"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
      SuperscriptBox["x", "3"]}], ")"}], "2"]]}]], "Output",
 CellLabel->
  "Out[933]=",ExpressionUUID->"976ec529-9fd1-4c4b-b134-f2505dfabc0e"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"%", "/.", "%%"}]], "Input",
 CellLabel->
  "In[934]:=",ExpressionUUID->"d2634b79-2a6a-4969-ac64-23b5f7b19ac4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], "-", 
        RowBox[{"3", " ", 
         SuperscriptBox["x", "2"]}]}], ")"}], "2"], " ", "y"}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
       SuperscriptBox["x", "3"]}], ")"}], "2"]], "-", 
   FractionBox[
    RowBox[{"y", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "6"}], " ", "x"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", 
        RowBox[{"(", 
         RowBox[{"y", "-", 
          FractionBox[
           RowBox[{"x", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"x", " ", "y"}]], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}], 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
            SuperscriptBox["x", "3"]}]]}], ")"}]}]}], ")"}]}], 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
     SuperscriptBox["x", "3"]}]], "+", 
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}]}], ")"}], " ", "y", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], "-", 
       RowBox[{"3", " ", 
        SuperscriptBox["x", "2"]}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", "x", " ", 
        RowBox[{"(", 
         RowBox[{"y", "-", 
          FractionBox[
           RowBox[{"x", " ", 
            RowBox[{"(", 
             RowBox[{
              SuperscriptBox["\[ExponentialE]", 
               RowBox[{"x", " ", "y"}]], "-", 
              RowBox[{"3", " ", 
               SuperscriptBox["x", "2"]}]}], ")"}], " ", "y"}], 
           RowBox[{
            RowBox[{"-", "1"}], "+", 
            RowBox[{
             SuperscriptBox["\[ExponentialE]", 
              RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
            SuperscriptBox["x", "3"]}]]}], ")"}]}]}], ")"}]}], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "1"}], "+", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
       SuperscriptBox["x", "3"]}], ")"}], "2"]]}], "}"}]], "Output",
 CellLabel->
  "Out[934]=",ExpressionUUID->"fb060485-9efd-4d35-b818-b451939ceb6b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", "%", "]"}]], "Input",
 CellLabel->
  "In[935]:=",ExpressionUUID->"a006c510-ff80-4c19-bf52-a48f6d44564c"],

Cell[BoxData[
 RowBox[{"{", 
  FractionBox[
   RowBox[{"y", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"3", " ", "x", " ", "y"}]], " ", "x"}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "x", " ", "y"}]], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["x", "3"]}]}], ")"}]}], "-", 
      RowBox[{"6", " ", "x", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "1"}], "+", 
         SuperscriptBox["x", "3"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["x", "6"]}]}], ")"}]}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"18", " ", 
          SuperscriptBox["x", "5"]}], "-", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{"2", " ", 
              SuperscriptBox["x", "3"]}]}], ")"}], "2"], " ", "y"}]}], 
        ")"}]}]}], ")"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "+", 
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"x", " ", "y"}]], " ", "x"}], "-", 
      SuperscriptBox["x", "3"]}], ")"}], "3"]], "}"}]], "Output",
 CellLabel->
  "Out[935]=",ExpressionUUID->"6306528f-2fce-44bb-97e4-9b9c3e1b4349"]
}, Closed]],

Cell[TextData[{
 "This is a type of word problem that brings much joy to calculus students. \
If we let the top of the ladder be ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "fef8521b-1dc5-4a7c-95e6-2e3a96e1e887"],
 " feet up the wall and the base of the ladder be ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "704f7a1f-18b9-49f0-9c4a-f62aa26ef405"],
 " from the wall at time ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "8b654017-ada9-4f0a-8c39-073f79db2b7c"],
 " then we can use the Pythagorean theorem to relate these functions. After \
finding ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox["dy", "dt"],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "1248f98b-7be2-444a-9d9d-abfc999a72a2"],
 " by implicit differentiation with respect to ",
 Cell[BoxData[
  FormBox["t", TraditionalForm]],ExpressionUUID->
  "9ba5f6e5-5342-41f6-9c12-aae105d4c224"],
 " we can plug in the given values to find the rate at which the ladder \
slides down the wall."
}], "Exercise",
 CellChangeTimes->{{3.722358138249146*^9, 
  3.722358216570919*^9}},ExpressionUUID->"9f1cbf0b-7746-4725-bfe8-\
5fc4ea6f9488"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "==", 
    SuperscriptBox["10", "2"]}], ",", "t"}], "]"}]], "Input",
 CellChangeTimes->{{3.722358115237872*^9, 3.722358130821301*^9}, {
  3.722358228567891*^9, 
  3.7223582295422153`*^9}},ExpressionUUID->"29d82b19-0a67-4f31-b148-\
ab19f4057074"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", "x", " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"x", ",", "t"}], "]"}]}], "+", 
   RowBox[{"2", " ", "y", " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "t"}], "]"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{3.722358131718198*^9, 
  3.722358230540647*^9},ExpressionUUID->"2f0e3263-b97a-41c7-9534-\
6afdf5f0e027"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "t"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7223582355158043`*^9, 
  3.7223582477434397`*^9}},ExpressionUUID->"08471b41-6d34-4a8c-80f4-\
bb0143e179eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "t"}], "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"x", " ", 
       RowBox[{"Dt", "[", 
        RowBox[{"x", ",", "t"}], "]"}]}], "y"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7223582499487267`*^9},ExpressionUUID->"1cd706ec-e8f8-43a0-9533-\
f3a7b40947ae"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   FractionBox[
    RowBox[{"x", " ", 
     RowBox[{"Dt", "[", 
      RowBox[{"x", ",", "t"}], "]"}]}], "y"]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"Dt", "[", 
      RowBox[{"x", ",", "t"}], "]"}], "\[Rule]", "3"}], ",", 
    RowBox[{"x", "\[Rule]", "1"}], ",", 
    RowBox[{"y", "\[Rule]", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["10", "2"], "-", 
       SuperscriptBox["1", "2"]}]]}]}], "}"}]}]], "Input",
 CellChangeTimes->{
  3.72235830533506*^9},ExpressionUUID->"4cdad8a8-4339-4aac-b799-17f8016fba3e"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   SqrtBox["11"]]}]], "Output",
 CellChangeTimes->{
  3.722358306491885*^9},ExpressionUUID->"f6c2ace7-48ee-4d70-872d-\
4bf58402c84b"]
}, Closed]],

Cell[TextData[{
 "The equation for the unit circle is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "=", "1"}], TraditionalForm]],ExpressionUUID->
  "686193fa-e4d0-4e39-be35-cdd7071e8e0a"],
 " Using implicit differentiation we show below that ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     FractionBox["dy", "dx"], "="}],
    FontSlant->"Italic"], TraditionalForm]],ExpressionUUID->
  "f8de2647-997a-4b1b-8ed2-661b86df6fc7"],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"-", "x"}], "/", "y"}], TraditionalForm]],ExpressionUUID->
  "961c5063-fd8f-4dbc-a31c-c2d6c4e2c9a2"],
 ". The point-slope form is then used for the line, using the point ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}], "=", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"cos", " ", "\[Theta]"}], ",", 
      RowBox[{"sin", " ", "\[Theta]"}]}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"e95aaa16-51fd-4856-bea4-2030fe20db12"],
 " on the circle, where \[Theta] is the ",
 StyleBox["Manipulate", "MR"],
 " variable. Here we use the ",
 StyleBox["Circle", "MR"],
 " command to render the circle, but we could also have added ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "\[Equal]", "1"}], TraditionalForm]],
  ExpressionUUID->"6e62e3de-00ab-48e3-bf91-11a44dc40914"],
 " as a second equation to be rendered by ",
 StyleBox["ContourPlot", "MR"],
 "."
}], "Exercise",ExpressionUUID->"3fbbb58b-ca15-492e-80c0-49be675f2c47"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "y"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Dt", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["x", "2"], "+", 
     SuperscriptBox["y", "2"]}], "==", "1"}], ",", "x"}], "]"}]}], "Input",
 CellChangeTimes->{{3.722358571293285*^9, 
  3.722358592020578*^9}},ExpressionUUID->"2a0f65e7-9e18-491f-a840-\
03c6bc1e7c90"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", " ", "x"}], "+", 
   RowBox[{"2", " ", "y", " ", 
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}]}]}], "\[Equal]", "0"}]], "Output",
 CellChangeTimes->{
  3.722358594205352*^9},ExpressionUUID->"de38a1d8-cdcc-4a0f-b57e-\
082c77dbb62f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{"%", ",", 
   RowBox[{"Dt", "[", 
    RowBox[{"y", ",", "x"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7223585978911963`*^9, 
  3.7223586145696163`*^9}},ExpressionUUID->"45e62131-00fe-4661-95fa-\
2bff986009f6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Dt", "[", 
     RowBox[{"y", ",", "x"}], "]"}], "\[Rule]", 
    RowBox[{"-", 
     FractionBox["x", "y"]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.722358615913948*^9},ExpressionUUID->"55f0b51f-0f67-48bd-9ebe-\
e5b477c9c6c5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "-", 
       RowBox[{"Sin", "[", "\[Theta]", "]"}]}], "==", 
      RowBox[{
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Cos", "[", "\[Theta]", "]"}], 
         RowBox[{"Sin", "[", "\[Theta]", "]"}]]}], 
       RowBox[{"(", 
        RowBox[{"x", "-", 
         RowBox[{"Cos", "[", "\[Theta]", "]"}]}], ")"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"Epilog", "\[Rule]", 
      RowBox[{"Circle", "[", "]"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", ".1", ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722360651352171*^9, 3.72236071516247*^9}, {
  3.7223612007558393`*^9, 
  3.722361202709889*^9}},ExpressionUUID->"1b8e8582-af57-439e-8bd2-\
b25cff215402"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[Theta]$$ = 1.5777812884159212`, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`\[Theta]$$], 0.1, 2 Pi}}, Typeset`size$$ = {
    450., {222., 228.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`\[Theta]$117276$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`\[Theta]$$ = 0.1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`\[Theta]$$, $CellContext`\[Theta]$117276$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ContourPlot[$CellContext`y - 
         Sin[$CellContext`\[Theta]$$] == (-(Cos[$CellContext`\[Theta]$$]/
           Sin[$CellContext`\[Theta]$$])) ($CellContext`x - 
          Cos[$CellContext`\[Theta]$$]), {$CellContext`x, -2, 
         2}, {$CellContext`y, -2, 2}, Epilog -> Circle[]], 
      "Specifications" :> {{$CellContext`\[Theta]$$, 0.1, 2 Pi}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{505., {275., 282.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.7223607162739077`*^9, 
  3.722361219413044*^9},ExpressionUUID->"897708e9-feb8-4f90-b68e-\
6cc23753167d"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.9", "Subsection",ExpressionUUID->"933778b8-fee7-44ad-8d3e-870fffe24c4e"],

Cell[TextData[{
 "Below we have plotted solutions to the differential equation letting the \
constant ",
 Cell[BoxData[
  TemplateBox[{"1"},
   "C"]],ExpressionUUID->"19b2ff03-ec23-4293-8dbc-94832c290baa"],
 " take on integer values from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "6"}], TraditionalForm]],ExpressionUUID->
  "5c08aaea-74b6-4f97-ae35-fd71e800ebb2"],
 " to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]],ExpressionUUID->
  "04d52304-e157-430f-8885-220dfe334951"],
 ". (Note that prior to version 12, this constant is denoted ",
 StyleBox["C[1]", "MR"],
 ". Note also that either form will work in your inputs; internally, they \
both have the same ",
 StyleBox["FullForm", "MR"],
 ".)"
}], "Exercise",ExpressionUUID->"7ee615bb-4563-4ccf-a8a0-dbfb39be5a81"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"y", "'"}], "[", "x", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{"-", "4"}], "x", "*", 
     SuperscriptBox[
      RowBox[{"y", "[", "x", "]"}], "2"]}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[936]:=",
 CellID->335938107,ExpressionUUID->"4bbae386-b03d-4e0c-b9a7-eee5eaef815c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    FractionBox["1", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["x", "2"]}], "-", 
      TemplateBox[{"1"},
       "C"]}]]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[936]=",ExpressionUUID->"0b23cbe8-e963-476b-80af-791c34d1dcaa"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "[", "x", "]"}], "/.", 
      RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "/.", 
     RowBox[{
      TemplateBox[{"1"},
       "C"], "\[Rule]", "n"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "6"}], ",", 
      RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[937]:=",ExpressionUUID->"41a1fc06-ca85-48c9-b10e-e452ce78e6ae"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"6", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]], ",", 
   FractionBox["1", 
    RowBox[{"5", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]], ",", 
   FractionBox["1", 
    RowBox[{"4", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]], ",", 
   FractionBox["1", 
    RowBox[{"3", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]], ",", 
   FractionBox["1", 
    RowBox[{"2", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]], ",", 
   FractionBox["1", 
    RowBox[{"1", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["x", "2"]}]}]]}], "}"}]], "Output",
 CellLabel->
  "Out[937]=",ExpressionUUID->"2e07a25e-087a-4afc-ba39-bf360a9c6c4f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"sols", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.2"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{3.722436219782597*^9},
 CellLabel->
  "In[938]:=",ExpressionUUID->"f1afda1b-86d8-4b40-9ff7-fcfc1eb560f5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw113k0VV0fB3DTdeIJUTxSoYSSIimV4XcTIUmJooSQIkODWVEe0zWTPKZC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       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw113k4VVvcB3Ac7DJ1o4RuUaYGQ4nqpvyOoaIylIgyiyJK5uZ7KvMQQoaK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       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw113k0VW3bAHDhOEgqUegJKaKkEspjuDZRaCAiSogmMmaqVF4ijnnOUJHk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       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw113k4FW0bAPDTQSe02SIVQtJGZKtwj1IpIWu82VIqZQvZWskS2fel11Lh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       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1l3c41m0bx2Xd5UEiHiNZSWkYWWWcv2Q1VDKikDQeifRkZ5SRkS3KqFDW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       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#5"]& ], 
    TagBox[
     {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJw1mHk01G/Yxu0jRZH6oc0SIZGkkuWepKJSKZQSQ1RkS0IUkbWsWULKUtax
ZEuEZ2Rfsy/ZE7KML2MMzVjeec9537+e8/nvuq77uZ7znFvM3P66JRsLC4sE
KwvL/573csOwzU0cScU2ZsSPkgmCDBEp1TUc6dCdcweD6ZlQfT7F2HkVR5L9
yzEfzUYEqeGShrkFHKmC3iZUJECEmW3jn/rHcCQDq5cce5WI4GCtfKugCkdK
7eNjiXYigofkL9J9fxzJnuiipEMnQtx7ibctfDhSIt14Roo/GxJGAuz1tnCR
pGuMtt5Iy4XdbTeuyuziJPkdc99/RzEP6q/d0GqS5CDtsWLPayvMB20ZSScJ
cXbSu23+4sKRhXA6xzj1pwIbyVTxZLho1Fegv76/85gMK8mq4NoLhf9KYHnl
c5TJIRbSCf8ta4O071At/vZ4he0Gkv1h2hf0HwJVTs+CwxZraPeL68umrysh
En/y5JkXdNS9d5hXD1UBey021PSUjm5eZzR/r68Cx0vpPoZ2dES5nzUq11EF
eobCHY9M6egG9y8R8Ykq4LNh2ESfoaM+3ik7o63VEPAOJc9y0pEeQ+8ii1E1
PJ+/wBcd8g+p9Tz1NPhXDffib03MJKyiNt/zGxZXayGscEq9890qKin+fcj3
Ti1UNDtHfw9dRSsVCa9yHtSCyHrkhSDPVSTg4ra092UttN1tzzhiuopeTfh/
tsqrBY0DF+0c9q8ijp6zUw276kA4WXVlOX4Fzcns+vBnog5+pu3fwhpHQxvW
MTXRKQ1AIJNYnd7SUL0yT83VggagHLtHn3xNQ2Xbp4YEKhtAsCJtttmdhpoP
aHsWDzbAra6jrTF3aehz0kk3d8FG+M1yNuKoGA0JsfKeovk2As3owT5C+jIq
diwjrTg0wf5tXxTRVyoKXVt5dsWqBez+SA+G5lCRrYP7HzX3FqgoS/IjpFLR
P6r5rtPBLXDXNmKANZqKhp6Es5nltUB8q7Ov1lMqcvmQGG1ObwHhcPX+BiUq
WtG2VDwT2gqCu5tedn1ZQs/VlFU6q38Cj+jkz+lMCtJfeT5sqNgOg/HcTaPJ
FGT/XspDXq0dsoUP1/bGUdBiScr+7Rfa4dpOh7Ka1xQkQhnznjVuh2guenqS
NQV9dW2s4A9sB3Eyr7eRLAWV8qpf2jPeDqqlyscbMhaRmM9JYZOPHWCj7xuT
nr6AMm/InwhV6oKkjVIl2aQFdJrLW5YD3wU96QutxNgFlDjMGPa+3AX49Tuc
ua8X0C4/LPWDZRcIph5zLLJZQG4TGoE6MV1QvjJy6cfRBRS5VeW612YX7D3x
dKP4MYZY9cUU0rq7gVA10rT/LRldyIg+6JXcCxfUVy2HvMjo0l4zv9n8XpAv
3sES/5iMphjCmfeqemEt88xxYT0yCiqyMnnxpxdi3n6K37mDjPZPLr++eagP
2swe2HKHzKEuMR3L3Nw+OMOC8VECZ9Fh8is1haZ+EFff0KvxmkZn80bMTRQG
oY1fXS7WcRpFjO+jSGsOgsekO5ftvWlUSNAzYjUYhF+h/0oFz02jOh7D6gG3
QYj4TZWw4J5GnoHfYk/WDQJHwOwyW+hfhJXXWISaD8FkR18sPn4KXb6t+2vg
0zBkPCwY+/51AmlYWmQVp4+C9VKe8Zu4MdTU+uGyBjYO8h6cRlwSA0iC/434
o8Ap2Pmsa2v0+07kk+hfqrw4A6ub//gxt05E2vtzH2FzBob9Dghp3+5EikVa
H714ZyE90vogXagT9bWzymTIzILGFxZ1k+gOpClL/+ZjNgtWU3J2UuHtyPuh
Tyb8nAUPIk+SLe9P9EwzpOBi0hzolBhkH2huRWXfVOwWs+dAsC6xpP11KzJ/
8MwroHQOMn6f6FDmbkX+cu/b/TrnoEv4HvsGWwuyEZSllXOQQTbgu2XIaiPa
G8OpPnGPDL0WNrK547XIQG17XfjOeagYunbya2otavQTr5bZNw+phspa5Va1
CNQYQjlS8+CkvXG3CatBY6akfe4q87BDLix8ilGN9IkVf8VM5kFnqWD1gGAV
0jlJGXvxaR6O2sRwHur9gQT2qL+vI86D0MRzAfm4H6hRs0KQUTAPkz3n5NRE
fyDeElvi/up58C7tNb0lV4m+8WUe0R+fh6fsK8FigRWIED5fc3MfBlrLKE1h
ewUSnxGrPXwQA4GpgEr1qHJEqX5/akoWg5xGkWWjpDL0TTOUvPMUBpPhGsZv
S0pR7RGjDbweBoWvcM6JUIr+2WPUyzcx8H7aFppTU4LstwzchrsYHDAyr2ps
/4bsJIwZPQ8xuCXqJ8s+8xVZh7PcbPXAQErgqha/A5MTFYJ5fDCgsguZHKAV
IbXS5UtygRiET2WEq7IVoas6U6sHIjBozGlZfSJSgC5avDxbk4JBTGK0gHdi
Pqq+fHheNhOD+29N5cKk8tFSSJHR0xwM2J0XTbOO5aE/mnrC375i4OImG9IQ
lYOc1sbGKDUYXJlf6MlNzUa6A68KrRuYesyLD0QXZyEiz1RxXTMG3Tpaeeb9
mUiS9mCbYicGWeU8dO2ZDNQZF6ym3oOBj2K7pgIjHcVz+t2R78dASdiki7E3
DZ2brZNBwxjwBB/c9/tIKtqqfr3MZAxjvq+zlvUaKajgyTGO8XGmv78uK5GE
T+hRpOnL2L8YPDTWwLs/TkYZ19Tjm2YwwLdxBJp5J6Gg9gi133MYDNtLKBtr
J6BESvtI2QIGwTe/1Epbf0AVO3NaX1IwUAP1W8tv3iOFzTlhGSoGs1KN05XZ
sYj14ty3omUM4vhuuof8fIfkn8d8klrBQIc2vu3OYhQqfmbb4b6KweqQw8dD
OyOR4x9njaJ/GKTVrCtQj79Fn52vjXXQMTDMfl1JMgxDZoZSRV0Mpj9ZhVSR
xSDkaVZUWLrG1P9Pu6HgeCC67nhpwGcdg9p687nLrr5oLb7uoNIGBhIxz7dP
fvdChpZxwTVMZvspZ7mx4Y68yTUCapsYlNsSiEf9nBDHvuG8aCYvCkmP14hY
IysSt1U3k9uy9o/oXzdEIUnrJ1aZzGF2STTgrAYQYrj2bDI5Qz7ZZVupOUhG
bgrOMDnW9cNyZ7cD3P1gKFnC5KF+q9ykK64g1rZV14bJ4qonrOzrPIHzal4w
O5OVrniF7098BVHyj6Y9mPq6PR7Y+Rr7wxUjzHyY6cclV/fSnNAbULbxXRdj
ssiokvSN7hCYfMNVrsP0b8IdzDakHQ6EY0MpBsx8ckVZHu84FAFXlznKzzHz
Y1F5MnKWMwqoWjzcIsx89fQmdV3Go6FTgie4gzmPZCujsszKGJjuybtuT2P2
Mw5i+T3iYYz7RbnBEgZR+fm4c8YfoU+2wTFhEYMnEwKqavsSARfFG9iCYVC9
7pthz0iClqyFjZ5ZDOYCESFwJhkstsk+yZ/GYNfuf/996v8EKrxhjx2nmH2R
t/HrKU6BL1fF1BJ/YxBSmqK+kJoKkp+1xfhGMSg+P0LdEp0G6i8ifhCGMOA2
vX5P3SkDvGfdHhf2YpAZegr/+Wg2FDd/kfyviTmP6oQy3PEcMF3z2GNWh4Hp
KpfKo5O5IDanEvamCoPXX2aEhBO+QMTmxxve3zHQEC7hH03JByOLp8v/MjB4
VDD3M/xQAZxPoYZd/N9+64qGnM0ogLDFby7PEzGgePnzpGUVgjRub5xPNAap
MwbsdgVfYfvY7ucyXhh0+gRWHlAuBgap+6u/OzPvA+We7V+LQSYiS6n+KQa3
bxxcO176DV61zbotWGGwvYxCZZBKoc+XS/D3NQxcg0MnA1srQPoLgWIljEHK
oarPqtcQ3PeMuL3Oj0FHJc2c3I5AzCLk3lMeDHYzcuzTrUngHdjAKsiYBweF
3XNb7SoB214nv2NgHiRj/vzpcKoCVk5qweHoeQix8uoheNcx70n2Ow06GQKa
WIv+VNRBX6HpcacFMngf8Y54yKiDFztvqrybJIPLovc1B6d6OKJkKp3aQQbC
M59Gz/sNMJIOt+YyyKAY6F/x8WITiB/h0MYbkKErPTh1UOAn7COz+6klzgEv
9bJqll4npFXyjKrwz8KoU+1xZ58BIBOVEsqMp2C+RPeHS/0YnLVbBLH6cUj1
TyJYBE5Apc4x+WONo0DIs83Nip0Al2suopIVoyAyoLJBzZgA0lKArmj+KITI
d7z3bZyA6RGaiULcKDh3s/Wmbp2E/h+2AV+sR+G8hIXudPAkaCyeGAHeUZis
kDpt93YKyk+/9JXOGwZJGnGn6/tp8CQPbs3cPghCNXrixMxpuJ+wrLi2NgA8
kStHh0um4ap+vrTxzAAsKJ69otU3DeGfyh6fqxmAMttfATt2zYBVTXN7mfsA
6E9wb6SHzAC/90q4yuwv8O6y/NvvNQu5iWuGGl39MJx/oFz1IRk81Z7XTDf3
QsspR1lxFzKI15YbNZT3QllF9TtuPzJU2Pl7F+b0wvtGK8fuT2RwGgl7kh3W
C7d+FxyyH2Hy4NSmtEEvtPNrv002nAd8UP5e/GgPVDs4PNhyDoPrGcmj3za6
weDdaMBs2AJI4VnSpe50QciFAl7W2AV4S927PVG3C+pXfN/uTlqAlm0dfQeZ
/8vTtw7Hn8lbAF96ru01yS7YL+yc+659AfLOEcPlFzrhb9zWnrMCi7D4y8dx
w78T3D6ekIiPWIRCp7XFTNQBH1OCyi9HU0Brb3ygim47OElfTu79QAHDLWsx
G5rtoEPc6m+eQgFhy+/vm061A/XL62uuhRTQk9EnvDjYDpfKAsY/dVDAeaBd
BtbaYLXDZwuDbwm0O67MKWe3gR7LC4MM/yX4Ey337odgG3DcsSVzPqOCzXMH
D9piC+y5ZCiq5EUFD+05JeJICxxThRuEQCq0xBnT7FpagLCHv6Q0lgrN+VpW
EhktUD5Q6GNfSgUdtoPPNcxawNl4bU8/gwq2jjaHFLuaYfrum4tZHssQSqos
yKhuglZCRtp1Hxqo2zxcEGppAG8Jz9PLb2hwXjyxUBI1gPKkfsu7CBokHlvv
VMtrgPhHLEuDyTSwNv28GRjVAI+cb2o8qKTB8anJbQkmDcAdxNntvkEDy3FX
uSxKPWgWm7GluK7AFrnsqF3i9VDEK3J3xWYV6ta0Xt2Mr4XJw+cTnjitwm/b
u66UsFoQuug4hrmvAhmSHkX51sJzv0bLv69XIWKrk+KSXS1obbrZ9aevwokd
h17watZCx8KA5/c/q8DLp4Mvnq6B+c4PyZ7G/4Dvdq1AvkYNSMWJ/cVdpkNX
2pZt5PUqiJV0cZXSp0N8zUNBv6Uq2JbXzH3OmA4fAj+VSE1XwVKdi4y3DR3G
444jj64qIC23WK8F0eE8gWs1gFgFd/TcyAstdBhzp+NZ7lRBGHcnpf8qAwK2
n4y8jH4A3dlnnXhjDazO6p/niK+EWfoevvRTG1C/OCSc64Ig8YF/1x4JFvz9
jc9mnBxlEHamOUhYkhVffvDJfRbxEuCzJ2pW7WLDcySthAS1fYUKrW/lX0XY
8Vbnr2S1JRfCuq3pCUM+DrxHo1mDw1A+sOI6Yg+vc+B/7zR0ETTMgxPajj8u
snDhL9nVvC9EuUAfzPq7i8KFJ2bmuP41yAYtm/owXRoXXtSA/x3pUjYEM8ZP
+dK58NvLLUY+nMkGUZE9gVQ2HL6wT370wZFsuHAzUKZzJw7veU78rApnNkS2
W1qHKePwFtbcH1uLskC+dv8czzMcfkm3IzdLJAtcDU5Har7A4VVF3D5K8GdB
5R8DNTcvHH78dt6VBFwW6LMHB00H4vCudNupz1QiuOMZcvVxOHy3Ce7z31Yi
1Jf22vqW4fBUBXLiVR8iCFxc2lVOwuGLW3VP87sTwbifr4JajcMTorsteh8T
AVs5x2fRgsPf/xhh9tiUCLuVC3M0h3H4QZlfaQOniUCo/mno9huHbzzv5Fqp
SISMG7MbeZM4PNFt/AdRmghqjuJXxTAcPuhlVUnwbiL4sWqs3FrC4afF3Am+
vERoCzNKCFvB4Vudop56cRBBRPTphXoGDn/dTZXmxciE/9sP4f9/P/Q/Z2iD
CQ==
       "]]},
     Annotation[#, "Charting`Private`Tag$13742004#6"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-2.9999998775510206`, 2.9999998775510206`}, {0, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[938]=",ExpressionUUID->"7e0adb22-d05e-43c9-8d89-2c6c2cc6915a"]
}, Closed]],

Cell[TextData[{
 "The ",
 StyleBox["DSolve", "MR"],
 " command can be used to solve higher order differential equations. The \
solution below has two constants ",
 StyleBox["C[1]", "MR"],
 " and ",
 StyleBox["C[2", "MR"],
 "]. Different values for ",
 StyleBox["C[2]", "MR"],
 " will simply shift the graph in the ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "355a8e23-e6b3-49db-b897-84875ab6d30b"],
 "-direction so we set ",
 StyleBox["C[2]", "MR"],
 " equal to ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]],ExpressionUUID->
  "12e96871-cfb1-4d4d-9c3f-5aa32330da75"],
 " and let ",
 StyleBox["C[1]", "MR"],
 " range over integer values from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "3"}], TraditionalForm]],ExpressionUUID->
  "4752e5d8-c850-429d-ab2d-7b68080c74c7"],
 " to ",
 Cell[BoxData[
  FormBox["3", TraditionalForm]],ExpressionUUID->
  "bfcfc016-2bdd-4012-97c5-acb68c64bfd5"],
 "."
}], "Exercise",ExpressionUUID->"74036061-09d2-4af6-9f1b-a08d2c72dd6a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"y", "''"}], "[", "x", "]"}], "+", 
     RowBox[{
      RowBox[{"y", "'"}], "[", "x", "]"}]}], "\[Equal]", 
    RowBox[{"Cos", "[", "x", "]"}]}], ",", 
   RowBox[{"y", "[", "x", "]"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[946]:=",
 CellID->311052625,ExpressionUUID->"03958225-c5b3-4dd3-a8d1-ac3aa9356da3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     TemplateBox[{"2"},
      "C"], "+", 
     RowBox[{
      FractionBox["1", "2"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"-", "x"}]], " ", 
         TemplateBox[{"1"},
          "C"]}], "-", 
        RowBox[{"Cos", "[", "x", "]"}], "+", 
        RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}]}]}], "}"}], "}"}]], "Output",\

 CellLabel->
  "Out[946]=",ExpressionUUID->"e8157eaa-00d5-4854-9340-b7451aab60e0"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sols", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "[", "x", "]"}], "/.", 
       RowBox[{"%", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
      "/.", 
      RowBox[{
       TemplateBox[{"2"},
        "C"], "\[Rule]", "0"}]}], "/.", 
     RowBox[{
      TemplateBox[{"1"},
       "C"], "\[Rule]", "n"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", 
      RowBox[{"-", "3"}], ",", "3", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[947]:=",ExpressionUUID->"8097b2d8-55a0-4e7b-8161-82fb7f5cffb1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"6", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Cos", "[", "x", "]"}]}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "4"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", "x"}]]}], "-", 
      RowBox[{"Cos", "[", "x", "]"}], "+", 
      RowBox[{"Sin", "[", "x", "]"}]}], ")"}]}]}], "}"}]], "Output",
 CellLabel->
  "Out[947]=",ExpressionUUID->"e52042cd-09c9-4e51-b722-7ff43364a057"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{"sols", ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{
      RowBox[{"-", "2"}], "\[Pi]"}], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "5"}]}], "]"}]], "Input",
 CellLabel->
  "In[944]:=",ExpressionUUID->"f4f16ddc-af25-4b02-a853-8ba4800e3b8d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdl3k4lO/bxu1LEcbMkLSpUJQW3yTluiiVVArRaquUCCkqUVkilGyVJEki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       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#1"]& ], 
    TagBox[
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdl3k8VO/bx8cuZJ0ZVChJ0iYhhOumlC0KRYQopCRalFAoW0lEKlsIqUjZ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       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#2"]& ], 
    TagBox[
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdl3k8lN/7xmfGljXLzFg+JUlSWoQi4T4UUUhUJEWypaIQslQoLSSVUlHZ
qYgKETmUrUKUdWxjmTGTNcke3+f3mz9mXu/XzJznvq77vp7znNVOXlYuFBKJ
RCXe/u9TSsVjQZM6j0n//6KiQo26sr/5czg6Lkbe87wUUpO+bSKZPoc9VhZU
bbeTQplzZg2bH87hs778kvRdUuhReW2Pm98cTnsraiJDk0L++2sX27fP4cu7
aVvWf5BE209/0y19P4tPaO4SP7tMEuUlfymMKJrBo0U3yZR8cbQx4iZKeTGD
VTLNrwQniqPUU6Y1+PEMrigN8hGOEkexal9aZy7OYHfj3AuuJ8WRT2nNlIcO
wVlqa5ZLiSN1RrXm/uJpnDA8vUdnWAzlSFTlSn+cwgu/NFtDHoggq+MSe5mv
prCtbhq28BRBUy/t+zOfTOGvNUVr9+0RQbq7/9B0AqawXZlfa+WsMKrxUwiy
15jCH2YlfpQ6CiNmR6BR0ou/+IPsbMrz7UJIIn0LY8PDSfxmsoKmQl6G8iYC
ff5cncSWH/7yKPUIIFuoEinxmcRDu/xk93wUQM/a7MH8wCRWf3tRmxIogDYI
30r1EpnE1Lx5bPKXHxmeG/DMC/uDb3WHKM9P8CEfncc8+l4T+AKzjX+lEC+K
jf2v8/DxCWx+f2uh6QgPyht9mudlPoFDoiUvPGrgQVPJyS5JqhPYw8YwNT6O
BwUIZ1Xzcn7jWOdbvdvW8aBLnaWR3xx/48UY+3PJZhR049KA1BGrcWx4vedU
Wg4JZba5Dp83GMdJQ0kezIck9EWdW3FLbRzjzfw6OpdISGhw5EKJ2DjWkmnu
MzUnIbnnoznwcAxvtPvplt2+BGsNqNp110dxTpF+kuLJRdC55mDC8RjGIZat
SbVJ8/BlJiTt+L5hrM272vNs4DzYnkmgNKsOY58Ioa/61vNwwbq9pHx4CIsl
LiR6881D7mrrrfGeQ7jyfEGf3Jk5WFdqLGfh/Qt7mwx/sjCcBer0puF3FzlY
R7Lt+AGJaUjxMDPdYMfBeRvMDpSNTYF6t0d6og4H635vDD9aPwWWlRmOt+cH
8atjq9fSo6Yg8v7qZteQQWwmOlL+SHAKKGq0UtlQNuY3JE8UiPyFMfeFO5dv
DOCMhdWf/dX/QNPrreIWrgM4keMf3SD1Bz5Musas2D2Acxo/59j+nYCrVxpj
ipb68Znu17ZThRMg9yj97h+/ftymtnfZScMJ2F1ted/NpQ9bINsDzGO/4dHa
tIf7DZnYI3v7p8ozYxBymkGXV2Diszq8iUU6Y1DptGpz+3wPrnh68AtFcAzs
Aic3S/n0YPpcfdf99FG49uKZ2vUT3dht1yb1F6wRYAj80fDS78RzReQNTj7D
EF4RrwMzrThHNGq94jcucOp33HcpbMVftu0TYaRxwaK9dSgyoBXnfY7KabrC
BblRqadtMy04PeTW0btaXMiVjlo6P9uMJQ/E7VXM5ECXR3BF6txPzO+o3OP9
YBAML8it/PbhJ1b/2qeh5zsImZcLL/wO/Il99akDxtaD4Bs7qaw//wM/8m+5
Ii05CEKlZ262zjfi9ghmS8Y9Nngqfkigzn3HSmKn4g4/Z8EOrSnzE4HfcSXz
XOm/UBbwmqkvZc/V408dq/8wnVkQf+HliT3zdVirUTDfTpUFNTVPlAMXvuFb
ErbDtOIBUPQKyu1ZrMZeGSozIax+aCnWrXjJU4aLWD0rcpz7YMVFp+4JEYx5
MbOk36IPogL3acZIluJ7+15M79vRB6dDVjK/rizBTyjHwgrE+mBDeLkW0izE
ezaGNo4W98KLaMHBDSdy8Z3uxfzPq3pBXYF1MabuNRbZYK25QrQXJNe8X/ut
LQvv1qG4p80xoVHlaAgay8SN+ru0TVuYYKmZslF1RRJW9bwQ0niHCQ15mu+W
Obphbmx7c4kwE5p8s/TV3+yH4uqQVPpMDzz1N+JaJvjA6zeO9svbe6AxVZJu
7XsT9nyJT5ZM6IHTOy9uPOiYAA6p/viwcg8URmS9P9iSDT/NfMyv7+uGtnCG
sNy3HBCMvOVasLUbghFv7lhPLmgauuTulOmGp3rqvPlNbwFbZfjtYXdBt1Z0
FpQWgPCnzdvsIrrAYaPxv4N3SyG0ak5CoaUTdB+lR08lYth8u/tNHe4EkTAe
cTPbMkh41b6f8aITuCMnk0bcykHTPaNO7HInJFcqVahd/wxqLdfr2jZ1Qsx8
UxR5eQU8jRS185brhEtbrx368bAClh0I8HcT6ISjT1lsn/RK0KoWeePU1wHU
C+mC7yurIWrEYefdhA6gvDr847p5DQSUGnrMR3bAOJM/3ra5BlaXlVV+DOqA
OjO3jXMDX4C5l9fa1L4DIpRU9uvx1kLgqxDyudUd4GvXJi0WVQtdxrLf70h1
gFPMDWa3VB14nC8/y8vfAbDAOX9lTT3IKy95/xpiwAL34NcTqxsg55LC1NNi
Bvzhzd6816UBNjsopNrmMuDXKr776i8a4JKuRoNzGgPaDuUf5dnaCI6mT+a9
Yhjw/Zxo2ZBvIxwUrF7nGcGAqkgXpabCRrCpfa9aEsyA/HLaSCr6ARVZy+jG
HgzI6jx74PbVH0A9bLEh9AQDUqcr8y/U/IDvlDXeQkcYcG+T3yVjy58wkZg3
y2fKgJsm9X2bY3+CboqTu78BA66cVN4j3fYT3AtC3bfpMMDzcctyjkMTHL51
MvjBRga45G32bUhpApGE1WXblRlg/z2irXCwCYz37/mrqMCAfXxaSTe9muGH
2KYHDCoDDBXu8Hm/a4bSuN9qacsZoLNz8JTddDPIZSsrFAkxQOV8nLrq5RaY
47GxLyYzYFXU2EOpzy3QtsyhI/NfO9Az9szP87dCCO23RPdsO4h+eu4wsLcV
wiZcHttNtQNv1/Tn2uhWCD2kJSz/px3mp/er5P9ohcjOJZLKeDtMSGZGPaW3
gbJQEDVgpB1+bSL9vmbXBoEG13pEh9qh18T2kOezNhj69N8Ch9MO+qzgE3Vd
bcCBsnHlwXZ4Epp0duPKdvDTqoxLZLXD1Mqqi5H27cBYf/fZoYF2sPrw69qv
+HY4HJzy1qi/HV4fXn7PtKMdmP6xoef62kHoj8azTDkGKJvQipp728H1ju1L
ATsGFM2N8V8g+JNqSIHrYwYEXxKQtSBYvibpU2UbA0xTbJ46EhzoXFWvJNMB
X2X/GmQR3EIaYoTbdMANH9F8NWJ99afLB/sedoD2msHUEYKjd2j+MWjpAK2Q
XtxH1POr2XYpkdYJ+oW+ecuJ+o29Q4RJhzrBdnTrVl92OySLJUs7xHbC5MrP
A8sJ/Ysvq9aU/uwEY9WhkD5uO9jtGdqyUqoLvvdeezVE+FXQv1w32KoLFKau
r1AdbQfJK5omHXe7oE5g6XIi4bfniiMHdRq7IC5F4to+oh9fC0McH4t3Q6XR
EkOV6Ff476oAmzvdULqPvT1ygfDp9tDVgvpu6DzbES9IYoDuBvG7NLEe2Cyb
sryEhwGTTkde/IzqgcXjeX3FwgywXArJV6/tgfpX5UnLxBnQYt7IrOFjwqpR
lS03iHlT//V3eJ0RE4LVEy/IyzPAUXuZT6szE74d0r2juYYB0RFysxFXmXD4
w17tYBUif4rAx/7MhPQvv+aeaTAg+eiNlamGvZDUP/5wvRkDGl48SbF26oXD
eipXPlsxYHE6az1PWC+8ayu6HEXkyS62cZtTeS/4pMD1l24MkKqTs1BAfaCu
lKUoRuTV8L9NTd8d+kBXp0NFJpoB506B3eXLfeBllPjD4iEDavmcXbtL+0CT
fbYdZTDgqn72pQS9fjCh6G7b8o3QnwM5MjsHgP5aNvy3XAfUqu6UPHdsANSY
pLgbyh2QkrH9QvXlATiU9MfdQr0DrJ5v2ulXMQCPhd5/ct7bAW+i/6v+ac6C
6rTi92+CO8Dz7HR3tCMbYo9v9ArgdoAxd8KAHcYG+3rm5vrpDljpMpqql8YG
r1tCWWb8nVBrz/IY5rKh4dWzk5/WdMIGs59Tpj6D0PGT6h3h2AmDG3LE+CI4
sONDQrt8byeUpr88b0/s827hly2bfnfCQ8X0pndfOTB+9fiLLEoXGMs9feK0
nAsp553vVCh1QapgpHLZIy50BBvLXvfoAkeOq37Qq18wV/xAUGChCxhp8p6/
G4bh6rbNCRc1e6CAP8sqc2IYvoTK5waZ9MB9tx1aDtQRMGy6cSvWvgfM1h8k
1dmMwAGr/j2C13qgNOvmvczuESBHfWf+bemBpHeTBQ7Do+AUeXDKFJiQ58ha
YoePQ8t3XTObESYEeRabHHo+AX2X3Hif2/WBbeIWm4TbU1BzRMlNX4gFkwLd
J148m4JhteNrA2gsiPGKOlOQMwU5H5Oev1JgwRd9bmhD4xTsfrd379J2Fuh0
JWfx0qdh5wF9kcMnWbBCjk45+2waJn9n66V/YEHP/YUsvZwZoBi+6l90YkPw
/Mv3e8tmwOLu9LptZ9kgc/LIJ5vGGZiM9j97wp8NluoFref/zIA6Y21UfCQb
yhq8KOlas1Dx34rl99+xIVm030asbBYkfHYY+pMHwfX6F0pPwxzouAgoHI0d
BPvlp99/Yc7B13Up5TcSBuFAnMiZvPE5mGpN//kydRB0M/Y33xSfh8u+nNlv
eYMgWd2coWk5D1YaAapXmgbhI3+f2a3v86BQZmb5XIIDb6PDyRd65sGmvI0t
JMuBTPraAoexeagKdyk5pcCBe8ruq7YtX4BnT+07SFs44G48+rvHYgG8lEZG
7u3jADVi7uG2+gWomGR2bg/jgJBYwj6F7gV4MmJKqb/BgaUHeiTh0QVwU2OZ
2dzhwK+0K6eYov/AICZcDCUQd+lKft1I838wPmfn7Z7PgTN8Ur3M2n8QLX43
nJ/FAafbeQ++df4j9rFYi8JfHLChHd5bMPwPWgQoekfHOWC49vG7SJFFuFox
Z+w7zwEZo1UR280W4d9cl/tvcS58vqqqGvVtETwMXpGEd3BBZ+lBonLHIlRs
uGyRq8eFtxdJ9PJfi0A5J+NrbMiFZM9m0pTgEiSE10oa7eNCmO3lFgeTJegx
eqB9y54Lcz+4++ZslmBzo0V3niMXvM0Plse6LcHKsPCp785ccDJcn/UlYgnO
Fp4xbz3DBcONP0M1KpeAvunlrvXBXPiQrjdd17QEMgLLVFsuc2Hr6swz7gNL
YFdmvdYnnAvikaWv6skkpNOcohRyiwukK/cf8qwmoScJJeINcVzQ/WjS2KBC
QmSVSwcWnnAhYO6f8DM1Esozct4n84wL477uodqIhFzlz8OqVC4wT+mdOetA
Qow3J5fccriwImMiXceNhMLULvWIv+WC7UBGr4AXca6TKFV6kceFhuOSNsnE
Oe9fpFtBRhGXeE6ovusVQUJYkjMqWsIFk/bgWt1oEoptK3Y+WcqFMutBg9an
JMQ7eau34xMXFmISglPTSKjTw6Z5sYIL2vUH3p/PJiFLN1mmeDVxnjAp2Sjy
kYQWryvQKMR55LneXWmDThK6ead6QfoHFxiBxlZiAySUq7c+4+1PLtAL56M6
hkjonZqSgm4zF6LVXSl+8yTkaOdz9L82Lnz1+k9vFw8ZBRTUiJxv5wJ/doO/
uDAZcVKLPPIZXLi0bufISzkyepZ5Xlioi/DfeXxdgCIZdQxP6sl1c2EqKc3J
aAMZ+a2JWpDp4YJ6j91TSXUyetizH/iZXGI/FG/r2UFGpXLnFnsJfnmkUjLb
gIwSt2mqZ/Vygf0w0DzQlIzYM3M/nPu4oNi05caeA8T1H+i0C/dz4bgE6xP1
CBkdzriil0Qw75OmycgTZFTebH5sywCxnmKFMo8HGS0YaWdmEmz56p1toDex
fqssTZTFhWmNlFu/A8lIrm/4iT3Bz0rulbiHk9HGbbVqcQTvNgob7YkkIwvZ
P3UlBP+qO69gE0tGi/s/nqojOObwCav6BDLqk8qYryF4e4/lVaM0MhqVMQ/K
IbjLDRWUZJORZdQZ5hWCr45v4WgUkJEttV9Rj+ANF1fJvSolI+2G1zoDRH0N
5OVmitVkVGgzusqPYL9biyGPv5PRhw/MrxOEvhVSoznibQRfYWnYEfw5vqv3
OpOM1mcGW2cR/ngo1UktccgoJc1YkUv4J55dYuT3m4zWnOR9LE5wwbYs/5FZ
MuKHuFxFwm/70vgXzhQKWhAiO60i+kPZE9nRIURBTCHndH6ify++B4paS1GQ
zx+Kf1sn0U/mkfMGShRUGpKUvJPof8Ip05TCjRR0PbdmvJaYF8MJ7eYt2yio
7VfgG5NWLtzhkdkhb0xBMus0vZeIedseJXD6gQUFqZFdXXWIeeykTieI2FAQ
752AfIcGLqgot5Dm3SjIOXvW/FQtF+pfV6p7n6OgXf89jDL/yoULWvnO3AAK
iprwFF9Rw4VPJrE1rTcpiOH84Kf/Zy64N4bPWdyjoI57UoJ85VwQs/PZWPWE
gk7v3XIumMjT0dNWMXmvKGjmG0/5eiJ/lEmDT6p5FBQQOpbkUMCFzOCtk8kl
FNQb0518+R0XJm+L296toyDXg3cmQ7KJfOTWr/Ico6Cvfp/P+CRyQXNH6QHW
NAW1bjvXN5tA5Ks8O9yexIMso6fsPB5zYd3PqMG9EjyILn7cRPAekee/e3PW
afAgSQGo0g/jwh+dav1ePx70NOvO7ojjXKiyzjWqvsSDdIK3ZC4d4cKjM4/N
siN4UI/Epy8uh7ig/+y03cWHPMjksMmuGeL+eYss7idRwINivrUvbNMm8lFj
m23wlwcpHfiBqKJc+Ms0yFv3jwdZXztqfkSACzWzG4pF+XiRe30bNZJM5E/1
X007lRe9rtZozfvLgQ/RSQPnNXmREmMHWt3FgQOHfv2X7MOLkFBKxnHiuUXJ
86fijSBeVMmc6PFK4sBURMl6z3BeVMW7NHj2CQcSCqO1dO7zoon4fC+1KA5w
/tOw/vGWF5258/jpd08OXOkLukWZ4EUGvFdwgBoHcrxEZ53O8SGFz2I6t9MG
Yfin2vREAB/K/+S87EL8IGzQPvg3LJQPjZ7bWWd8dxBSSfG/k+/xoXMPa60z
gwfhyV2VX315fMhfbUjE2WoQrr7b1eE0y4fYZgY2FbNssJu++NEpjB+lxG6u
dtBmQ9zRp8UTt/iRrJzv71hVNjThsqKw+/zomZaKdL48G/bfEChITuVHFeUG
IQW8bNgt++B1XxU/Kos/3Fz6nQVbduY+dxIWQL5deivGTrCA9zI71ClWAFl+
XCu6yn8APH14Dp1IEEB2ZW2cOvcBaHNTUHFMFUDS8auLTtsNQJalXf2xPAHU
Lpp10ldvAA4q1ssdaRJAms6xcsWUAUipzH+3n7oMFYYuX61yqx8MRa6xdGOX
oXG1NcrNUX0Q+niNqXSsIBqbsvt1jHhu3yiQtjASL4h+//kQc8OKCW2+yrkV
KYKoyr1DOB0xYbPlemnvd4IIa1sVF61gAoN/C6v2hyAy9qDqR2b2gKavTmiY
hBC6eWPGaja0G9gWB4pGooWQU+Jbr0zFTtjHe3l9xU1hpDBXlHBesRVem55t
G30hiux53TaP1lWB9hNcWZ+2HJEunTudNH8Iv3b6gehscXRvQaJQNrsGuyoc
VDWYlEAO6akBHMdW7DMWaLB1RgKRFo5677neiq+UJtmsXpBAIXHiO6OzW3G8
/Vg4mVcSMQufvPwx24obHt3qLJeSRCWPtFZp3G3DOyTKbxtqSKJdUYl3NYrb
sQhl8/gub0lkORYjZjDfgWUbD/Jr+kki1eLjXoflO7FyYtAKpUBJ5Hs19NB+
g05soP/FhDdMEvl3K2wZiujEfoHOSRV3JdGOt9KR1eJduGfiiZXRG0mUO2TY
PiXfjd/2C+Qbj0uiLrUXdzZIMrFv27eqyElJ5LLA/23VGibWqrvT1jAjiVq/
M5bImkxcUiC9YEeWQqj+o/DtQ0xceXPdLi9JKdRcTnpZHMfEbVv2NMZpSqF5
XxWN0zK9eDEoYoQTIIUWYiHysVAfLju3d2lTiBRyss9OEZbtw+EuYhI+oVJI
wUAs2n1dH162/6Hmv5tSCB9+9bhvVx+WUEwPkoiXQuo2UW3NQX1YqaZSUOcj
cb0pwbRXg314L5VPOZJMRXnGz/6+ft2P1zQaJV/noyJt/dXPHxX144XbEfJX
BalI9E78bs+KfpwtsEw6RIKKZgS32nW192PxeaFlXqupqHmDwf0vPAO4uVf8
l5UBFbkP3H7UaD2AXz874LrfiIralCUP+h0bwBFH7/XtM6UisHDx4ncbwNrN
Uh27D1DRl0/KSZyLA/hJDb12+wkqCry4e/rdswHsmLPitVwoFfkY9/ceHxjA
O84c2yB9jYou+r8Nyx8ewJLrn6VL3aSisHTd+anJAfw5edVzkbtUtP6T6UEd
PhZWfqgYs5hIRYVxuxvKlVh4KFjFu6+Mig784YbXObBwxY5To90VVKS/u1mx
3pWFE6ZeeHTUUFFmgKBy0VkWtjinerKpgYr2SFuARRAL557cfLCKSUWxopPC
vg9Y2G+v5vaXJBpyDKiqyaxk4bFdGcn3eGmoMWH3c7VvLOyuJ7c8aBkNKYw1
HU5pYOGjaiTOPnEasn3/5pBpBwsjeu3jkVU09Fb8mFjcGAt/WA78LWtoaDel
3/3CJAtrCL71Ll1HQ1Mroi7rzxJ6FuL23dlCQ+xH+xpiKGws3HfynxrQ0HaN
hahtVDa+2tFySnYXDR0Xizp0SoaNF5tMW8h7aEhF3PLD9RVsPF69JeeHBQ39
1zFnelWJjVuy5x19j9OQ2PtxhWANNt6f4Vln70RD8fIvT/FqsXFNYu8OI1ca
etGZq+Gvw8bF96sl6Z40lPfnLawwYOPEi/cr3ofQ0AdXS85JczaW9eHfmhhK
Q22fsofAko3vnbn49MY1GhJvuGLHb83G1xwc/I7cpqGrMyvPW9kS9dn+6DO4
S0OLQy7UNjs2DrAy2r/hAQ1xjVbJmRxjYw8jVZX5BBoSairfPXiCjfv1n8X2
J9JQQd03F7ozG9trS5BrU2losuRG7xZXon7V6faELMJfe72+1R5E/Uoextdy
aeg6Zfbk3Gk2NpTvens2j/j97bEdH8+ysabE50j9EhqSG/zbST7PxtlC22eU
y4jvqWczwr3ZWJn3hfPyChoyGhopG/Mh9P77r3G6mqhfy0HF+AKhdzpaj/mN
0L+zpDPCj9A7Tn5Z852oL4fa9cafjUV++dLf/KQh7U9RKtUBhP7+wbDHrTT0
T/ZYadVFQn+n3VhoBw2Vtvx4mhtI6G+pO+rRQ0My9/ZXXQ1i49/fUY1VPw3Z
O5pq7Qom/PjyTnPnIA0dbdw7PkTwAJGbNUM0JPJ7YvxSCBsfK3ksKjJGQ2tM
/movENySLxI4OUFDyZ2yNScvsbFlzmV25xQNIXW9Z/kEf8mcsKqco6Gvey2L
fxM8U00ppizR0JfhiRNylwn9g5JrEA8dnT/02W89wQf510SGCNARrw5pTp7g
sLUafz4I09GLfN7hOeL/ubt3HZ1ZTkfHTE3MPxLcc9L68zYqHVV1HJd3JVgs
/KSqjwwdsQtnHP4S9ekm+9zPXUFHWXf7JE8T7FEePj+iQEduQXza1YS+x8z7
J1XX0hFtzLVBkOCapZRv7uvpKK5GpUud8GdKPk8jfRMdlRvddDAk/FPSr4jv
30pHJnz9ttqEv9bHmnhWb6ejh3zZX6mE/7nxkz/j9eko79H8ylCif90feHXb
DenozNw8RcKXjUUZ1FT6HjoK0HJ2u07030Nmm+/d/cT3efEF67zY+JGWUWe9
NR1Fh35JO0DMT/XhQ7tFbOloG1qx0omYL6UHF6jXHenIY+3a19vd2Ngq71pw
hTMdOVmvqJsj5jX054MB8ik6Oh384VKaE3F9iYK84PN0pNiamvaamPdH0VMH
vcPo6LOol12MFRtXZfN/zImgo43+NNeb+9n4by197cgtOhIVeCd/yoxYX1jr
r9t9Otp1XCq904iYtxv+D46l0lFimsWlWCK/OhnX/z3JpKP0wvoTn4l8n6qK
c2nLoiMel0Sp9i3E+ryF26zz6cieND9ZuI6Nr4TONJtU0dG1z/+09tHZ+HXi
Mv2Ir3QUUVtAfyPBxl1YJv1zPR29dFk5/E+EWH9R20+/lY58AzTumvGw8WTg
Rbomh46mOo+4lo4S9z/fucOrhKSRZfeu9NkyFs4+en09VUwa0dqahnYWs/CE
IXVhmaQ0KlJLLXHPZ+Egic1JE7LSyD0nVTrsBQtHvz4xVLleGh0bMzqWF8PC
+Zyay2dMpVHTzeziFUdZeO77IasT5tIo73dEmtBBFtZ/36d0+IA0Srz/MKzf
jIVrri18gSPS6N7WtRqH9Vm4U1GNKnVKGrU8EtFFCixMORaXWXRDGrWuG36+
iTmA9+xWCnodJY0Yguv21LcO4CjVN+YpMdIotGX6mN33AUyb+zoR9UgaaZ1U
X9AsHcAqcYu6jpnSaEpjz/DkkwFs0ejSyF8jjV6+y3fJsBzA8Uaac9YCMuj7
Jllp2ex+/DLbJq5UWAY9KrodNZnYjwtpQZrrxWXQGx3z/vex/biFVe65KCOD
mp+an58KIvbXiP39mRtkkM2SeOlB034cUeVR+89cBo0J84+l9PRh7z1JzzJi
ZZDO1yoF8nwvDs2p2Cn5WAZ9Ox+rPTPUi2OkOW3BT2WQ99l3Zu2dvTh7cLOU
VboMOhHkn3ektBdzrpdcX3gvg0b3Me8eutKLj9e0njvQIYMWtWxs95J68Vm1
edGSHhl0afCVyq8xJg5+JP9KeUAGse29VC/0MPFjdxfW/LAMEizcK2teysRN
y/4cSV+UQR/aKD/5g5i4/xx9WpxHFrlcqvWmeDDxRNuO2CABWWT+Lp7LtWXi
5S+u1FuKy6LQ16dyg7czsbxE6uliqixyvpm3QWUtE2+8WL1MWVYW3eUmNGAp
Jt7Z+ystZqUsKlt27f0uChPvNRXbNb9aFnkJ1XPdenvw/wDtDJLB
       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#3"]& ], 
    TagBox[
     {RGBColor[0.922526, 0.385626, 0.209179], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmnk8VN//xxn7PoMZWwstslWUSsI5RFGS0KYIWaKypMjSR5ZUqIgkWxGi
slSKIufKXrJlX8fM3EtJSXbid7+Px++fmcfzMTPnvF+v9/t9zj3nMUpOXlYu
FC4urpfky//eD5iJ711UksNcmZZ+KytDaM/b4AnBNXKYZ66YtR1zCGkojaUx
5OWw08Hzm1KxISQ+XzenJSmHOamu2/nx+hBqzQ0tOEeRwww2ZZjHrgyiE4LT
cp0sWewx9l44cXYAudX1TRQ9lcX0Xp6do7T1oQiTvHTXjbLY19EvoR27upBP
+4JkvJQM1ndKX3rasB59tpMf5UgxMPjSrHbbsXvoX8XzIl05Opa8A1d6IVAN
2K//xB0RksbErFvfsQw6QCr/QpgtnzT2zrN49WXXDnDMlnL5LLc0pizndm3i
Tgeo55Y6dmVeCnsZvjomr78DFFhqyz/6LoUFWTzIlw3oBFd/+WUyG6Sw/I27
rzXkdwFRtaXXXlFSWLCHdf1Fvl5Qc40362qkFFbe8KBaWq0X/Ncq+iA0TArT
sdQTybToBX+urvaPD5TCcuY2jHo+7AWddQZ7SjyksIYe3vmvm/pAhkto1fIB
Kcxwu25c2N5+sDODv/2OiBQWEVf885vLINBt9mkwFJDC3qhxmdXeHgQG//or
pilSmP7D424P8gfBvpNv8uwWJLHOXfwmDVOD4DjNIWTzd0ksQuysUHjoELga
+l7ta60klomdeiN2gAneO14IFQ2TxI7fPTXoajEMKu51+WHXJDEbEfCRz34Y
fPpodOFygCT2NN4sLvbiMPgsJ3e831sS89PRaHWPGQa9rTUaL89IYht2v0Aq
DcNgwXBt90F9SSy98KdigwEL6K1r2xI9R8OS4+9rrJVngydSItrWUzRMXbLk
0JAyG/DwGe9WmKBh0V9MlaK2s8Hnkbd7X4zQMMPzXs8em7PBifxHJ7500rCY
2LUv6q+xwWUdxzCRtzRslUfEe/5+NuhWTb75rYiGFdvQUs6PsMEehW8xKS9p
GOXe4IkPk2xAWTZ+qJ5Fw4YZPLvoQhwQW6Xy8mA8OX6K3XqkzQEvLSY6on1o
2M+fJ/V7bnIAFar2WV+kYRfYs9s74zjAV8uJqeBOww4c3W9WnsIButLtP144
0LCr5kJZews5oL6nZOXLYRqWcZXxU7+DAzjOIaqiW2jYev/o512rcGB6rHRL
uyoNu23JSHHciIMX+/9sT91Iw97la/O3b8bBJbWzBhqradjZX0XKlwxwwDWx
z9pclIZV0gRj79vjYFWQ+LWYH1TsdEzZ0dPJOHDP+iyTRlAxwI5S//MEB+++
Rr7OZ1GxlIlISZ9nODiiuDLS1EvFXkz/XtAqxkFkzW8r2hcq9tLEKaqkEQff
fr0YV6qjYsp7Cf2sNhwoyp67ta2Kio1tvtYW1I2DDx7Mj9ZlVEzO0fbWGBsH
vyVaVRJfUDG/C9F3GudxoLf7TlXOMypWK95aKLGCgygnM/uSp1Ts9YL6LX1e
Amx4WxnfnULFBm+q7j8pToATtq+X5WOomPGhZb9YJQJ8yopvf3yBiqn1Nz+b
30sAiabDXkXnqNibzSor+H4CnJ4VEa50pmKNh2Rqyw8SYNYsArBOU7HuHZPx
qtYE0Ph9+fmGQ1SM8eBd44oDAQJktUx2mFGxXtPD+sCZALWG40MmJlTsD7cE
xd2NAA4JLnQ3fSpGPO4JCrpIgAe7j13P20zFhBXFmSlXCcByklT4oErF4LeK
J5uDCKAZ0/T280Yqpsfl8jjvGgE+D+4bG1tNxayKBQ85hBFARpAnckmOivGf
8ZtNjiCAsxZSFGNQsQ3N7ztRJAGWw3cd2yJOxe7qRanXRxHgYP7fCQNhKhYm
r5n2IoYASZ2F0Yf5qdhk2MCegLsEcLWyDBteksByV87Nt8URgCu7voQyLYGJ
/xKkn4knQMosHF8/LoEdW6N9vCOBAC2pWidcByQwtegks+sPye9neSUOtEtg
Lf323E1JZPwv8tttGiUwV9Mlbkoyqf/1mGRjlQQWfFDywKoUAsS+Vz2yt0wC
Y+We6V6VSgAMc7v34bUEJu+BveBJI8BEXfZXrecS2BPm5qoWkhWb2SJ5GRKY
1LOK1RHpBLDsVDqg+EgCM87M+bD6MQGuD5y59TCW/D1l16M0kos4abXityQw
W6PBUp4nBGCO9fFGhkhgFuoqcpYkU//K7f3nJ4Htb/v4PoxkuHA89LKnBMab
7JKcQrI3dyIac5HAxrfxlCWT/ESw/Z+TnQS2O+WhwnWSWyQk9XptJLCxNYbl
B0nmkrEMPGIugRUc35P2j5xfc83d0vq9Eli8xlDFA5IdNjbOgD0SWH5rppI0
ybEawjtKtklgkXVytVdJPdh2U98taqQ/vVMvq/6nXzfyVbaSBDarROmaIv1R
NKr+vUpOAru6omEiSrKlGWVLAlUCe7j6vzkh0s/rlvCCiCDpv6fC5PgjUv/x
/56HrYhjOzVMt5eS+WDal4/Oz4hj3O3OH8+R+aK6Lij7/BLHKCq/41YekPov
6riM4uLYd/Ww18Fkfr0v+z09MyCOBa7vVGTeJ/WGTa61aBTHhLW0f528R+qN
0rSvqRLHEpfgEe87pN44z1S9MnHs+Dpp4YvRpL7HP2TVn4tjOsAmUu4mqS9H
5Xhmhjj2636+RQNZrxP5rg/kHoljTlPZfmfIerYsZ9EEb4ljFQF3JgzIer9e
pWgZEiKOpey3Mr0VSOr5bH93xk8c+8/bUaTUn4y/p1cYdxHHeq8eYH72IeOb
buP5tFcckwqnK1eQ/cf1j2q0e484Nuq4VWePIxkf7+HrRdvEseBY+7Z0OzI+
yS9L6Uri2LbS24Vyx8j5t1ZNB62IYfNqRjcHTcj5d3Jr/50Rw0qveljHGpLz
64NLHr/EsMWvr76o6JPzm5f9OjEghvX+qG0X0yZA87k3IzvKxLDlZf/+XEUC
tA3NWhq8EcMYAzFiowoE6Dym92HfCzFs5o3iEZoMAfqNa2KOp4hhvCfF1q8T
I8APxS6tgCAxbDLj9TX9ORzw9iwEle8Rw6xeTL8+8xkHgpYAr94uhtVZGAcZ
VeNApC7c4qu6GGZye+WlRAUOJN+KKg0qiGGix865uL/Cwdq4NbUri6JYYo5b
n/xDHOiaGVH3lotiC3n0/CByPTfAIgMOFotit/HrqwSP48Bw1xeW9UtR7FxX
vmPIYXK/2Gjz1jlVFHsXYhK9BeLgKLerbWSwKCZ1r1ErVhEH3u9vZzXoiWIO
v9Oq3AY4IEe1VcfyowjWGcX35+l+Dji36VXl9bcimPc7qaGv+hygtjHuwKt8
ESyrhT+Ms50DChSPnJZMF8FmDK+Kdq/lgBKZ1pD2/0SwLWJxsGeGDer5WmtP
QBHM7G1qg3kGG4wNt9g4VgljO/5mbjEcZYGCoaKBuDJhbP2nJy70fhbwHoh1
/fRGGJv98jyzq5kFprotr67PEsZ+PXpip1zCAkvNLSl4hDBmyj+v9CuCBcQr
Wlju+4SxskpeX63VLKCZ3OJ9qUEIs97hJT0Eh8Etcz/KPCaEOdm0eVtrDQPm
skJCSKkQxtQJDitWGgb3zrqVxDwTwm7nd4roU4bBL43lfzk3hLAnZz/kuH9i
gpdIPbrPUAj7JH+/CgImUMEjs40/CGKaJSXybccGgZKmfi/jhQAm4cE6+vNp
DzC3+p645akABun71vOG9ICrlx9Y70sRwA4rSgvy2PaAptLxxivRAtjujMzc
dxI9INAwHbWfF8AqUt+A+YBu0G61knVfQwDL3X+JI3KgC0ReqfQSL+DHHG6E
5F7oaQc/Ppjw8b/iw47dU3+hENQMFM6XOfrH8GA6yiWP3R4VguXPktkTPtzY
VbEd/sw0hHyBqI377DISvV04bR/choz3ohtniWXE7rJf2Jfbhhj7L5XYdSyj
fWmvmXLtbajUolve6s0y6lk/FR2i/g0t2WUN63otoxz/H9PGPd9QRLCel+jI
P3RLVmXbHc0OlPj+QlRh5xJC19/dqmzsQqXbv2LTbxeQ7zmTwqhX/UhT5o6p
ZM4CejQ/OanX3o9yF8xbtiQuIIEDvfVtM/0oqbJxyM1vAc2/4H+au2cA+R9u
XO7ZuYAqMnpPz1cNoJ3nv+hVlMwjueu1WbTmQVSc2VAa+X4O+bx/8mmVGxNp
RN6GT/Pm0GYllsw9PybKcjerR4/mkF2FjNafG0yUoNnQNRcwh5znKi9FZDGR
b0X9jIfuHOqUOHAXZzLRtt467cNls8hos8eOG8eGUSGttkjm4wzSiryh0qnN
Qlb2tAPMFzPI/YNwOdzLQjPPT7Nzk2fQt7seaolHWEjP+C9d9+oMOnDS+yi3
JwvV+ykGnd4+g96n/5XrymYhZl+gSUbeNLoY5HHyEo2NwlVqB92TplHwKyuh
8DVspHyFdnXbzWkkuUMn8Zo6G10Qz31e5TyNusXmhTVN2GgOdkgQa6cRMCUq
b/mzES1na69a4hRK87WoW+pio+LJQN+/EVOI/TPgchabjU6AWtFy3ymkctJZ
fsdvNkrvPg0OHZlCtRLcCjR+DlITicryEp1COjOUkNfbOMjIm+NZHPYXPamd
eHbvJgf56j7iMfCaRPL+ArVn1uIoIUGh/5j9JNqYaeFKbMJR8a+0Yq9Dk8jV
TdXjqCaOZjIzXTLUJ5F6n5j/T4ijqyIv63hH/6AK25tZ/xxw9F9/RfQXhz9o
/JpQWlYqjtJ3GjpzDv9BZZto+/Of4gjFVun9M/iDbu659TntOY64TOrHt6z+
gwY5HIOdpTgKz289fL9nAu3RXS9i3IajW/9xpE5aTaCBf8LzjdwEyu12/elj
OIGql398OyxAoIZt36ujNCcQq0FA7oMogYRHxq+Ui0+gC2lEg7EMgeQf/yoE
ib/Rw0/V67epE+i09V8Hn8u/kU7JsfzfWwmUJjBHe2r1G8W+avJN0CaQojf3
ZX6J36jbqzUzXp9AGw2ldb7e/IUe7exYdrMgkOu07Pdll18I07jNsbci48lb
naxp/AuF/yxm6h0jkJrkpqV4rl+Id5W5SIEdgS7UqufXDI4jHVN3LUNHAuUH
atrPlpOMOdqVORNIk70bsw0YR4r3AkuczxPI56GBT8zxcWTxVH0w3pNArw/u
XVexYxxtiOxZzPMh0I5i8wilyZ9owPO6eLQ/gXRvnDEd9fiJXq/x2KUYRvox
dy3b/uBPNCWXa2YfQaATF1IpHeo/UfCn0eDISAJdse4pr/w5hiLGNxo8iCIQ
b92snM7XMcQdrFUfFEOg+7oM/4L8MfTwm91587sEKlKy1krxHEPOY4ozL+II
BB743KUdHkM7R7x7deMJ1CQYO3Zz6xiKVLZpfZNAILvgAtNliTEkG366h5FI
oJ+/G7MvT/xAvhu0/px9SKCgs2OUsZYfaFvoXZmUJDJfXUIOjq9+IAOHfQfL
HxEo6YDKx664H+hPD4iuSybQpop98haXfiDVk/6d5SkEeqfl4l9t9QMZpy6r
p6YSyDg7vF13+w8k+G4pyiWNQN9kM7VeSf1Al8QLJmXTCeQUg93dNPUdBZ91
dnpH8p+VwbG09u/oY0Nkj/5jAl33/Wcq/fY7ouTHHS8kWWJEISfqwXfU0sLo
F35CoHRbXR5uv+/os+VHV/L5E21uOuHgf+w7Es0wnA0hudzQ/+P4zu/I9e6V
O49IPvD2gbyzzHeUYABV00juUSn2750dRQc10z9HkXwuta3dsnsUGe3J8HEi
eUbij1Zd6ShSjPVes4HkG+ES9/QfjaKjpaatzWQ80rObf74JGEXMB0FRLiQ/
9TA3U7MdRVxnvQ/gpJ5tgx45T3RHUeOrp7TDJFceuc0jozCKKs8/Y2aSfljW
PHO4sziCNreuK2WSfg3p1H7k6R9B96+2JQmS7PmSIx9YPoJ+HLoVLk/6u7SW
5+pE6ghixqkHMEj/o+OVOlyvjaCf3aWBS2S+5AXgtgG7EeQgbHS7kcxnbqD9
PWuDEWR75ld2JJnvWscUM7hC+vajRPw9WR9HO97nvBsiULHSXTut+wTimHbz
bMbIvAXNo/hYAlE06RVyoQTKGxyrYdwhUNzT7QqxZJ8s7+28sCua7EcZq6v8
RgQKD1m1xeg2gfSX7277SyF1a10UYNwgUKNP/j13No5GVW6sHyLr3xb/8nOo
ilynpqWc7l8n0NVGwWeNETj6iZIPlwQRSABu4t3rgiOfjQd4VAMIlPjGxPG9
CY5+awyxIvzIOJPDFHL4cWSuL6m56E2g3+eW7oXc4qDYk88Os8h+bS/Qolq4
cpDQh5Xv9mScH6ZcY1cZc1CMVO5MJdnvEddbY9+vsJHPrkj/PeR6IJ+UE/fX
j41iXivfXzIh0MpAH+2TDRt5jjJ18g1JP9bT7sduY6NeZQU/Y3K9KSwMur/5
Fwud+3m4Xplcj4zrLOPdXFgobHPbmTJFAqmKRUrtJPeldZPdhzIUCCRuXRbP
q8RCW5Jb/l1kkPU2uDEho38YmWd7lZWJkPmdWUjosx5GnnJVtqrTOEramJ14
2IiJRoqiJ61In66d72WsUWSiouRJ/txyHNU4rd3SsziEJrs/mHHe4sg2cGqL
lO8QEnrtHSCZi6MbeemaNx0H0Xrf5w77onHUK/B3u5dBP6ptCMySOoSjrHg7
bdGFPhQm5x80ZIwjr7X12nlv+1D7RJJQvB6OeHel7WBr9CGX64d9XqnjaIvr
/l3HFXqRyoas/xoFyfW/OkUXzHWhgg7BCxEVHDTatDvepbQLeXGUiStvOcii
p2ss+moXalNJrrJ6yUHyv6TSuuc6UdaD6camRxxUJBOz4jPfgcxKN69u9eWg
AY/g6qyFb8hcvlpKYAMHea77kCq90Iws79sGhFxho927Zg45BjYj6vU7ERPu
bMRrvm0lf6EJ6a4S17ewZ6OUK88d9y9+RfMzpznN+9iovj5ZOXDpCyIslI6O
M9honVdQ0dByHdo1KGuS8oaFOsv0qp/zYOhQ0dqzCkPDaFWA0+CkKEJRg1tH
Q1qHUUzgQe1YyQo0WJrt+K1qGJ2/tpr5eXU5Sji60XV/7jBSC6/cBbVLUYhI
8SYX72GUd1doRM2xCNEkSqzD/zFRS7H2G0EHN5R3M6LihQgTndHY988mrgKU
4YVJ36b7kF5Szt2ZJwiEvfyuTGnpQ6JhPFTzExiwNF7tQnveh76Pn80Yd6sE
L7V8Utvs+lBmzYZqzZtVoHj9uRecql4kfSVHqKSmDnR2c85cjOpBS99tPjsq
tQAZwZEHppQuNGx64qhnejfY89tHZ9+zVjRVCApl93CAg8VqOJ9ehnqz13j+
afkJdNb/tb7wuRgEeZaZHn08Cf46rzWQet8CjMC0s3jhJBBzWCNuz2oBwtSt
oXUVk0AwVTI2SaQVJL3KfL97cBK8uJQn3G/XCt5N3VZbs/ovKHd/H57E3QYm
A0+IjiT/BZnuTN4ak2/A4+Z089XEKWC0rr+tD3WAE0+2Hk+9MwMoYYp65Zd6
wZTAoGNe+gx4XNBxpflRL4j1irnwrnAGSEbVBFRjvaDB4HtoS+sMEFYN2Wot
3gd0BzJf8jJmgbExI2L5WR9YJc+gXEyfBdTFlG+uHf1gKH7ppX7hHPitWpF4
VGYIBC8+LzmAzQEPbTbjsO4QkD178tPx1jlwO0lUcaPdELDc9q7L5+8cyH5n
s9U1cwhgLV6UnF3zQKFocTGFzgSZYuzj4tg8eLRu/46lZCZwvdlAGWpZABVK
a576PhwGpyXOlzQwFwBfaIxBfPYwOPJQ9ELxxALIemN0NuPNMNB7drjjNnUR
OKVNUW83DwPJuo5n2paL4OFjg+AIfhb4yM8yj2peBBqptz+t9WEB6ciFxB1N
S4B/U/DuOzpsICyeelBxcAkoH1txdDZmg5UH+lwiv5bAgYx9ASqWbPAj+7o7
U+wfuC6RYeLvxgZYDb9e9KF/gJW6SXrLAza4wCc1zGz8B4KZu8tnfrJBVYS6
esyXZfCOb7Ip7w4H6K48eKLctwykHiw97U3kgNcBXIzKH8vAi2sfZ/YxB2R6
dnDNCK2AZ9JL4bOvOCDsREjnGdMVkLm394hwBwcYaXwL3V6zAvzj1Kf8ZHDw
IUd/9mv7Cmi7wZPosRYHWkq5F85xVoC+ma7SgU04oEZXvGji5oJtC+yOxp04
4Loen8ijxAWRxq6xIRscMN31L1w8wwUHzYLTdt7Bwapnkzm6blxwLro2GI/H
wQnOs2EBLy6oM5DbGZKMgxZ7yeOZ/3FBY0Jt2O8ZDjDrEcOuNC44kaGYcxHD
wVJsanBWNhc0m0kv8K/FgU7TkRKffC5YLJvGfbERB0Wm5RqiH7ngq5lQb7lu
HDzWj5Mx7OeC5Y/Xdl/9hYPewH1W4hwu6L3NOLn/Lw4YpYsxfWNccMub8iD1
eRzc3eZK8VvkgvaUmFtRPAT4b9Oe8efy3HDRfavhIRkC2NPwT9InuWGO/CmN
YV0C8Ca3T0U7csP7O/xvmAMCPF9XrczjwQ0v3RabTt9LgNntT6P+BHLD76xz
vPMHCRB7zNGqKZUbRkntOht6igA7hywjTLK5YfDNil8bzhBgwA2+K8/nhgb6
MhcLnQigFrBW/kUFNzTfErwtwJ0AVSkDwzeZ3DBNb9Z/6AoBPDZ8lVoZ5Yb6
cZu0PlwlADW/3MTvDzcccgjHgoIIcLoiJc+ZQoEG1qFH31wnAGV/dF+fMAUW
cA4eVQ0nQF5zoJi1FAVKddxfG3mDADPMkz6GGyjw9JrVQlO3CZDqbva0VIMC
i997rOeLIYDRpE7H1h0UGGxgtrx0hwCjgSoCz/QpsNcv4mHfPQLc45HdvWYf
Ba6+wjv+JI7UFyNw/oEFBYomfl0yjydAv/RsquhxCtwQzlUzlEAAFeVOrkU3
Cnzz943/+4cEaCqo2XbJmwKJUzxnuB4R4Mqut87fr1KghZ3t3OZkAqzCshId
QimQpe9mZJRCgE+mCfVdtylQMGVqj34qAc61hi9Y3KfAXx7f2WvSCCBu66tR
m0yBn/6Z7h4huZjlZK//lALblrftSUwnwKnzVrHFLygw7Ap7VP0x6c+U4Sf1
YgpUqX1tmEtybrDWVGY5BTa+ppuIPCGABZ+SsnwNOd6ptEkbkqfuUE/EfaXA
9XDW7AbJyQyuKMFOCtxsMH4glWTDx7/LQgYp8Fq8yzT5vApGNw2NzxAUqDng
ZPYfyXeLmtZ6/ib9k+Hdb0ay9u6KI/gsBbo9jvi1QM7fW5kffpqLB/Zv0YPx
/7u/PZD29psgDxwfSteTJHnTt5iRAzQeGKKmz/En9TSdCpb7JMcDhThVu6pJ
vZc55w/uXscDGw2Wds2S/shfPHWtSI0HztV/wan/u0+ePlC4aTsPzD2vbUQj
/XT9T3c4fQ8PrHC3sZgj/RcTUJNiGPPAPHtXkdok0r97ciZ3zHkgj35lYCCZ
L1tZIX/eozxQ7FB3Gj2RAFwZc7lBdjyQpr7H7yGZ3xzV0d5JFx6YU/OAj4vM
/1/dOoNhPx74O9DL8gZZL7XWRSZ1//HA6YJCnSqynpIuPDLPj+SBRTvfbBiL
JoBB+nnbgEQeWOpyQGL+JgFoJTaOZ9J54MLLd7Qhsl45zfrnTHJ44JqIh2sL
yXqO4qb60d7xQLsUa1exEALYyc8Hz37kgcuvXj9NCSaA5nZW+EAND1Tivjst
FUiATufiuLwOHthLfcn8dJkA6+pP5BtO88Av4+1r5Ml+m2YaFm/6xwMvyDWb
zbsQoH5erUyMjxfSGo8+/kT2p6f6v/oeaV64oSa7U+o0AT7czeD4aPNC+VDD
b0WHCHDnWdTYcT1emHlgqWDYjAAOmO+kvjEvXJjMbiGfTwH/pAmXsA0v/EER
nv6jT4AjR38oZPryQiv/+1rdGgTY4Plt3a0gXnhNM//FKRWyPyPLVT3DeaHl
NeeYhvVkf5be3aUbzwu9HGLjneXJ+lLYbt32mheKHvuim8RP1gsrKIoyyQur
S/kNF3pxYL3oHDc6zwvPPAp0V+7AgbK0RVITNx9knn9mpt+Mg0YTxZxkGh/c
fN/cVL0KB7J51ZXbtPgga1ATF3yOg0IvsXknbz7I+9RbusUXBz+/ac5OXuWD
F4XPDUhcwIGajs10WCgfJJLEVu1yxkEWV8qfzPt8cK7Dd40euR8kx6n8YBXz
Qai3V1dpOw4i3uztc5rng5mn1AwcfnLAJxm3nklufhht8LlDgc0BK0FRXWHC
/HAoczEE9XBAoHHrt0wFfljElNyFajnAq8O+kaXPDw1OiJ7NIPc329mAj05h
/NBRV/zpgjkHPDyVVjYZxQ9rtKk5ekYc0I6w92Hx/LAiaNzXbRcHHL4l8C4z
ix/2j85m+CtxgLHcgwJWLT8USzXNC59ig617ih47iQjAjXe5vhxNZAPeECLU
KUEALrD7+40aWMDTl+eoY6oA/GesFZJezgLdbooqDlkCUKjU3WOkkAVeWto2
2RULQMsuVwvDRBawWdckf7JdAKocrypmOLHA05q3bw5LC8Kk8yIB1jPDwEj0
Bq6XIAh/36uLvEwbBqGP1pvJJAhB/9M39Rjqg0BDIHtpPEUIdnEzLywIDYLu
y8pF1U+FoEyZcW3l6ADYYqkqc+mNEAxzYPkuZA+AXv6teGObEHx8FBjIrB0A
2pd1Q8NownBRuI1fQbQfEBZH3o/fFYZTnZGR2m094CBviGr1bRHommFz3IzR
AQrMLnb/yhODFoZbMnc/rwI6yaimKVsCPjm0pW/PfAIqcGqDDIIKV5Wt8boW
8xm5KtqoG07R4AmPwuu8ct3I93egodYcDbYbjscXGHSj6xUZx5WWaFA9dWST
oXM3Sjn9O5ybVxLe5wuFawu7UUtSVH+llCT8GXXKoGxvD9pNq7xjtF0Sbk5w
EbY+14tEKVsm9l6ShFO65k0i6f1IrtWGX9tPEk7n1euGYv1I+UnQqg2B5OeZ
1Q29rH5kaNBgyhsmCSc5Gp93bxpAfoHOGdVxktDht2XJ04IBNDSZbGXyShLW
QJ3XwqWD6DVb4O2+CUm4atZVb70tE13u/lIbPSUJr6mYff3iwUS7vt7rbpmT
hLeo5nmOQUxU/k5myZZbCoY/05q1SWWimtub9npJSkFPr/TB4wNM1L11f+tD
bSkYYeVZXXFqGC0HRY6PXpWCt1XPowQzFsK8D6xsviYFS75NYVXHWSjcRZzm
GyoFm+pH+wbIc6jg4UTtf7elYPWx4dXfQlmIti4niJYiBW3nxRlYKQttqK8R
0v0oBbcXR+xLXMdGB6T5lKO5pSEj9LVGI85G61tNMm/yScN91RhvyAQbLd2J
XBMhJA0Ngswl1iyyUb6AoMw1mjRUOVURp0jlIOqisKCXkjQUOR+junM3B3UM
U39YGUpDnXqxtuSbHFSQfsT1sIk0TKq7KSIax0GRp+6zDppJw5ZRke5zyRyk
0yHVZ3xEGvK50flw8ryYXM9o3OkoDR00OwqJFg5yKFxVIB8qDXunvWMF6Dja
fcFOTeaGNFQ9f/nL5tU4klRNz5G6LQ1t1h8TBxtxVJW59rFonDQU/VIevW4H
jpQT18UuP5GGUwXs2z+tcTQWrHKJhUlDSe2u5Rt3cFS92/3XYLU07PBR3HAy
AUepM3keffXS8NXr8V5GCo4svNXPtrdIwxVuJ9YR8nxddHaLTS1TGt4UuJZZ
U4kjvwPaO59z0SFTUyE4fQJHv/c+y7zPS4e5tg88l8jz/Dl9eYkgQToM61zw
MFnE0SlNrtGDVDpM1fK8mMRHIMhofDS+lg61xrOpRnIE+iAB+DvX0yGXVnrD
7GoCbRd6faliEx0qW51wTVpHIOWlhwfvbaXDDQlBu5PVCSTCOvtPE9Ch2qrP
zY/1CBTR1+kut5cOn9nHbn0JCbTcbtbJvZ8O/a7PHXlqTKCJuq2FbRZ0eG4m
vfmIOYE68xcdLtvToUacmVmhLYEOP/P8etqJDsuZD07Q7AlU/2R4t4krHaZ4
XRH/331KWXydJMOTDk9muTuWuBHoSUB8dck1Okzav2Tp7ksgOV9+rSehdNjU
r2qo6Eeg+xcC0m7dIONVmsIqrxLoxpkzfifv0OGtVjeX6mtkfCfaWIZxdBi8
aHpj4//ug6xMDqs9oMMfNjvVfcII5GGirrKYSoc7QyK56iMJxDZIT2A/oUNx
kRr1b7cIdFqHxt2YRYfmsK69PoqMX322J/UlHeqzC5N875Lxb/DYd6OIDqEp
o0gllkBGawZeXyymwyem0KA+jkDatKpog3I6FFtVWVqbQKB84Z1zyhgdbj+h
l7kxkfSbN89ZopoOn/JWL3k+JPX+U2idraPD0urVdZlJpN7Zu/rML3T4tmU9
V+UjUu8E9/P6ZjocmKnOaUgmkOiPy4xX30h9qbwf/nc/eoM9Evaoiw5bKhZ0
klNJ/f22v0P76HDi77d1Tmmk/s6vpzyG6DD2fKuf9P/uQ5thvRWbDot/m2q/
Itmj4Y32nhE6tMWzbHUeE4jzSTlj/Rgd8h9y/p5Hsl35IzHR33SoVyXP5HtC
5vetaODUJB2OXPc2MCfZsjCE6J+hw4JT63ivkdyQO2lVs0CH2rXcWkkkz9VR
yigrdGjkGgD+dz+qPCK5HvIwYIlnzfAtkm3410dfE2BAq8olmVMkh23c/veD
CAN2NVuxpEguMt57ak6CAdtTZAzfkPEMnbWu2iHNgKbvSrR3kyweflbdV5YB
NUD5x2xSj16mb3zRKgZs4XzunyP1e1SGL44rMqAaO/v+NpIfMePPqm9kwAWK
BtOK9Kt+5emXc6oM+CXpRO1J0s+ZNcXbczYz4GD43n37Sb83GFSnsLUY8KeG
kqMCmQ9ru3YepZ0M2BRhJNtJ5q8oZepbigEDCmatc1wh8z34gVevx4gBy0do
MxfjCSTWK53F2M+ALs3Zm6vI+vCQ3XE57jADUkSOxSiR9ZS0y6S/yZoB7Tsj
S9RiCFR37Kix6AkG/LH1xh15sv42PLgifdOBAbFM870FNwhkVXwjuNqZAZVx
MRWrcAKFfnvA4XZnQCfKncp+st4Hae+Kg30YMLlpfHVOEDn+3RmbS2EM+BK7
2yLkTaDafP6PhZEMeI7dWMC+QKDpRsbG8SgGnHy3ZJvlTo4vsmvaLZ4BVVpw
9V4nst5u+T+wy2LA/1oXV8naEEj32c1/ybkMGLxrbZeKJYHcax+6dL9kQOvC
oBBFsv9reUt3WL9lQC8fhfzqvQS6HjrXYVrLgEoJFdzDWgQqeCJoEPmZAfmj
81+rbibQAJLNqWpiQGGvTQEnVcjxl3X8DLoYMOF9wGnPNQSaCgxgaI8y4PA5
XN5TiEDnLi8cWyssA5nOhdWfe3GUf+qmqrS4DFzhZd/5246jSSPpJUFJGRj2
7toifzOOgmhbMiblZGBShXrf+Ccc3S1wHKtRlYHBgm3W5Xk4ejtaH3LBTAau
CSnMc/TF0ULzUSvHQzKwyXJ/+q4LODIoYW04dkQGGs+Wpc0546j+xlIDOCkD
Xyq96NlzDEf96zSlpdxlYGTKRlr9LhxR7B7mvr8lAync11Yvz3DQfuMNQQUx
MrBaQhHc+sVBMeqvDj2NlYFKrxKIfzgH0Rc+T8YkyUAVtUujL9o5SOXhsp5D
rgz8mNWdI/WKgyxaXVr562VgyMDRWjlXDkox0V6wFpCF1XrPjxtVstHz/OMP
K0RkodSV2kSBt2xUSg/SVqXKwpL/cpqLc9moE6/0XJaVhZ+/EB5199iIGnmY
nasmC09W7P7bdJqNIms9Gv8dkoXB7vcEr0yy0KX9GenPEmRh5eQyX5woC4UW
Vu+RfCQLWcXXqy//G0axMqPdwWmy8CF/doLRr2GUP7JFyipHFuqlCBWnNg+j
0ZvlN5dKZOH+xyFL5nHDyL6+y/tInyzc+1n3cgF1GF3UXBQrH5KF9g0xO/S4
hlFw0poXyhxZeJHYpv/2NxM9OueCL/6UhZI8Gt7uTUzULvj3ZM6yLPROUnrc
H8VEbG/GLJVHDoY1vm6sDWCiye7dCUECclBCLYyTeo6JJPKuN1lS5WD1s2xl
sX1MtIaWdb5MWg4u1ikEPdNmIo2AOkFlOTnoNyglvmU9E+0Z/pEdu1oO+tj0
TT2hMdH//18VZt/tMubiYqL/A43lwVA=
       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#4"]& ], 
    TagBox[
     {RGBColor[0.528488, 0.470624, 0.701351], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdlnk4lO37xpkZa5EZs5BeIanwJqVNcl+EEkWotCeJEFF5k+xZIq3IlmyJ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       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#5"]& ], 
    TagBox[
     {RGBColor[0.772079, 0.431554, 0.102387], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdlXk8VN//x2fMGPs+C1JJkjZLSBTnLbSXJW3aJBWypVKiIhFpIZQ9SZRs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       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#6"]& ], 
    TagBox[
     {RGBColor[0.363898, 0.618501, 0.782349], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdlnk4lN/7xxkzg5BtZgxpU2SplFRIzq3SXrIULaRSSkKSRMmSJeSjSEok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       "]]},
     Annotation[#, "Charting`Private`Tag$13743760#7"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->
   NCache[{{(-2) Pi, 2 Pi}, {-5, 5}}, {{-6.283185307179586, 
     6.283185307179586}, {-5, 5}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[944]=",ExpressionUUID->"d86a0501-f40e-49a6-8238-0b7e3a7bc777"]
}, Closed]],

Cell[TextData[{
 "When we use ",
 StyleBox["NDSolve", "MR"],
 " with a second order differential equation we must specify initial \
conditions for ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]],ExpressionUUID->
  "83800e58-f256-4fe8-b58d-b1a54caa69cb"],
 " and ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"d", "\[VeryThinSpace]", "y"}], 
    RowBox[{"d", "\[VeryThinSpace]", "x"}]], TraditionalForm]],ExpressionUUID->
  "95810f81-2cbc-461a-90ab-cd2be8abd639"],
 "."
}], "Exercise",ExpressionUUID->"af8aa7b3-fe62-43a4-b3fc-21fe4d0bba33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"y", "''"}], "[", "x", "]"}], "+", 
        RowBox[{
         RowBox[{"y", "'"}], "[", "x", "]"}]}], "\[Equal]", 
       RowBox[{"Cos", "[", "x", "]"}]}], ",", 
      RowBox[{
       RowBox[{"y", "[", "0", "]"}], "\[Equal]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", ".4"}]}], "}"}], ",", 
    RowBox[{"y", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", 
      RowBox[{"-", "6"}], ",", "6"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->
  "In[948]:=",ExpressionUUID->"e8999570-f5e8-4162-8863-977e430b73fa"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "\[Rule]", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       TagBox["InterpolatingFunction",
        "SummaryHead"], "[", 
       DynamicModuleBox[{Typeset`open$$ = False, Typeset`embedState$$ = 
        "Ready"}, 
        TemplateBox[{PaneSelectorBox[{False -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquarePlusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAA4oMlbSsEFMCQwZ2pd1EtQFZJZCxN
9RPAp82418LcLEClaZ/pCywTwMEeuYhg2SdArDZ8LvFREsBf4azSMW0jQJvW
BrnQexHAS1B3iPbMH0CIXEVoFLQQwMabNRctYRpAXR5LPv22D8CE8Z8UOYAV
QKdPc/WZIg7AYjzUisSwEUDAJvc3K5YMwKZkBkzAAw1ASle+iQnoCsBuILmc
0hYHQNFT7SSwVgnAaur5yvlLAkDJqV/Po6MHwAVNhOryfvs/j6UtBYz4BcDP
4YI58KPzP1NtY4Q8agTAOpU4zVNC6j+IjtwSOroCwNAo1Ic+ads/unu96v8m
AcAyuaUWQcC6P7qEw6Ml5P6/iPaHN4vpyb+dXcOINIr7vyHWJ7EAdd2/ec6S
ANRp+L/xCxphqC/lvzfy6JYNBvW/t5bfKRHV6r/wrQ7A19vxv2s6+1Or1O6/
jWrX/xWD7b9ZMO3qtMjwv/3enrywx+a/JfO7rWWf8b9jgwWfbH/gvwgIGVgy
0/G/GRvzfLlg079c9pWdqHTxv4F34Vr4CLi/TNgmtaiO8L+1/Q8R7Ne5P9Kq
JcYDne6/NJElpcv70z+QqHZBYivrv4hhZP2sTeA/IVS9Hxhx5788Y8f6oX3m
P1tUTM1Be+O/LP8cu2I07T8p84Z3cBbev5O16SoBvPE/mZH+akTs1b+vOL7Z
NiH1P6E9TBKGOMu/0CPD9dtM+D+dicpACdO6v1PDEPuXaPs/eZJHGGaGkL/2
r9fhucf+P3oMwgma/aw/ToLnmqX2AEBIdGfbtHu5PzHTnzUhqwJAVr2zddna
vT9FfvxEqFcEQN9B9ytBSro/XF3xCmfnBUD9OWxksgqwPwLjosHYmAdAAKUc
rOmFgb+qnOwugi0JQH3SFM7tOLm/hLDaEDe6CkA5cglxfUnKv+1qheOeaAxA
ZJWIZUOa1b9ZWchsPvoNQC1CczHsJ96/VO7H5pCtD0DNAXQcTeHjv8HutWp3
rBBAzAYDj4GP6L9ZAFQ9wnMRQChqRoVft+y/OGVQiOZLEkAjP2kYj2fwvxnk
mK6mFRNAW6OBTtsK8r9Btj9NQPATQBC+VoULcvO/grU4pt/GFEDTE+8vM2P0
v8TOfdoajxVA3/JObSfX9L9OOyGHL2gWQJ7eGNvC2PS/2cEQD+AyF0DTkbWR
rmX0vxHKWfL//xdApwqGrkGD87+dFc4/
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$13745076#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{-6., 6.}, {-1.3029202040178585`, 
                   14.65911607790693}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "6.`"}], ",", "6.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}], True -> GridBox[{{
                PaneBox[
                 ButtonBox[
                  DynamicBox[
                   FEPrivate`FrontEndResource[
                   "FEBitmaps", "SquareMinusIconMedium"]], 
                  ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], 
                 Alignment -> {Center, Center}, ImageSize -> 
                 Dynamic[{
                   Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                GraphicsBox[{{{{}, {}, 
                    TagBox[{
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwBkQNu/CFib1JlAgAAADgAAAACAAAA4oMlbSsEFMCQwZ2pd1EtQFZJZCxN
9RPAp82418LcLEClaZ/pCywTwMEeuYhg2SdArDZ8LvFREsBf4azSMW0jQJvW
BrnQexHAS1B3iPbMH0CIXEVoFLQQwMabNRctYRpAXR5LPv22D8CE8Z8UOYAV
QKdPc/WZIg7AYjzUisSwEUDAJvc3K5YMwKZkBkzAAw1ASle+iQnoCsBuILmc
0hYHQNFT7SSwVgnAaur5yvlLAkDJqV/Po6MHwAVNhOryfvs/j6UtBYz4BcDP
4YI58KPzP1NtY4Q8agTAOpU4zVNC6j+IjtwSOroCwNAo1Ic+ads/unu96v8m
AcAyuaUWQcC6P7qEw6Ml5P6/iPaHN4vpyb+dXcOINIr7vyHWJ7EAdd2/ec6S
ANRp+L/xCxphqC/lvzfy6JYNBvW/t5bfKRHV6r/wrQ7A19vxv2s6+1Or1O6/
jWrX/xWD7b9ZMO3qtMjwv/3enrywx+a/JfO7rWWf8b9jgwWfbH/gvwgIGVgy
0/G/GRvzfLlg079c9pWdqHTxv4F34Vr4CLi/TNgmtaiO8L+1/Q8R7Ne5P9Kq
JcYDne6/NJElpcv70z+QqHZBYivrv4hhZP2sTeA/IVS9Hxhx5788Y8f6oX3m
P1tUTM1Be+O/LP8cu2I07T8p84Z3cBbev5O16SoBvPE/mZH+akTs1b+vOL7Z
NiH1P6E9TBKGOMu/0CPD9dtM+D+dicpACdO6v1PDEPuXaPs/eZJHGGaGkL/2
r9fhucf+P3oMwgma/aw/ToLnmqX2AEBIdGfbtHu5PzHTnzUhqwJAVr2zddna
vT9FfvxEqFcEQN9B9ytBSro/XF3xCmfnBUD9OWxksgqwPwLjosHYmAdAAKUc
rOmFgb+qnOwugi0JQH3SFM7tOLm/hLDaEDe6CkA5cglxfUnKv+1qheOeaAxA
ZJWIZUOa1b9ZWchsPvoNQC1CczHsJ96/VO7H5pCtD0DNAXQcTeHjv8HutWp3
rBBAzAYDj4GP6L9ZAFQ9wnMRQChqRoVft+y/OGVQiOZLEkAjP2kYj2fwvxnk
mK6mFRNAW6OBTtsK8r9Btj9NQPATQBC+VoULcvO/grU4pt/GFEDTE+8vM2P0
v8TOfdoajxVA3/JObSfX9L9OOyGHL2gWQJ7eGNvC2PS/2cEQD+AyF0DTkbWR
rmX0vxHKWfL//xdApwqGrkGD87+dFc4/
                    "]]}, 
                    Annotation[#, 
                    "Charting`Private`Tag$13745076#1"]& ]}}, {}}, {
                 DisplayFunction -> Identity, Ticks -> {Automatic, Automatic},
                   AxesOrigin -> {0, 0}, FrameTicks -> {{{}, {}}, {{}, {}}}, 
                  GridLines -> {None, None}, DisplayFunction -> Identity, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, PlotRangeClipping -> True, ImagePadding -> 
                  All, DisplayFunction -> Identity, AspectRatio -> 1, 
                  Axes -> {False, False}, AxesLabel -> {None, None}, 
                  AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                  Frame -> {{True, True}, {True, True}}, 
                  FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                  Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                  FrameTicks -> {{None, None}, {None, None}}, 
                  GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                  Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                  Method -> {
                   "DefaultBoundaryStyle" -> Automatic, 
                    "DefaultGraphicsInteraction" -> {
                    "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
                    "Effects" -> {
                    "Highlight" -> {"ratio" -> 2}, 
                    "HighlightPoint" -> {"ratio" -> 2}, 
                    "Droplines" -> {
                    "freeformCursorMode" -> True, 
                    "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
                    "DefaultMeshStyle" -> AbsolutePointSize[6], 
                    "ScalingFunctions" -> None, 
                    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                    (Identity[#]& )[
                    Part[#, 1]], 
                    (Identity[#]& )[
                    Part[#, 2]]}& )}}, 
                  PlotRange -> {{-6., 6.}, {-1.3029202040178585`, 
                   14.65911607790693}}, PlotRangeClipping -> True, 
                  PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                GridBox[{{
                   RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "6.`"}], ",", "6.`"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                   RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {
                  "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                 BaseStyle -> {
                  ShowStringCharacters -> False, NumberMarks -> False, 
                   PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
              GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
              GridBoxItemSize -> {
               "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
              BaselinePosition -> {1, 1}]}, 
           Dynamic[Typeset`open$$], ImageSize -> Automatic]},
         "SummaryPanel"],
        DynamicModuleValues:>{}], "]"}],
      InterpolatingFunction[{{-6., 6.}}, {
       5, 7, 2, {128}, {4}, 0, 0, 0, 0, Automatic, {}, {}, 
        False}, CompressedData["
1:eJw1k30wG3YcxkNehCDvyYRuVa0ba9epjLRav1+DU+G2aRQ1m8PQ1rVealhj
GqWIl2JeuqvZ0Fy1RVvMatPb75fWy0rRteu8HFZJMaSNVFXrdbstfe6+97nn
uefP52sbEXcwyphAIBj9e3LCG72F10Ui3wtNfLyWEF8hjORj15udP3hN8nDC
quBKYAwPN+yPb46Z4eKp7M721Fgu3nxP0Kl4ysEhzPj+C3EcXB7YOVivZ+OB
SsHErZNsbDoRN9u3yMKe9p0L4yksnB4rWNO9ZuK2G3EUozQmXljsoLPWGXiH
m8DKTs7AMfK4LUJjBvbIVwTlUem4jSs81mBuibdXj6f1MyxwjaOiaJ5jjnmt
zrUsKxrOA+M/CjeZ4Y27ud2BtqY4KcB5JHUbFdOz6JPMKBNc3zKnu6qkYG9N
97LHEzLWsJTkMTsyPi2WM5IjSdg6MdSafpGIb9aI7C+rjXHEeVXZq3YjbFko
IfqUE3AiuU6za2wd/Tbfhh8WraJ3RnuqksTLKLl79BR3cQnda34W9FPdIvL1
NOKT7V6gnkfsP6XfP0cHYuzLa6306Jw+4bLaQYcKOOft5Zu1SOF6S7mJP4Ny
Qia2tFtMoSMBTmdFuRok+ShjutV4AgUX15ZGL48imyxxcLhuED1OUduEPnmA
DgyS7jQ296IOd91t98ouBC8N3x7IVKGvrHPPqobakPqPn826pY2obrKLw9OW
GPr5SKyRhe4szEQp45Nz4QPJqGH4Y1kZMwTt/y+XGrzEwD0GOqI3i+id6AiM
ZDmC/7nHQAkIvsLO6CmUGnwI+MZLO8e7n2zIM8HfO50KFC35YO+ndb5KbQkg
p1eprgc0Ape6lmvZw22g1dvv15AsFehvd9/2vLLL0O8Fy66+0WVXHwDC0NeU
L2SDgJJ645Kz3yigFCRczDj3GFBH807OvFQD2nalh3/YJHBvd6Hnk2dAvOTu
SEe9Fvyu3SHdeHceHBMuiWxW9YCYht/ePbAAvrujIAXWLoIPadLZxC+XgG3m
NDvq9GtguSLbF6RYAcuJjBif0jUwNassdqvaAEebbMYqHhJg2NMpfdGQETzk
0ERRjBlDvyiZ9Rk1EYprvD6QTZOgaIzulaQlw/etRg4f11Pg1kPKE9EvTaCg
5ERm2AoVMvpE3wYTzCDFlNjoT6bBNc8+lcTMHD5zo7mL37OAf+3y+WW3nyW8
75Dj4nScDsOLIw5zvBlwOD+DXzzIgAdzqh/RjjBhzxlUmvOKCT3Sx/2JChb8
xDtDQBKw4WeMrRpSPRvGDnfVk/dyYGrt0SRKHwdmx5rvM/mcC0uF18lUHRdW
r/n3U+U8eK3rRYUpkw+DIk/1ZuXyoeHv4T8D8OHj
       "], {
       Developer`PackedArrayForm, CompressedData["
1:eJwt0W1EHgAABOB3pZRSllKaZilLKaWUsixlKaX0pZRSSimllFJKsxExImJE
RMQYEREREREREREREREREVFP6nj+n7vk7pGG4Q+BQOB34C3BhBJOJNHEEEcC
n/hMMqmkkUEWOeRRQBHFlFBGOZVUU0s9TbTQRgdd9NDHAEOMMMYEU8zw873v
HPP8YYFFlvjLMiusssY6//jPBptssc0Ou+yxzwGHHHHMCaeccc4Fl1xxzQ23
3HHPA4888UyQgUMII4IoPhJLPIkk8YUUvpJOJtnkkk8h3/hOKT+ooIoa6mik
mVba6aSbXvoZ5PXwUcaZZJpZfvECUt84IA==
        "], CompressedData["
1:eJwdlGk8lQvXxjcHkZ2UoQHJITIkJUOmdWc4NKAHKaUkksj0mEopkXAqFUVo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        "]}, {Automatic}],
      Editable->False,
      SelectWithContents->True,
      Selectable->False], "[", "x", "]"}]}], "}"}], "}"}]], "Output",
 CellLabel->
  "Out[948]=",ExpressionUUID->"ec717c6b-ffbf-4304-9388-0fefea50c729"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "[", "x", "]"}], "/.", 
    RowBox[{"sol", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "2"}], ",", "4"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->
  "In[949]:=",ExpressionUUID->"d009eec3-4dd7-422e-899f-322d71cc4073"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwdl3k4Vd/3x69rDJnvRYaKRiEklbB3RSlljEZDhnwSTSipSCGUIZU5oQgp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       "]]},
     Annotation[#, "Charting`Private`Tag$13745358#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-5.999999755102041, 5.999999755102041}, {-2, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->
  "Out[949]=",ExpressionUUID->"83f7df59-398a-41ba-9c55-1d7a4295d454"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"sols", ",", "sol"}], "]"}]], "Input",ExpressionUUID->"582374a4-\
1d31-4a81-9040-edfb8057aaef"]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.10", "Subsection",ExpressionUUID->"b2673ac4-5399-4539-b9b8-c2f06207852e"],

Cell[TextData[{
 "Be sure that you ",
 StyleBox["Clear", "MR"],
 " ",
 StyleBox["a",
  FontSlant->"Italic"],
 " and ",
 StyleBox["u",
  FontSlant->"Italic"],
 "."
}], "ExerciseNoText",ExpressionUUID->"0a1bb1db-e65c-4a16-ae82-f621aadf2ccd"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "u"}], "]"}]], "Input",
 CellLabel->
  "In[950]:=",ExpressionUUID->"130df418-2d2c-4978-a360-88a24b89fee8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["u", "2"]}]], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",
 CellLabel->
  "In[951]:=",ExpressionUUID->"225ac7da-71f2-49fd-ae60-bbec5881cc76"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], " ", "u", " ", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["u", "2"]}]]}], "+", 
  RowBox[{
   FractionBox["1", "2"], " ", 
   SuperscriptBox["a", "2"], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"u", "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["u", "2"]}]]}], "]"}]}]}]], "Output",
 CellLabel->
  "Out[951]=",ExpressionUUID->"f3c47c69-feba-4918-adb3-e5ef144facac"]
}, Closed]],

Cell[BoxData[
 FormBox["", TraditionalForm]], "ExercisePart",ExpressionUUID->"cbd07078-d99b-47ae-9f2d-38ca3c76e8f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "-", 
     SuperscriptBox["u", "2"]}]], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",ExpressionUUID->"63183f5e-\
9436-4dd0-9206-3be11d48aa92"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"u", " ", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "-", 
       SuperscriptBox["u", "2"]}]]}], "+", 
    RowBox[{
     SuperscriptBox["a", "2"], " ", 
     RowBox[{"ArcTan", "[", 
      FractionBox["u", 
       SqrtBox[
        RowBox[{
         SuperscriptBox["a", "2"], "-", 
         SuperscriptBox["u", "2"]}]]], "]"}]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.722437131609109*^9},ExpressionUUID->"d3c4cfc4-6cca-4d01-973c-\
d43d71544b00"]
}, Closed]],

Cell[BoxData[
 FormBox["", TraditionalForm]], "ExercisePart",ExpressionUUID->"d5152d98-01f4-4bf8-af3e-2d6ccc6973bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox["u", "2"]}], ")"}], 
    RowBox[{"3", "/", "2"}]], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",ExpressionUUID->"b49d454c-\
e70d-4f44-8721-38c39f2715b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["u", "2"]}]], " ", 
   RowBox[{"(", 
    RowBox[{
     FractionBox[
      RowBox[{"5", " ", 
       SuperscriptBox["a", "2"], " ", "u"}], "8"], "+", 
     FractionBox[
      SuperscriptBox["u", "3"], "4"]}], ")"}]}], "+", 
  RowBox[{
   FractionBox["3", "8"], " ", 
   SuperscriptBox["a", "4"], " ", 
   RowBox[{"Log", "[", 
    RowBox[{"u", "+", 
     SqrtBox[
      RowBox[{
       SuperscriptBox["a", "2"], "+", 
       SuperscriptBox["u", "2"]}]]}], "]"}]}]}]], "Output",
 CellChangeTimes->{
  3.72243713523486*^9},ExpressionUUID->"9c02d10e-fb89-4512-a964-3032d1ec8a1b"]
}, Closed]],

Cell[BoxData[
 FormBox["", TraditionalForm]], "ExercisePart",ExpressionUUID->"4604d0b4-dba7-4b5e-9ce0-d1b3dfe6f92e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{"u", 
   SqrtBox[
    RowBox[{
     RowBox[{"2", "a", " ", "u"}], "-", 
     SuperscriptBox["u", "2"]}]], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",ExpressionUUID->"6fec1c4d-\
ef9a-40ac-ae14-045763b86d28"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "6"], " ", 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "u"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "2"}], " ", "a"}], "+", "u"}], ")"}]}]], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "3"}], " ", 
     SuperscriptBox["a", "2"]}], "-", 
    RowBox[{"a", " ", "u"}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["u", "2"]}], "-", 
    FractionBox[
     RowBox[{"6", " ", 
      SuperscriptBox["a", "3"], " ", 
      RowBox[{"Log", "[", 
       RowBox[{
        SqrtBox["u"], "+", 
        SqrtBox[
         RowBox[{
          RowBox[{
           RowBox[{"-", "2"}], " ", "a"}], "+", "u"}]]}], "]"}]}], 
     RowBox[{
      SqrtBox["u"], " ", 
      SqrtBox[
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], " ", "a"}], "+", "u"}]]}]]}], ")"}]}]], "Output",\

 CellChangeTimes->{
  3.722437138816039*^9},ExpressionUUID->"f879c0e1-02a2-40a9-9022-\
072135dc860f"]
}, Closed]],

Cell[BoxData[
 FormBox["", TraditionalForm]], "ExercisePart",ExpressionUUID->"3fa10bf2-3fc4-4219-b5ea-e51c9b93d945"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   RowBox[{"Sec", "[", "u", "]"}], 
   RowBox[{"\[DifferentialD]", "u"}]}]}]], "Input",ExpressionUUID->"8aff9494-\
b1a9-41d6-a465-39ba7ec34aa7"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"Cos", "[", 
      FractionBox["u", "2"], "]"}], "-", 
     RowBox[{"Sin", "[", 
      FractionBox["u", "2"], "]"}]}], "]"}]}], "+", 
  RowBox[{"Log", "[", 
   RowBox[{
    RowBox[{"Cos", "[", 
     FractionBox["u", "2"], "]"}], "+", 
    RowBox[{"Sin", "[", 
     FractionBox["u", "2"], "]"}]}], "]"}]}]], "Output",
 CellChangeTimes->{{3.722437142623155*^9, 
  3.722437151464409*^9}},ExpressionUUID->"2a05eb99-b49b-454a-b963-\
9af391d28b80"]
}, Closed]],

Cell[TextData[{
 "In each of the examples below, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        SuperscriptBox["t", "2"]}], ")"}], "2"]], "\[NotEqual]", 
    RowBox[{"1", "+", 
     SuperscriptBox["t", "2"]}]}], TraditionalForm]],ExpressionUUID->
  "c06180da-19ef-49db-a590-2f449581efc9"],
 "."
}], "Exercise",ExpressionUUID->"fec7837d-fc38-4807-9180-4d2d14d67734"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", 
     RowBox[{"2", "\[ImaginaryI]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["t", "2"]}], ")"}], "2"]], ",", 
     RowBox[{"1", "+", 
      SuperscriptBox["t", "2"]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[1010]:=",ExpressionUUID->"ac966a56-cfd4-4013-9027-d5b9f157785c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3", ",", 
   RowBox[{"-", "3"}]}], "}"}]], "Output",
 CellLabel->
  "Out[1010]=",ExpressionUUID->"5ea9f2bc-0924-4e74-bc5a-ec54f2c65b1d"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"t", "=", 
     RowBox[{"1", "+", 
      RowBox[{"2", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     SqrtBox[
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", 
         SuperscriptBox["t", "2"]}], ")"}], "2"]], ",", 
     RowBox[{"1", "+", 
      SuperscriptBox["t", "2"]}]}], "}"}]}], "]"}]], "Input",
 CellLabel->
  "In[1017]:=",ExpressionUUID->"914d3dc9-15f5-465c-9d5a-594089cb3a51"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", "-", 
    RowBox[{"4", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "2"}], "+", 
    RowBox[{"4", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Output",
 CellLabel->
  "Out[1017]=",ExpressionUUID->"c089c14f-6797-4639-ae90-b3bcc624bfbc"]
}, Closed]],

Cell[TextData[{
 "It\[CloseCurlyQuote]s clear that there is an identifiable pattern, but it \
will take a fair amount of persistence to home in on it. In the general form, \
we set it up as a sum with ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "a7732a5c-3ffc-4a05-a87e-ce3d117df121"],
 " ranging from ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]],ExpressionUUID->
  "deea8020-2ae6-4770-866c-9b979bd92552"],
 " to ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "c79515a6-316c-4820-83fa-0ee2809f8c01"],
 ". In the outputs below, read them from right to left to follow ascending \
values of ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "ba26c80b-a8ef-48ef-a8d6-1bde36b2424b"],
 ". The conjectured formula is:"
}], "ExerciseNoText",ExpressionUUID->"4d63f51d-ad45-42af-bc60-55b06e27efcf"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"\[Integral]", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"ln", " ", "x"}], ")"}], "n"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], "=", 
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"k", "=", "0"}], "n"], 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "k"], 
     FractionBox[
      RowBox[{"n", "!"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"n", "-", "k"}], ")"}], "!"}]], " ", "x", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"ln", " ", "x"}], ")"}], 
      RowBox[{"n", "-", "k"}]]}]}]}], TraditionalForm]], "Text",
 TextAlignment->Center,ExpressionUUID->"e31dac99-4c52-4f4c-b203-a51d936c28c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Integrate", "[", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"Log", "[", "x", "]"}], "n"], ",", "x"}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "5"}], "}"}]}], "]"}], "//", "Column"}]], "Input",Expre\
ssionUUID->"1a6f96f1-b6f9-4228-abb7-b626a3b0701a"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     RowBox[{
      RowBox[{"-", "x"}], "+", 
      RowBox[{"x", " ", 
       RowBox[{"Log", "[", "x", "]"}]}]}]},
    {
     RowBox[{
      RowBox[{"2", " ", "x"}], "-", 
      RowBox[{"2", " ", "x", " ", 
       RowBox[{"Log", "[", "x", "]"}]}], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "2"]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "6"}], " ", "x"}], "+", 
      RowBox[{"6", " ", "x", " ", 
       RowBox[{"Log", "[", "x", "]"}]}], "-", 
      RowBox[{"3", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "2"]}], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "3"]}]}]},
    {
     RowBox[{
      RowBox[{"24", " ", "x"}], "-", 
      RowBox[{"24", " ", "x", " ", 
       RowBox[{"Log", "[", "x", "]"}]}], "+", 
      RowBox[{"12", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "2"]}], "-", 
      RowBox[{"4", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "3"]}], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "4"]}]}]},
    {
     RowBox[{
      RowBox[{
       RowBox[{"-", "120"}], " ", "x"}], "+", 
      RowBox[{"120", " ", "x", " ", 
       RowBox[{"Log", "[", "x", "]"}]}], "-", 
      RowBox[{"60", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "2"]}], "+", 
      RowBox[{"20", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "3"]}], "-", 
      RowBox[{"5", " ", "x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "4"]}], "+", 
      RowBox[{"x", " ", 
       SuperscriptBox[
        RowBox[{"Log", "[", "x", "]"}], "5"]}]}]}
   },
   DefaultBaseStyle->"Column",
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Column"]], "Output",
 CellChangeTimes->{
  3.722437276316341*^9},ExpressionUUID->"826e1eb2-5b7b-46b3-997a-\
167097df7d32"]
}, Closed]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "fa691746-9645-4f31-a282-5f55aec73a32"],
 "th summand has the derivative shown below. The derivative of the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"k", "+", "1"}], ")"}], TraditionalForm]],ExpressionUUID->
  "81ce347b-d3b3-4388-856e-6c0c66f4c6b4"],
 "st summand has a term that will cancel with one from the ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "dd202893-96e2-4110-a387-6efd8ecbc985"],
 "th summand. That is, the derivative is a ",
 StyleBox["telescoping sum",
  FontSlant->"Italic"],
 ", and the only surviving term is ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"ln", " ", "x"}], ")"}], "n"], TraditionalForm]],ExpressionUUID->
  "36ab9762-791f-4c09-882c-96a86f494cc2"],
 " (from the summand with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"k", "=", "0"}], TraditionalForm]],ExpressionUUID->
  "453f3b23-065e-44b3-a38e-e3b3ddd41824"],
 ")."
}], "ExercisePart",ExpressionUUID->"b876c7a1-deed-4c3d-896a-08ae4231ad98"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"k", ",", "n", ",", "x"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"], 
    FractionBox[
     RowBox[{"n", "!"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "-", "k"}], ")"}], "!"}]], "x", " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{"n", "-", "k"}]]}], ",", "x"}], "]"}]}], "Input",ExpressionUUID->\
"01692f25-4e70-4250-8513-ada3271f903b"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "k"}], "+", "n"}], ")"}], " ", 
    RowBox[{"n", "!"}], " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{
      RowBox[{"-", "1"}], "-", "k", "+", "n"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "k"}], "+", "n"}], ")"}], "!"}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], "k"], " ", 
    RowBox[{"n", "!"}], " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{
      RowBox[{"-", "k"}], "+", "n"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "k"}], "+", "n"}], ")"}], "!"}]]}]], "Output",
 CellChangeTimes->{
  3.722437372885744*^9},ExpressionUUID->"2735dce3-e4d9-4c44-b240-\
8d0f73e3f6a1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"k", "+", "1"}]], 
    FractionBox[
     RowBox[{"n", "!"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "-", 
        RowBox[{"(", 
         RowBox[{"k", "+", "1"}], ")"}]}], ")"}], "!"}]], "x", " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{"n", "-", 
      RowBox[{"(", 
       RowBox[{"k", "+", "1"}], ")"}]}]]}], ",", "x"}], "]"}]], "Input",Expres\
sionUUID->"1c4ecb9c-2585-4041-95bb-cf6d9f43d61f"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "+", "k"}]], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "k", "+", "n"}], ")"}], " ", 
    RowBox[{"n", "!"}], " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{
      RowBox[{"-", "2"}], "-", "k", "+", "n"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "k", "+", "n"}], ")"}], "!"}]], "+", 
  FractionBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"-", "1"}], ")"}], 
     RowBox[{"1", "+", "k"}]], " ", 
    RowBox[{"n", "!"}], " ", 
    SuperscriptBox[
     RowBox[{"Log", "[", "x", "]"}], 
     RowBox[{
      RowBox[{"-", "1"}], "-", "k", "+", "n"}]]}], 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "1"}], "-", "k", "+", "n"}], ")"}], "!"}]]}]], "Output",
 CellChangeTimes->{
  3.7224373953747683`*^9},ExpressionUUID->"08b4bbfb-5699-4f06-b81e-\
98bec0c4c10b"]
}, Closed]],

Cell[TextData[{
 "The easiest way to generate the list of functions, and ultimately the \
entire contents of the grid table, is with the ",
 StyleBox["NestList", "MR"],
 " command. One could also generate the integrals one by one and organize \
them into a table. But with ",
 StyleBox["NestList", "MR"],
 " you can add rows to your table by changing a single number. ",
 StyleBox["NestList", "MR"],
 " command is discussed in detail in Chapter 8.7. Basically, it applies the \
function in its first argument to the expression in its second argument. It \
then ",
 StyleBox["iterates",
  FontSlant->"Italic"],
 " (applies the function to the first output, then again to that output, and \
so on) for the number of times indicated by the number in its third argument. \
The first input below illustrates a basic use of ",
 StyleBox["NestList", "MR"],
 ", with a pure function in the first argument (pure functions are discussed \
in Chapter 8.4). The next input generates the rows of the table, and these \
are displayed in the ",
 StyleBox["Grid", "MR"],
 ". We show only 3 iterations to save space."
}], "Exercise",ExpressionUUID->"0e891187-6916-4e6d-a561-fe9210316698"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NestList", "[", 
  RowBox[{
   RowBox[{
    SqrtBox[
     RowBox[{"#", "+", "1"}]], "&"}], ",", "x", ",", "5"}], "]"}]], "Input",Ex\
pressionUUID->"b50835fa-f0fa-48ed-af3f-35c0569d85c6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"x", ",", 
   SqrtBox[
    RowBox[{"1", "+", "x"}]], ",", 
   SqrtBox[
    RowBox[{"1", "+", 
     SqrtBox[
      RowBox[{"1", "+", "x"}]]}]], ",", 
   SqrtBox[
    RowBox[{"1", "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       SqrtBox[
        RowBox[{"1", "+", "x"}]]}]]}]], ",", 
   SqrtBox[
    RowBox[{"1", "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SqrtBox[
          RowBox[{"1", "+", "x"}]]}]]}]]}]], ",", 
   SqrtBox[
    RowBox[{"1", "+", 
     SqrtBox[
      RowBox[{"1", "+", 
       SqrtBox[
        RowBox[{"1", "+", 
         SqrtBox[
          RowBox[{"1", "+", 
           SqrtBox[
            RowBox[{"1", "+", "x"}]]}]]}]]}]]}]]}], "}"}]], "Output",
 CellChangeTimes->{
  3.722437598620228*^9},ExpressionUUID->"dfdd315c-8323-47d8-8bfd-\
2df053eb6bf5"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TraditionalForm", "@", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"NestList", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         SqrtBox[
          RowBox[{"1", "+", 
           RowBox[{
           "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], 
         ",", 
         RowBox[{"Integrate", "[", 
          RowBox[{
           SqrtBox[
            RowBox[{"1", "+", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]], 
           ",", "x"}], "]"}]}], "}"}], "&"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        FractionBox[
         SuperscriptBox["x", "2"], "2"]}], "}"}], ",", "3"}], "]"}], ",", 
    RowBox[{"Dividers", "\[Rule]", "Gray"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.722437808890339*^9, 
  3.722437819523643*^9}},ExpressionUUID->"2582fd55-4602-417f-8158-\
d9bae6a83ead"],

Cell[BoxData[
 FormBox[
  TagBox[GridBox[{
     {"x", 
      FractionBox[
       SuperscriptBox["x", "2"], "2"]},
     {
      SqrtBox[
       RowBox[{"x", "+", "1"}]], 
      RowBox[{
       FractionBox["2", "3"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", "+", "1"}], ")"}], 
        RowBox[{"3", "/", "2"}]]}]},
     {
      SqrtBox[
       RowBox[{
        SqrtBox[
         RowBox[{"x", "+", "1"}]], "+", "1"}]], 
      RowBox[{
       FractionBox["4", "15"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SqrtBox[
           RowBox[{"x", "+", "1"}]], "+", "1"}], ")"}], 
        RowBox[{"3", "/", "2"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", 
          SqrtBox[
           RowBox[{"x", "+", "1"}]]}], "-", "2"}], ")"}]}]},
     {
      SqrtBox[
       RowBox[{
        SqrtBox[
         RowBox[{
          SqrtBox[
           RowBox[{"x", "+", "1"}]], "+", "1"}]], "+", "1"}]], 
      RowBox[{
       FractionBox["8", "315"], " ", 
       SqrtBox[
        RowBox[{
         SqrtBox[
          RowBox[{
           SqrtBox[
            RowBox[{"x", "+", "1"}]], "+", "1"}]], "+", "1"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"35", " ", "x"}], "+", 
         SqrtBox[
          RowBox[{"x", "+", "1"}]], "+", 
         RowBox[{"5", " ", 
          SqrtBox[
           RowBox[{"x", "+", "1"}]], " ", 
          SqrtBox[
           RowBox[{
            SqrtBox[
             RowBox[{"x", "+", "1"}]], "+", "1"}]]}], "-", 
         RowBox[{"8", " ", 
          SqrtBox[
           RowBox[{
            SqrtBox[
             RowBox[{"x", "+", "1"}]], "+", "1"}]]}], "+", "27"}], ")"}]}]}
    },
    AutoDelete->False,
    GridBoxDividers->{"Columns" -> {{
         GrayLevel[0.5]}}, "Rows" -> {{
         GrayLevel[0.5]}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
   "Grid"], TraditionalForm]], "Output",
 CellChangeTimes->{3.7224376780236683`*^9, 3.722437748928727*^9, 
  3.722437820693655*^9},ExpressionUUID->"d57fa73d-c2fb-464e-864d-\
ae8446cb2d47"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.11", "Subsection",ExpressionUUID->"c122d60f-7529-4565-bea2-97be64e9306e"],

Cell[TextData[{
 "It is not possible to relegate the ",
 StyleBox["Filling", "MR"],
 " to only a portion of a ",
 StyleBox["Plot", "MR"],
 ", so we make two plots of the same function: one on the domain ",
 Cell[BoxData[
  FormBox[
   RowBox[{".01", "\[LessEqual]", "x", "\[LessEqual]", "4"}], 
   TraditionalForm]],ExpressionUUID->"dc3d6f31-f3ac-4931-b435-d623b5043f23"],
 ", and a filled version on the smaller domain ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "\[LessEqual]", "x", "\[LessEqual]", "3"}], TraditionalForm]],
  ExpressionUUID->"6b8fb6ab-57fe-41f2-aa6b-8a22477cbe65"],
 "."
}], "Exercise",ExpressionUUID->"9da81f5e-77b7-46ad-ab0d-c7320a6463e4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", ".01", ",", "4"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "2"}], "}"}]}]}], "]"}], ",", "\[IndentingNewLine]", 
   
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"1", "/", 
      SuperscriptBox["x", "2"]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "1", ",", "3"}], "}"}], ",", 
     RowBox[{"AxesOrigin", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0"}], "}"}]}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]}], "\[IndentingNewLine]",
   "]"}]], "Input",ExpressionUUID->"8e7b0c9e-1533-4bdb-b977-c3cc57cd24de"],

Cell[BoxData[
 GraphicsBox[{{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwlVHk01PsDHUvMs/SlNPWih167ouVp1/20b7JXqESqFz1LlrK0kZSS0IJE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        "]]},
      Annotation[#, "Charting`Private`Tag$259966#1"]& ]}, {}, {}}, {
    GraphicsComplexBox[CompressedData["
1:eJw1VH0w1Hkc3hd80ZtE6E10jNC1nUqoPt+Q6GZLhtyt2lCZ04bolBvVSoRK
9LK9yYyy560u6U11v11s2D3Les2q6EXCZttdYRe77HUz1zPzzDPPP8/zxzPz
2EXGBe2nkEik7d/4n0a/HzUlkVSQecK1Q69Xgu+1DQGNBSoIEtOWiAu+wBXL
SVPb7cMwSuM4V4cOwbCtKLFveBg4XE7dyUMycGhYfDzpwlewpg21cQQD0Owx
gC5tHAGNTp9RtKQfTq0VeC19PwLd/D8764g+uDduNuKWMwqBqh7rIxEfoYIx
4Dffawxw9u07N117gR/Q7MN6MwZ3k3yPNTp8gE3TzrV+WWrQ5WtXrLV7DxK4
9uWyiwaS6Ud2laS9hdV22Q8rGjQw+/G0UDzcDWaiMV3w0XEYv8UmjzDfgFob
pzxgPQGVDf5R49TXEDS2ez8STgBpMeviypIuyDjffjQhYRJokxTR9YNSqH/E
cAs018Kv9CKFfVgnJBeEJDyq0kIPrY3jtOUleNpEMs5G6KDqWICCFtoBcaG9
dYNmU1A8K4zE3dcOx9d8brLgTUGvs0lwwek24BRQ2Q93T0Pu9bv1ZbWtsKw1
92HXDD1YXrLvS9O3wN/nV144dE8P7p+Eh8RBLWCpLksfciRhab9PZ2pUM2Si
JIPI4yTslj+ednWpBFLeNUnnSkiYrPltBonSBKtv9MjTHMh49dwLuXN6xNDx
w6rAPclkzLbwcaFKGmAicZbxYTEZmz56s/nj23/gVWkheas9Bf+VIV0fIxPB
Rq5gO+MwBW9+ztJGmYkgJ9ZB3iqg4GcDcyo9/YSQt9C7YaYNFWcsvHxwMLEe
XHMGdCnRVPyAyDbZwKuDpE9+8U+rqZiwtQoemq6FAMpKz+XmBthR89yyN6QW
kJKxgxxpgM1HemWiyheQwsdlN58aYOkTXS7d4gWcCC4PjTcxxB41Eq0oVQDu
TVI/kwhDvMrrwblAeQ10W/qmGVca4h3LoP7wnhowcvCYvwkZ4blboxNaP1TD
0PxB2XqmEQ4/ly0/tacaQpptzRPKjfDeM150j84quBualzlbb4S/ShUu/lo+
8AUtODYEYfHt/ZyLVnwIGT1PR0UIl4vYHm0/86AxJ31Sr0f4yLzY5cJ4Anau
t3GOClRBIZsVc0uoADNvUy61HeGpohTZ1R4CwmdnLHBzUkHj2V9qsiKU8FNe
Y1I6gfA8VuHzKAseKAa3NJ+UIcxVlfyxt5iAfRreRRsLFbDeMT1o95VQK1yx
168C4d/pjlXGNB6wLUufeb9FeIlNfdYBAQG7if6+6lGEwxX+8annCOhnvZLM
NFVBTNiW9K9SJcxkMruK7iA8bTyYObiBB6I7r34s7EL4wxwXlq6ZgKIgK4ad
EuG8J+PrFNcJsHB8Ehc+iTCjs9JmKZsAJ8eBg0aGKlDd51Qrh5RAK1WbS0sQ
Zp0WLOv25YFcHR/d/hLhinxHtaiTgIb88ss75Ah/wrdLiwsIWBe/rSxXg7AP
NrVuSSdA9XrxGtrUt3xr98SEJAL8qQqvUxQVXIrtiRkbU4JA4k2LK0ZYrlr1
bqc/D04s4p9mdSAczH1sT3tNwK4X2grZZ4R3LSjZbMj91nflhtBJjXAT03PC
KYuAVNKBIJEW4c9923SiZAKYj1utrk0jzHanpy1KJOD7n5H+x/c9v/t/ATgw
ZLI=
     "], {{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
        GraphicsGroupBox[
         PolygonBox[{{1, 78, 79, 50, 77, 70, 76, 64, 69, 75, 59, 63, 68, 74, 
          55, 58, 62, 67, 73, 52, 54, 57, 61, 66, 72, 49, 48, 47, 46, 45, 44, 
          43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 27, 
          26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 14, 13, 12, 11, 10, 
          9, 8, 7, 6, 5, 4, 3, 2, 51, 53, 56, 60, 65, 
          71}}]]}, {}, {}}, {{}, {}, 
       TagBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         Opacity[1.], 
         LineBox[{1, 71, 65, 60, 56, 53, 51, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 
          12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 
          29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 
          46, 47, 48, 49, 72, 66, 61, 57, 54, 52, 73, 67, 62, 58, 55, 74, 68, 
          63, 59, 75, 69, 64, 76, 70, 77, 50}]},
        Annotation[#, "Charting`Private`Tag$260007#1"]& ]}}], {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 3.9999999185714286`}, {0, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7225201585329027`*^9},ExpressionUUID->"acddeee9-2f84-4a2c-a175-\
b45e7b8f55e4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "3"], 
  RowBox[{
   RowBox[{"1", "/", 
    SuperscriptBox["x", "2"]}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",ExpressionUUID->"f33c5c76-\
179d-4714-994e-953b67a8891c"],

Cell[BoxData[
 FractionBox["2", "3"]], "Output",
 CellChangeTimes->{
  3.722520169897378*^9},ExpressionUUID->"22c42c0c-2e46-4373-9f48-\
fdf9dab663ed"]
}, Closed]],

Cell[TextData[{
 "This is easy to do by hand if you observe that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["t", "2"], "+", "1"}], ")"}], "2"], "=", 
    RowBox[{
     SuperscriptBox["t", "4"], "+", 
     RowBox[{"2", 
      SuperscriptBox["t", "2"]}], "+", "1"}]}], TraditionalForm]],
  ExpressionUUID->"bf79538d-e8ff-488e-a564-7f9f37946417"],
 "."
}], "ExerciseNoText",ExpressionUUID->"e2421926-f62d-402f-97a7-9ceefdb96b1c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["t", "4"], "+", 
     RowBox[{"2", 
      SuperscriptBox["t", "2"]}], "+", "1"}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",ExpressionUUID->"d200e34d-\
498a-4339-a668-85f672cae0a4"],

Cell[BoxData[
 FractionBox["4", "3"]], "Output",
 CellChangeTimes->{
  3.722520200000094*^9},ExpressionUUID->"81227b4b-cb39-446c-99a2-\
8cf54c0f3702"]
}, Closed]],

Cell[TextData[{
 "This is not so easy to do by hand or even for ",
 StyleBox["Mathematica", "IT"],
 "! The ",
 StyleBox["NIntegrate", "MR"],
 " command (introduced in the next section) can be used to find an \
approximation."
}], "ExercisePart",ExpressionUUID->"4111e065-2cc0-46de-8826-01fc2f1e1f2d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["t", "4"], "+", 
     RowBox[{"2", 
      SuperscriptBox["t", "2"]}], "+", "2"}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",
 CellLabel->
  "In[956]:=",ExpressionUUID->"3daf7001-fc5b-4099-bab6-acf596bd7913"],

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   SqrtBox[
    RowBox[{"2", "+", 
     RowBox[{"2", " ", 
      SuperscriptBox["t", "2"]}], "+", 
     SuperscriptBox["t", "4"]}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Output",
 CellLabel->
  "Out[956]=",ExpressionUUID->"97e69f2d-622d-4b3f-b757-7b90cb8a2f93"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   SqrtBox[
    RowBox[{
     SuperscriptBox["t", "4"], "+", 
     RowBox[{"2", 
      SuperscriptBox["t", "2"]}], "+", "2"}]], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"b9c977d9-8ba6-4ce4-bede-2ae6ef4dea37"],

Cell[BoxData["1.675709626833267`"], "Output",
 CellChangeTimes->{
  3.7225202621906424`*^9},ExpressionUUID->"13ba8ab7-81cf-4e25-aa63-\
d41aa1f11d85"]
}, Closed]],

Cell["\<\
This would be tedious to calculate by hand, but is possible using the \
standard reduction formula multiple times.\
\>", "ExercisePart",ExpressionUUID->"592991fa-5bbb-4133-a21c-7ffacfe356b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "\[Pi]"], 
  RowBox[{
   SuperscriptBox[
    RowBox[{"Cos", "[", "t", "]"}], "10"], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",
 CellLabel->
  "In[957]:=",ExpressionUUID->"31bd7c4b-e724-4f3b-be1a-36a5ba9ed5d5"],

Cell[BoxData[
 FractionBox[
  RowBox[{"63", " ", "\[Pi]"}], "256"]], "Output",
 CellLabel->
  "Out[957]=",ExpressionUUID->"af52160a-b3cc-411d-8465-3507f84c744e"]
}, Closed]],

Cell["We follow the example from the text.", "Exercise",ExpressionUUID->"62a5a6d3-b23e-434b-849a-c1d13afe2f91"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{
   "f", ",", "a", ",", "b", ",", "n", ",", "x", ",", "\[CapitalDelta]x", ",", 
    "i", ",", "leftRsum", ",", "rightRsum", ",", "midpointRsum"}], "]"}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], ":=", 
   SqrtBox[
    RowBox[{
     SuperscriptBox["x", "4"], "+", 
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}], "+", "2"}]]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"a", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", "1"}], ";"}]}], "Input",ExpressionUUID->"e51d5dda-262f-\
42a4-bfdb-009fbbc10095"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalDelta]x", "[", "n_", "]"}], ":=", 
   FractionBox[
    RowBox[{"b", "-", "a"}], "n"]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"x", "[", 
    RowBox[{"i_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"a", "+", 
    RowBox[{"i", "*", 
     RowBox[{"\[CapitalDelta]x", "[", "n", "]"}]}]}]}], ";"}]}], "Input",Expre\
ssionUUID->"92801375-34a9-4f64-bf7e-bc0e66fc0a22"],

Cell[TextData[{
 "Left endpoints: sum from ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]],ExpressionUUID->
  "d426c538-d260-4ce7-830f-deb235e2cf28"],
 " to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "-", "1"}], TraditionalForm]],ExpressionUUID->
  "f0ae329f-831e-4a64-bcde-c435972a705d"],
 "."
}], "ExercisePart",ExpressionUUID->"16f3e074-9ca0-4d8b-a95d-4ca495bd9da8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"leftRsum", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "0"}], 
     RowBox[{"n", "-", "1"}]], 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", "[", 
       RowBox[{"i", ",", "n"}], "]"}], "]"}], "*", 
     RowBox[{"\[CapitalDelta]x", "[", "n", "]"}]}]}], "//", "N"}]}]], "Input",\
ExpressionUUID->"9fb7857c-8203-4165-95cf-abb193afb41f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"leftRsum", "[", "100", "]"}]], "Input",ExpressionUUID->"d12e2d1e-a5da-4024-ab20-84486bc74a83"],

Cell[BoxData["1.6716152618744984`"], "Output",
 CellChangeTimes->{
  3.722520359656448*^9},ExpressionUUID->"a643fc11-40fa-443c-8eda-\
e769ea2b2d72"]
}, Closed]],

Cell[TextData[{
 "Right endpoints: sum from 1 to ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "88317549-d212-4c5e-9b37-578bece5b581"],
 "."
}], "ExercisePart",ExpressionUUID->"7a01ae6a-9208-4477-8daa-607e660c3bc1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"rightRsum", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "1"}], "n"], 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{"x", "[", 
       RowBox[{"i", ",", "n"}], "]"}], "]"}], "*", 
     RowBox[{"\[CapitalDelta]x", "[", "n", "]"}]}]}], "//", "N"}]}]], "Input",\
ExpressionUUID->"51b06e10-39ec-4687-aea1-6616b2e55098"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rightRsum", "[", "100", "]"}]], "Input",ExpressionUUID->"a66c8028-6c79-409a-b9e1-d58a7bd94736"],

Cell[BoxData["1.6798338060257654`"], "Output",
 CellChangeTimes->{
  3.722520371050968*^9},ExpressionUUID->"39315be3-88c8-450e-ac8a-\
78e0cf200ce3"]
}, Closed]],

Cell[TextData[{
 "Midpoints: Add half of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[CapitalDelta]", "\[VeryThinSpace]", "x"}], TraditionalForm]],
  ExpressionUUID->"618f2dda-0e6f-48e8-87f4-41800bfd398a"],
 " to the left endpoints to get midpoints."
}], "ExercisePart",ExpressionUUID->"b46f7692-c431-47e9-9540-9c317ac1e37a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"midpointRsum", "[", "n_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    UnderoverscriptBox["\[Sum]", 
     RowBox[{"i", "=", "0"}], 
     RowBox[{"n", "-", "1"}]], 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"x", "[", 
        RowBox[{"i", ",", "n"}], "]"}], "+", 
       FractionBox[
        RowBox[{"\[CapitalDelta]x", "[", "n", "]"}], "2"]}], "]"}], "*", 
     RowBox[{"\[CapitalDelta]x", "[", "n", "]"}]}]}], "//", "N"}]}]], "Input",\
ExpressionUUID->"f95477bd-1b5c-42f2-b61a-bfe228ae6d63"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"midpointRsum", "[", "100", "]"}]], "Input",ExpressionUUID->"fdd18d49-e0f6-45b6-86db-2cde67c9bdce"],

Cell[BoxData["1.6757021732759467`"], "Output",
 CellChangeTimes->{
  3.722520395594759*^9},ExpressionUUID->"92b5d855-659e-46b8-bf52-\
0c37e94570ac"]
}, Closed]],

Cell[TextData[{
 "The function is ",
 StyleBox["increasing",
  FontSlant->"Italic"],
 " throughout the interval. This means that each \[OpenCurlyDoubleQuote]left \
endpoint\[CloseCurlyDoubleQuote] rectangle lies entirely below the graph, and \
so the left Riemann sum underestimates the true area. Similarly, the right \
Riemann sum overestimates the true area. Hence the midpoint Riemann sum, \
whose value is between the others, is the best estimate in this case. Also, \
since all three estimates agree in the first two positions after the decimal, \
the exact value of the integral must begin with the digits ",
 Cell[BoxData[
  FormBox["1.67", TraditionalForm]],ExpressionUUID->
  "5a637515-cada-474f-82fa-3e85ea4a6e7c"],
 "."
}], "ExercisePart",ExpressionUUID->"654f8e4a-7353-4787-91c1-9850e9705d42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"f", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"f5a10730-4479-48d9-9345-a0b72516e375"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwV1Hk8lfkXB3CPXVMKmeYqJMtEuilLppjzSEbWZKmkLBGFLBlZKrrmarE3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       "]]},
     Annotation[#, "Charting`Private`Tag$261739#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 1.4142135623730954`},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {1.4142135623730954`, 2.236067940992558}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7225204146845503`*^9},ExpressionUUID->"77938e31-538b-43bc-9e3d-\
159ac103e27e"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "f", ",", "a", ",", "b", ",", "x", ",", "\[CapitalDelta]x", ",", "leftRsum",
    ",", "rightRsum", ",", "midpointRsum"}], "]"}]], "Input",ExpressionUUID->\
"f4ee8c0a-f7cd-421b-86ee-aff38f451e8e"],

Cell[TextData[{
 "Instead of ",
 Cell[BoxData[
  SuperscriptBox["x", 
   FractionBox[
    RowBox[{"-", "m"}], "n"]]],
  CellChangeTimes->{{3.7229748150031757`*^9, 3.7229748289939127`*^9}},
  ExpressionUUID->"b5c1de74-82e1-421c-98d8-eb7781045a41"],
 " use ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"Surd", "[", 
     RowBox[{
      SuperscriptBox["x", 
       RowBox[{"-", "m"}]], ",", "n"}], "]"}], "MR"], TraditionalForm]],
  ExpressionUUID->"8130fe0b-24ff-4b90-83df-031fb718e34a"],
 " or ",
 Cell[BoxData[
  RadicalBox[
   SuperscriptBox["x", 
    RowBox[{"-", "m"}]], "n",
   MultilineFunction->None,
   SurdForm->True]],
  CellChangeTimes->{{3.7229736561405907`*^9, 3.722973665185589*^9}, {
   3.7229738682465763`*^9, 3.7229738702392673`*^9}, {3.7229747261309443`*^9, 
   3.7229747490111513`*^9}},ExpressionUUID->
  "bc59c2f6-2c21-41ec-9ade-6b1231e3ddf8"],
 " for these integrands. To get ",
 Cell[BoxData[
  RadicalBox["\[SelectionPlaceholder]", "\[Placeholder]",
   MultilineFunction->None,
   SurdForm->True]],ExpressionUUID->"db03c351-0350-4048-82de-b35b12b435c4"],
 " type \[EscapeKey]\[VeryThinSpace]surd\[VeryThinSpace]\[EscapeKey]."
}], "Exercise",
 CellChangeTimes->{{3.722973201894206*^9, 3.722973233283238*^9}, {
   3.7229733061730127`*^9, 3.722973350060399*^9}, 3.722973603378071*^9, {
   3.722973754410084*^9, 3.72297375924559*^9}, {3.722974549004962*^9, 
   3.722974707012683*^9}, {3.7229747610381737`*^9, 3.72297477689107*^9}, {
   3.722974835292303*^9, 3.722974865810245*^9}, {3.723125639931982*^9, 
   3.723125683021946*^9}},ExpressionUUID->"fb8d1090-1ae8-439f-99c1-\
613625e0ddee"],

Cell[TextData[{
 "This integral converges. By symmetry the value should be zero. Using \
fractional exponents for odd roots the answer will be complex and nonzero. \
Using ",
 StyleBox["Surd", "MR"],
 " for the root the answer is zero."
}], "ExercisePart",
 CellChangeTimes->{{3.722973133720047*^9, 3.722973189952272*^9}, {
  3.722973615632287*^9, 3.722973621831995*^9}, {3.722973683986288*^9, 
  3.722973724330207*^9}, {3.722974515400269*^9, 3.722974532274379*^9}, {
  3.722974938586199*^9, 
  3.7229749502136908`*^9}},ExpressionUUID->"9119ab74-42af-4c3f-981f-\
b934963e3a6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "5"}], "5"], 
   RowBox[{
    SuperscriptBox["x", 
     FractionBox[
      RowBox[{"-", "3"}], "7"]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722972678372291*^9, 3.722972700423382*^9}, 
   3.722973178556468*^9, {3.722973266514019*^9, 
   3.7229732674097767`*^9}},ExpressionUUID->"8a7cd0c4-827f-4968-908d-\
23949526263c"],

Cell[BoxData[
 RowBox[{"5.366681037702824`", "\[VeryThinSpace]", "-", 
  RowBox[{"4.279785314187808`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{3.7229727014642353`*^9, 3.722973180032507*^9, 
  3.7229732687475243`*^9, 
  3.722973613118835*^9},ExpressionUUID->"0f1b7f20-e587-4bfb-b30a-\
2aa947894ca1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "5"}], "5"], 
  RowBox[{
   RowBox[{"Surd", "[", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "3"}]], ",", "7"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{{3.7229736561405907`*^9, 
  3.722973665185589*^9}},ExpressionUUID->"8c6ba0d0-0c99-4765-9878-\
7d48df7272a1"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{
  3.722973666417964*^9},ExpressionUUID->"f7c5bf30-79cf-4b9c-8d23-\
0ba76c397fa8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Surd", "[", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "3"}]], ",", "7"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722973356017563*^9, 
  3.7229734021482964`*^9}},ExpressionUUID->"7bdcc46e-25b0-45fb-9e9c-\
dd732802af83"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdl3k01V3Ux82ZMt0GQz3SQKWZjNX+lUwViZKpSHhEqWRWGkikSSJFEiJD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    "], {{
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwt0ktIlFEYBuDJTFPz1k3FXIyQiAQiWY3WWruogTtNC1qUl5xZa9my3Oii
zC6uvdSuWhhEiKCWWWsvuawWCiIhSJDac9DFw3u+l/8fzjn/RG8nGuNJkUjk
AK+4xHVu7Xf/mOYJd6jhLOGdgyRziBRSOUwa6WRwhEyyyCaHXLaZ4Sl3qaWS
o+wwyyBtXOYcx9jlM89o5wrnw2/b7IIcoZsmjkf2DvFFDNHBVS6EfegX5Sg9
NHMiPK6fk8/p5BqxsGf9khzjPjc4Ge5B/1W+4B51FOp+yrc8oiqcS7csx3lA
C3nhDvXz8iVd1HNK90u+4zHV4ey6H/I1vbQS1a3KCfrJD99D923/W8Y5bV6X
H2mgyPxbvqePMvMfOcnFcGfmFfmGh5SaN+QnblJsXpMfqLD+Kwc4Y70ppygI
/wnzdzlMufWWTFBiHeM/Vg1C2w==
         "]]]}, 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwl0jtIV1EcwPG/Deaj3HyXj3yUWmkpNJVmufusRtNatbduauWgBtVe+cjN
XoMKioTYXpqPTdMcNEhEwpBc/BwaPnzP+R24F+652U2ttS2HIpFIFK9YpoMe
zlPmYF9L9Yv+5az1S51ki1z729rNJ9ZJM6vSG7QzzBIJ5ue0hOLwLM5wmiIK
KeAUJ8knL7yDHE5wleu08ZZFjnputl7hGo8YYoEjzrK0kgYeMsg88c4y9RZP
+chPUs0vaz0PGOA7ceYZ2swTPrBGinmF1nGffuaINT+uTTzmPaskm5frM8b5
RZZZrd7jDbPEmB3Tm3Txjh8kmV/SPsbYJNOsRu/ymm8cNkvXF0zwO3xHs0b9
zE743vadOsIKifYXdZo/4V7se3WUDTLsq3WK7XBP9nd0L9xr1P//6CvR1mn6
L/xL1jO6G+7b+rle0AP7nkdP
         "]]]}, {}, {}}, {{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwt0jtI1WEYwOFjanlJLTUzqkEhCREivKZ7XkqHtvIyOOQl9cxWOqqLDlpe
58rcykFBRAJvXZzTbKyGghAJRND0+dDh4fe9L4fD//ufk9McfdAVE4lExgg9
YJlhHnOXQs4QSxzxnOUcCSSSRDLnSSGVNC5wkUNWGKGFSopI5z+rvKCVKorJ
4Ig1XtJGNSXhuz3sV31FNw/JjJxcYl1GaaeG0vAc9pv6mqc84lL4uP3H0/s/
4R5l4Zntt/QNz6gnK7wH+086Tgf3uWr3Q9/Rx51wL7tvOs1zGrgc3qH9Z52g
k1qu2f3U9/RTHu5ut61v6aGRHLvfOscg2eH3sPuik3Rxw/xXF6jjuvmXzjJA
vnlXl6gI78z8XWfo5aZ5RxdpItf8R+e57byvQxQ4/9MPXAn/CfOGTnHLeU+j
5DmXcQz4iEHs
         "]], LineBox[CompressedData["
1:eJwV0kswVmEcwOHPhtzaRSi3UInky4xVqdQ+iixz28ollyViEzO0NFPptqNY
0AzTNA17IlmSLGSGaZpGY9j0vItnfu/7PzPnfOe8X07Do+qWmEgkMka5xYgW
64EuELU+0nRirZf0OVesD7WV89a/9RN3ybTf0Rmecsn+r37hGqfsN3SCXi7a
/9HPPOSc/Z7OMUoGcWbL+oI2qsgy+6WzDHGdFLNNnaSPes5wwvyrvqSdarLN
dvUjw1SQavZD39NPA2eJN1/RcTq4xw1Om2/pB57QGN6fBPNVfcVj7nOTNPOf
OsUATeE9SDT/pq/ppIZb4TeS5NqavqGLWirJIdm17/qWbh5wm9zwHckjn4Jw
TlwI35vCcC4UhfPmMiXhXCnlpPuu6zt6qONO+B+Yb+s0gzSHZ5jt6zzPwr3s
/+kiV62PtUyj+h9wMEVl
         "]]},
       Annotation[#, "Charting`Private`Tag$21075#1"]& ], 
      {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.2], 
       LineBox[{313, 314}]}}, {{}, {}, {}}}], {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  ImageSize->{272.40937499999995`, Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}, "AxesInFront" -> True},
  PlotRange->{{-5, 5}, {-3.1314299182222967`, 3.1131857627250508`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7229733921121693`*^9, 
  3.722973403020653*^9}},ExpressionUUID->"e34424f5-593c-4c9b-8d18-\
0fcc71c53b0d"]
}, Closed]],

Cell[TextData[{
 "This integral does not converge since the antiderivative (shown below, \
simplifies to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["7", "4"], 
    SuperscriptBox["x", 
     RowBox[{"4", "/", "7"}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "cc86d024-c6d9-43ff-a674-d291d370c877"],
 ") approaches infinity as the upper bound approaches infinity."
}], "ExercisePart",ExpressionUUID->"d23c4c68-514d-4844-9429-d9b4cb40a755"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[Integral]", 
  RowBox[{
   RowBox[{"Surd", "[", 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "3"}]], ",", "7"}], "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellLabel->
  "In[963]:=",ExpressionUUID->"2ef85032-f781-4b0e-987d-84c1b4ba5dba"],

Cell[BoxData[
 RowBox[{
  FractionBox["7", "4"], " ", "x", " ", 
  RadicalBox[
   FractionBox["1", 
    SuperscriptBox["x", "3"]], "7",
   MultilineFunction->None,
   SurdForm->True]}]], "Output",
 CellLabel->
  "Out[963]=",ExpressionUUID->"54160c0d-701e-413f-8b9c-f12b5460b202"]
}, Closed]],

Cell["\<\
This integral is convergent. Using fractional exponents, the output is a \
complex number.\
\>", "ExercisePart",ExpressionUUID->"85ca4737-a202-440e-bb15-69f81535a754"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "\[Infinity]"}], 
    RowBox[{"-", "5"}]], 
   RowBox[{
    SuperscriptBox["x", 
     FractionBox[
      RowBox[{"-", "7"}], "3"]], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722973980530415*^9, 3.722973982015476*^9}, {
  3.7229741133158627`*^9, 
  3.7229741473831244`*^9}},ExpressionUUID->"425f6d8b-61a5-4f41-926d-\
da0deac8cf57"],

Cell[BoxData[
 RowBox[{"0.043860266073192974`", "\[VeryThinSpace]", "-", 
  RowBox[{"0.07596820927225977`", " ", "\[ImaginaryI]"}]}]], "Output",
 CellChangeTimes->{{3.722973976032342*^9, 3.72297398315141*^9}, {
  3.7229741219799557`*^9, 
  3.722974149058563*^9}},ExpressionUUID->"5eb34f15-d93a-441e-bb35-\
bf8929483af1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SubsuperscriptBox["\[Integral]", 
    RowBox[{"-", "\[Infinity]"}], 
    RowBox[{"-", "5"}]], 
   RowBox[{
    RowBox[{"Surd", "[", 
     RowBox[{
      SuperscriptBox["x", 
       RowBox[{"-", "7"}]], ",", "3"}], "]"}], 
    RowBox[{"\[DifferentialD]", "x"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7229743182230377`*^9, 
  3.722974344626773*^9}},ExpressionUUID->"97557490-f7ea-4935-b3df-\
c69343b1656e"],

Cell[BoxData[
 RowBox[{"-", "0.08772053214638599`"}]], "Output",
 CellChangeTimes->{{3.72297433621719*^9, 
  3.722974345256323*^9}},ExpressionUUID->"752ce6d1-4ed7-4581-a187-\
69fbff6eaa54"]
}, Closed]],

Cell[TextData[{
 "It\[CloseCurlyQuote]s easy to see the integral of the piecewise linear \
function is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "a"}], TraditionalForm]],ExpressionUUID->
  "e99cc463-530a-43d1-8656-f92329584588"],
 " (see below), and the arc length is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["a", "2"], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", "a"}], ")"}], "2"]}]]}], TraditionalForm]],
  ExpressionUUID->"86e508e7-dae6-403c-a7c2-a449ca617a94"],
 " (by the Pythagorean theorem). "
}], "Exercise",ExpressionUUID->"15fe317b-19ab-4be4-ac43-de3449fa362e"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "p", ",", "q", ",", "x"}], "]"}]], "Input",ExpressionUUID->\
"ac82b2ae-3449-44fe-99c7-35bef65a76b8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"1", "-", "a"}], "a"], "x"}], 
         RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "a"}]},
        {
         RowBox[{
          RowBox[{
           FractionBox["a", 
            RowBox[{"1", "-", "a"}]], "x"}], "+", 
          FractionBox[
           RowBox[{"1", "-", 
            RowBox[{"2", "a"}]}], 
           RowBox[{"1", "-", "a"}]]}], 
         RowBox[{"a", "<", "x", "\[LessEqual]", "1"}]}
       }]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", ".75"}], "}"}], ",", "0", ",", "1"}], "}"}]}], 
  "]"}]], "Input",ExpressionUUID->"77eb160f-696e-49d5-8738-ef53a0a361f5"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.812, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`a$$], 0.75}, 0, 1}}, Typeset`size$$ = {
    450., {220., 227.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`a$8174$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = 0.75}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$8174$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Plot[
        Piecewise[{{((1 - $CellContext`a$$)/$CellContext`a$$) $CellContext`x, 
           0 <= $CellContext`x <= $CellContext`a$$}, {($CellContext`a$$/(
             1 - $CellContext`a$$)) $CellContext`x + (1 - 
             2 $CellContext`a$$)/(1 - $CellContext`a$$), 
           
           Inequality[$CellContext`a$$, Less, $CellContext`x, LessEqual, 
            1]}}], {$CellContext`x, 0, 1}, PlotRange -> {{0, 1}, {0, 1}}, 
        AspectRatio -> Automatic, Filling -> Axis], 
      "Specifications" :> {{{$CellContext`a$$, 0.75}, 0, 1}}, "Options" :> {},
       "DefaultOptions" :> {SaveDefinitions -> True}],
     ImageSizeCache->{505., {273., 280.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",ExpressionUUID->"3b95c0b8-\
8b66-4b3f-86bc-fa166d32be0f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"0", "<", "a", "<", "1"}], ",", 
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"\[Piecewise]", GridBox[{
        {
         RowBox[{
          FractionBox[
           RowBox[{"1", "-", "a"}], "a"], "x"}], 
         RowBox[{"0", "\[LessEqual]", "x", "\[LessEqual]", "a"}]},
        {
         RowBox[{
          RowBox[{
           FractionBox["a", 
            RowBox[{"1", "-", "a"}]], "x"}], "+", 
          FractionBox[
           RowBox[{"1", "-", 
            RowBox[{"2", "a"}]}], 
           RowBox[{"1", "-", "a"}]]}], 
         RowBox[{"a", "<", "x", "\[LessEqual]", "1"}]}
       }]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "]"}]], "Input",Exp\
ressionUUID->"271627be-41f9-4c90-850b-4c481b8d8f37"],

Cell[BoxData[
 RowBox[{"1", "-", "a"}]], "Output",
 CellChangeTimes->{
  3.722520525801486*^9},ExpressionUUID->"0f1963f6-50da-49df-a5f5-\
377e61ce8a74"]
}, Closed]],

Cell[TextData[{
 "Use this piecewise linear function, choosing ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ">", "0"}], TraditionalForm]],ExpressionUUID->
  "cccbfdde-8fef-403e-94f7-22ccfcb7dbaa"],
 " to be less than the minimum of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "p"}], TraditionalForm]],ExpressionUUID->
  "8d6807ad-637b-4be1-94e6-ca84f12ba86b"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "4"], 
    RowBox[{"(", 
     RowBox[{"2", "-", 
      SqrtBox[
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox["q", "2"]}], "-", "4"}]]}], ")"}]}], 
   TraditionalForm]],ExpressionUUID->"6e534cc6-37cb-40cd-ba60-878419002c31"],
 ". The calculations below explain these choices."
}], "ExercisePart",ExpressionUUID->"651e0a29-843e-456e-937c-8afbf3f1925c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"1", "-", "a"}], "\[Equal]", "p"}], ",", "a"}], "]"}]], "Input",Ex\
pressionUUID->"182a51e4-c668-4058-8e38-70a4a370f789"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"a", "\[Rule]", 
    RowBox[{"1", "-", "p"}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{
  3.722520560326539*^9},ExpressionUUID->"8244eec3-861a-4bc5-93a3-\
35c03c2bc1e1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{"q", "==", 
    FormBox[
     RowBox[{"2", 
      SqrtBox[
       RowBox[{
        SuperscriptBox["a", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"1", "-", "a"}], ")"}], "2"]}]]}],
     TraditionalForm]}], ",", "a"}], "]"}]], "Input",ExpressionUUID->\
"de7bfc12-6376-4dff-8da3-b08ffe0f490d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "-", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["q", "2"]}]]}]}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", "\[Rule]", 
     RowBox[{
      FractionBox["1", "4"], " ", 
      RowBox[{"(", 
       RowBox[{"2", "+", 
        RowBox[{
         SqrtBox["2"], " ", 
         SqrtBox[
          RowBox[{
           RowBox[{"-", "2"}], "+", 
           SuperscriptBox["q", "2"]}]]}]}], ")"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.722520563041209*^9},ExpressionUUID->"420d4da8-19f4-475e-a470-\
78230ec1a3ee"]
}, Closed]],

Cell[TextData[{
 "Use this piecewise linear function, choosing ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "<", "1"}], TraditionalForm]],ExpressionUUID->
  "42c6f0b0-2b82-410b-ae6c-9281dda1c32c"],
 " to exceed the maximum of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "p"}], TraditionalForm]],ExpressionUUID->
  "ff11037c-6506-46fb-834e-cbdd889d033b"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "4"], 
    RowBox[{"(", 
     RowBox[{"2", "+", 
      SqrtBox[
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox["q", "2"]}], "-", "4"}]]}], ")"}]}], 
   TraditionalForm]],ExpressionUUID->"8ddd4e4d-de1f-4b92-9dfa-b4ca2e854f3b"],
 "."
}], "ExercisePart",ExpressionUUID->"e27f005b-cd09-4667-8930-581286301974"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", ">", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "b443930c-2a60-4d18-99e0-529a6708e28e"],
 " the integral is equal to ",
 Cell[BoxData[
  FormBox[
   FractionBox["1", 
    RowBox[{"1", "+", "n"}]], TraditionalForm]],ExpressionUUID->
  "a74383b2-d1bb-4d34-a6d2-15646c751326"],
 ", as is demonstrated by the first two inputs below. Otherwise the integral \
fails to converge. The third input illustrates this for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "=", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "e71fd503-6634-4001-b406-60047a31c1a0"],
 ". The next two inputs show that the integral fails to converge for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "<", 
    RowBox[{"-", "1"}]}], TraditionalForm]],ExpressionUUID->
  "8f2bac30-3158-4d81-86b9-032dd481ae56"],
 ". This fact can also be illustrated by observing that for values of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "c5e523bc-39f8-46c3-a878-9b70ac7a8234"],
 " less than ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "1"}], TraditionalForm]],ExpressionUUID->
  "13a8cf1a-3fa5-41f0-a12f-5a275f642424"],
 ", the function ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "n"], TraditionalForm]],ExpressionUUID->
  "0da0cf55-0adb-4ae3-b11d-27b178d8f585"],
 " assumes values at least as large as ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", 
    RowBox[{"-", "1"}]], TraditionalForm]],ExpressionUUID->
  "6a6a3d08-1a11-4851-84dd-05eb64ae7668"],
 " throughout the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"0", ",", "1"}], "]"}], TraditionalForm]],ExpressionUUID->
  "13293b72-37b3-4492-bd2e-5c68e477deda"],
 ", so the failure of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "1"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "4b71b8db-b13b-4fd7-aaac-6f5cc0a26c85"],
 " to converge implies that the integral will fail to converge for any \
smaller value of ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "92ac7298-34ef-495f-a94c-19d8e1c649ec"],
 ". The ",
 StyleBox["Manipulate", "MR"],
 " illustrates this idea."
}], "Exercise",ExpressionUUID->"2f6c0499-fba2-406c-9de6-2cd6c912b4e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "0", "1"], 
  RowBox[{
   SuperscriptBox["x", "n"], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellLabel->
  "In[964]:=",ExpressionUUID->"d5566bc3-f4e5-4e16-be81-eeeffa2c9643"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"1", "+", "n"}]], ",", 
   RowBox[{
    RowBox[{"Re", "[", "n", "]"}], ">", 
    RowBox[{"-", "1"}]}]}], "]"}]], "Output",
 CellLabel->
  "Out[964]=",ExpressionUUID->"faccff09-4337-4e13-9d96-330d45735fc8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"n", ">", 
    RowBox[{"-", "1"}]}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "0", "1"], 
    RowBox[{
     SuperscriptBox["x", "n"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "]"}]], "Input",ExpressionUUID->\
"970dc0ed-18cb-48ec-9443-07d1361a4e4f"],

Cell[BoxData[
 FractionBox["1", 
  RowBox[{"1", "+", "n"}]]], "Output",
 CellChangeTimes->{
  3.722520695433736*^9},ExpressionUUID->"707380cb-b4c1-4022-8feb-\
d0575b6c6b00"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "1"], 
    RowBox[{
     SuperscriptBox["x", 
      RowBox[{"-", "1"}]], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], ",", 
   RowBox[{"a", "\[Rule]", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromAbove\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.72252071521336*^9, 
  3.7225207244755707`*^9}},ExpressionUUID->"a3491562-a306-458c-8037-\
e07f3b71ff38"],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{
  3.722520732027782*^9},ExpressionUUID->"278aab1b-2726-453b-9676-\
ee909213b157"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"a", ">", "0"}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "1"], 
    RowBox[{
     SuperscriptBox["x", "n"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "]"}]], "Input",ExpressionUUID->\
"02fb21a4-97a2-41d1-98f3-b2fc1366d1ec"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "-", 
     SuperscriptBox["a", 
      RowBox[{"1", "+", "n"}]]}], 
    RowBox[{"1", "+", "n"}]], ",", 
   RowBox[{"a", "<", "1"}]}], "]"}]], "Output",
 CellChangeTimes->{
  3.722520780448576*^9},ExpressionUUID->"556b97fe-f3e5-4fd4-9191-\
62bb46bccf12"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   FractionBox[
    RowBox[{"1", "-", 
     SuperscriptBox["a", 
      RowBox[{"1", "+", "n"}]]}], 
    RowBox[{"1", "+", "n"}]], ",", 
   RowBox[{"a", "\[Rule]", "0"}], ",", 
   RowBox[{"Direction", "\[Rule]", "\"\<FromAbove\>\""}], ",", 
   RowBox[{"Assumptions", "\[Rule]", 
    RowBox[{"n", "<", 
     RowBox[{"-", "1"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722520839852178*^9, 
  3.722520844839031*^9}},ExpressionUUID->"e9a9bef5-9c7a-4c15-9057-\
71ce166782d5"],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{
  3.722520857503006*^9},ExpressionUUID->"1690de8d-3135-458f-aebd-\
c4d4d4ad2f67"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       SuperscriptBox["x", 
        RowBox[{"-", "1"}]], ",", 
       SuperscriptBox["x", "n"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "1"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "20"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", 
     RowBox[{"-", "10"}], ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "]"}]], "Input",ExpressionUUID->"797bffd8-\
606a-43d3-ba94-27d5f6c278ee"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = -1.9100000000000001`, Typeset`show$$ =
     True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], -10, -1}}, Typeset`size$$ = {
    450., {146., 153.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$290817$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = -10}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$290817$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[{$CellContext`x^(-1), $CellContext`x^$CellContext`n$$}, \
{$CellContext`x, 0, 1}, PlotRange -> {0, 20}], 
      "Specifications" :> {{$CellContext`n$$, -10, -1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{505., {199., 206.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.722520875909523*^9},ExpressionUUID->"884a1a71-f978-4d2d-80ab-\
bf8c8182ac7f"]
}, Closed]],

Cell[TextData[{
 "The output tells us that if ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "443a039f-c45d-489e-8a38-d962a05e8f04"],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "859a9ae1-1785-42c1-a38e-70471ae0ce0e"],
 " are both negative the integrand is real-valued, and evaluates to the real \
number ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["2", "3"], 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "a"}], ")"}], 
       RowBox[{"3", "/", "2"}]], "+", 
      RowBox[{
       SqrtBox[
        RowBox[{"-", "b"}]], "b"}]}], ")"}]}], TraditionalForm]],
  ExpressionUUID->"abc77c4e-3c14-4e6f-8e2f-255e66a51b96"],
 ". What if ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "20a10684-8e1e-4f99-8194-405ef8c6b192"],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "7c21337f-ed47-4378-8706-363eb28c2269"],
 " are both positive or have opposite signs? When ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "1b7c5245-d8ba-408c-a04a-acdbe4302151"],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "6790513b-e8b4-4a38-8aa6-ac912efe1789"],
 " are both positive the integral assumes a complex value but the solution is \
the same. For example, if ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "c06d298b-bce3-4c64-87ce-3e5b844c3586"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"b", "=", "4"}], TraditionalForm]],ExpressionUUID->
  "19eb22ce-f4e9-4e6a-88df-044486066c74"],
 ", the integral evaluates to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     FractionBox["2", "3"], 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", "1"}], ")"}], 
        RowBox[{"3", "/", "2"}]], "+", 
       RowBox[{
        SqrtBox[
         RowBox[{"-", "4"}]], "4"}]}], ")"}]}], "=", 
    RowBox[{
     RowBox[{
      FractionBox["2", "3"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "\[ImaginaryI]"}], "+", 
        RowBox[{"8", "\[ImaginaryI]"}]}], ")"}]}], "=", 
     FractionBox[
      RowBox[{"14", "\[ImaginaryI]"}], "3"]}]}], TraditionalForm]],
  ExpressionUUID->"626c89db-8020-4ad6-b0b1-bda846b81002"],
 ".  This formula also works if ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "b377571d-f02f-41b8-b2c4-437874610cb6"],
 " and",
 StyleBox[" ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "d649235a-246c-451e-a34b-e61bc0405568"],
 " have opposite signs. So all real values ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "3c624ec3-85fc-4171-8edc-75c20dac3a0f"],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "6fd42daf-dc9d-4dc7-9a81-b8b232cecf4f"],
 " can serve as bounds for this integral despite ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 "\[CloseCurlyQuote]s output. ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " is trying to helpful by ignoring complex output since we specified ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]],ExpressionUUID->
  "9cfb787e-7f5f-4ed7-86b0-ef9c05a342dc"],
 " and ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]],ExpressionUUID->
  "d4db4fc0-4cb7-4dee-a1c4-b3b1fb64fe37"],
 " are real. "
}], "Exercise",
 CellChangeTimes->{{3.722526207293309*^9, 3.722526208940003*^9}, {
   3.722526240541376*^9, 3.72252629674718*^9}, 3.722526819678707*^9, {
   3.7225268701147757`*^9, 3.7225269093264513`*^9}, {3.7225270127538548`*^9, 
   3.7225271350212317`*^9}, {3.7225272086172743`*^9, 3.722527266985585*^9}, {
   3.722527376900379*^9, 3.722527384083167*^9}, {3.722527419618388*^9, 
   3.722527460432105*^9}, {3.722527492386656*^9, 3.722527653100198*^9}, {
   3.722527730411912*^9, 
   3.722527772622622*^9}},ExpressionUUID->"b1f8af2a-26c6-42bb-98fe-\
c7e3c8cde4d8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"a", "\[Element]", "Reals"}], "&&", 
    RowBox[{"b", "\[Element]", "Reals"}]}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "b"], 
    RowBox[{
     SqrtBox[
      RowBox[{"-", "t"}]], 
     RowBox[{"\[DifferentialD]", "t"}]}]}]}], "]"}]], "Input",ExpressionUUID->\
"5f332565-cbdd-42cf-8aeb-54876ebd83f4"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   RowBox[{
    FractionBox["2", "3"], " ", 
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "a"}], ")"}], 
       RowBox[{"3", "/", "2"}]], "+", 
      RowBox[{
       SqrtBox[
        RowBox[{"-", "b"}]], " ", "b"}]}], ")"}]}], ",", 
   RowBox[{
    RowBox[{"b", "\[LessEqual]", "0"}], "&&", 
    RowBox[{"a", "<", "b"}]}]}], "]"}]], "Output",
 CellChangeTimes->{3.722526115342327*^9, 
  3.722526656266365*^9},ExpressionUUID->"6875996e-0f1e-4612-8875-\
255359b40da4"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", "1", "4"], 
  RowBox[{
   SqrtBox[
    RowBox[{"-", "t"}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",
 CellLabel->
  "In[965]:=",ExpressionUUID->"eddab72a-3e66-4dc9-9df2-a3426d1efc42"],

Cell[BoxData[
 FractionBox[
  RowBox[{"14", " ", "\[ImaginaryI]"}], "3"]], "Output",
 CellLabel->
  "Out[965]=",ExpressionUUID->"9f618e42-0a58-479c-a7f0-a8ed54f9683c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["2", "3"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "a"}], ")"}], 
      RowBox[{"3", "/", "2"}]], "+", 
     RowBox[{
      SqrtBox[
       RowBox[{"-", "b"}]], " ", "b"}]}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "1"}], ",", 
    RowBox[{"b", "\[Rule]", "4"}]}], "}"}]}]], "Input",ExpressionUUID->\
"3163699a-d6b4-43cc-8447-430d3da24a68"],

Cell[BoxData[
 FractionBox[
  RowBox[{"14", " ", "\[ImaginaryI]"}], "3"]], "Output",ExpressionUUID->\
"e1942f31-aa4d-4f5e-b275-e7ffab55369b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "3"}], "4"], 
  RowBox[{
   SqrtBox[
    RowBox[{"-", "t"}]], 
   RowBox[{"\[DifferentialD]", "t"}]}]}]], "Input",
 CellChangeTimes->{
  3.722526528420557*^9, {3.7225268325710382`*^9, 
   3.72252683698503*^9}},ExpressionUUID->"84135814-a37f-4e47-bda7-\
6d087c0d1522"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"16", " ", "\[ImaginaryI]"}], "3"], "+", 
  RowBox[{"2", " ", 
   SqrtBox["3"]}]}]], "Output",
 CellChangeTimes->{
  3.722526529794939*^9, {3.7225268339070787`*^9, 
   3.722526837965385*^9}},ExpressionUUID->"bba25af8-cd28-497a-a5ba-\
ab3e2a7f8782"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   FractionBox["2", "3"], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"-", "a"}], ")"}], 
      RowBox[{"3", "/", "2"}]], "+", 
     RowBox[{
      SqrtBox[
       RowBox[{"-", "b"}]], " ", "b"}]}], ")"}]}], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", 
     RowBox[{"-", "3"}]}], ",", 
    RowBox[{"b", "\[Rule]", "4"}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.722526953119*^9, 
  3.722526954357089*^9}},ExpressionUUID->"0754c9a8-14cc-470f-8307-\
d221f75495b4"],

Cell[BoxData[
 RowBox[{
  FractionBox["2", "3"], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"8", " ", "\[ImaginaryI]"}], "+", 
    RowBox[{"3", " ", 
     SqrtBox["3"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{
  3.722526954972087*^9},ExpressionUUID->"a8b56728-8cfe-4377-9285-\
ac1cc4300793"]
}, Closed]],

Cell[TextData[{
 "The second part of the fundamental theorem states that for a continuous \
function ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "bbb49240-3fe1-4573-8db5-b8ba559180a5"],
 " defined on an open interval we have:"
}], "Exercise",
 CellChangeTimes->{{3.72252847565362*^9, 3.722528520176304*^9}, {
  3.7225286423917513`*^9, 3.7225286464853563`*^9}, {3.72252871096154*^9, 
  3.7225287155973682`*^9}},ExpressionUUID->"7aea7053-44c0-45c1-91a2-\
e1d5b6396c6e"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"a", ",", "f", ",", "t", ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.7225285334387836`*^9, 3.722528533606353*^9}, {
  3.7225287191242*^9, 3.722528719610792*^9}},
 CellLabel->
  "In[967]:=",ExpressionUUID->"1fd56391-b255-4af1-935f-6f61b2243e6c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", "x"], 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], ",", "x"}], "]"}]], "Input",
 CellLabel->
  "In[968]:=",ExpressionUUID->"186f4569-afe6-4e51-ab5b-cbf5265f7461"],

Cell[BoxData[
 RowBox[{"f", "[", "x", "]"}]], "Output",
 CellLabel->
  "Out[968]=",ExpressionUUID->"41d0bad0-e7e0-45d9-bcfc-5682f34e6888"]
}, Closed]],

Cell[TextData[{
 "The derivative of the integral evaluates to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "'"}], 
    RowBox[{"(", 
     RowBox[{"g", "(", "x", ")"}], ")"}], 
    RowBox[{"g", "'"}], 
    RowBox[{"(", "x", ")"}]}], TraditionalForm]],ExpressionUUID->
  "26cc8cab-eebc-4fea-8613-688f66aeccb5"],
 ". We attain this in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " as follows:"
}], "Exercise",ExpressionUUID->"ac27cdae-7bd3-40d1-bfbb-f88ce5915968"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"f", ",", "g", ",", "x", ",", "t"}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"D", "[", 
  RowBox[{
   RowBox[{
    SubsuperscriptBox["\[Integral]", "a", 
     RowBox[{"g", "[", "x", "]"}]], 
    RowBox[{
     RowBox[{"f", "[", "t", "]"}], 
     RowBox[{"\[DifferentialD]", "t"}]}]}], ",", "x"}], "]"}]}], "Input",
 CellLabel->
  "In[970]:=",ExpressionUUID->"bbbc62c1-e052-47d6-be2c-ae6ed0ac358e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "[", 
   RowBox[{"g", "[", "x", "]"}], "]"}], " ", 
  RowBox[{
   SuperscriptBox["g", "\[Prime]",
    MultilineFunction->None], "[", "x", "]"}]}]], "Output",
 CellLabel->
  "Out[971]=",ExpressionUUID->"02e90e93-b2c6-4c3d-b807-d03c6c835d61"]
}, Closed]],

Cell["", "Exercise",ExpressionUUID->"30b01048-fed9-41da-9474-1c43b4e8e1c8"],

Cell[TextData[{
 "By the definition of these built in functions, ",
 StyleBox["Abs[-2]", "MR"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "2"}], ")"}], "2"], "+", 
      SuperscriptBox["0", "2"]}]], "=", 
    RowBox[{
     SqrtBox["4"], "=", 
     RowBox[{"2", "=", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"-", "2"}], ")"}]}], "="}]}]}]}], TraditionalForm]],
  ExpressionUUID->"6ea2a31a-f2db-4dac-9e3b-ed5f0d727aba"],
 " ",
 StyleBox["RealAbs[-2]", "MR"],
 ". ",
 StyleBox["Abs[-2+\[ImaginaryI]]", "MR"],
 " = ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SqrtBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "2"}], ")"}], "2"], "+", 
      SuperscriptBox["1", "2"]}]], "=", 
    SqrtBox["5"]}], TraditionalForm]],ExpressionUUID->
  "31a53844-8363-4be6-9c46-6e7af718ac07"],
 "."
}], "ExercisePart",
 CellChangeTimes->{{3.723135850112908*^9, 3.7231358862143803`*^9}, {
  3.723136998760106*^9, 
  3.723137116382907*^9}},ExpressionUUID->"fb5e145e-c097-4443-beec-\
da34ffafcc61"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{"-", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.7225252045409727`*^9, 
  3.722525214326427*^9}},ExpressionUUID->"9c2e4470-0683-4eab-aecc-\
d29e316438a5"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.7231355212184362`*^9},ExpressionUUID->"34c7d2da-0e38-4a5a-a4bf-\
58ee0953bfa3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RealAbs", "[", 
  RowBox[{"-", "2"}], "]"}]], "Input",
 CellChangeTimes->{{3.723136977315029*^9, 
  3.723136984311051*^9}},ExpressionUUID->"8c7b3937-26c6-41ee-afa2-\
017644ea5b97"],

Cell[BoxData["2"], "Output",
 CellChangeTimes->{
  3.723136985025155*^9},ExpressionUUID->"66fb0487-2aef-40e7-99f8-\
5933a792d2b8"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Abs", "[", 
  RowBox[{
   RowBox[{"-", "2"}], "+", "\[ImaginaryI]"}], "]"}]], "Input",
 CellChangeTimes->{{3.7225252163269587`*^9, 
  3.72252522901269*^9}},ExpressionUUID->"1aeb09f3-047d-4f38-8344-\
42144c0a3599"],

Cell[BoxData[
 SqrtBox["5"]], "Output",
 CellChangeTimes->{
  3.723135535671261*^9},ExpressionUUID->"59a7eabe-afa9-446a-b048-\
cc4a3d25f21c"]
}, Closed]],

Cell[TextData[{
 "The first command returns a ",
 StyleBox["ConditionalExpression", "MR"],
 " that is only valid if ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "6900c11c-ba29-477c-8c44-9a63c6d24a92"],
 " is positive real number. The second output is the most compact and \
comprehensive solution; if ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]],ExpressionUUID->
  "da007e87-f36b-4287-8c5c-38185d485577"],
 " is a negative number the absolute value is an absolute necessity. Since ",
 StyleBox["RealAbs[x]", "MR"],
 " is a piecewise defined function, the final output is also piecewise \
defined. The designation ",
 StyleBox["True", "MR"],
 " in the output is equivalent to \[OpenCurlyDoubleQuote]otherwise\
\[CloseCurlyDoubleQuote]. The piecewise output is equivalent to ",
 StyleBox["n", "MR"],
 " ",
 StyleBox["Abs[n].", "MR"]
}], "ExercisePart",ExpressionUUID->"d81fbc00-d20a-48a5-9b5c-cac11cbe7b80"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"x", ",", "n"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "n"}], "n"], 
  RowBox[{
   RowBox[{"Abs", "[", "x", "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]}], "Input",
 CellChangeTimes->{{3.722525833721004*^9, 3.722525865708558*^9}},
 CellLabel->
  "In[976]:=",ExpressionUUID->"a20438bf-fbbb-4dce-be12-e208a24677bb"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   SuperscriptBox["n", "2"], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"Re", "[", "n", "]"}], ">", "0"}], "&&", 
    RowBox[{
     RowBox[{"Im", "[", "n", "]"}], "\[Equal]", "0"}]}]}], "]"}]], "Output",
 CellLabel->
  "Out[977]=",ExpressionUUID->"40319e1c-7e0e-4fbf-8f0f-48b42d2e39e3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{"x", "\[Element]", "Reals"}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "n"}], "n"], 
    RowBox[{
     RowBox[{"Abs", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.722524084248251*^9, 3.722524123990499*^9}, {
  3.7225243565303583`*^9, 3.722524404070396*^9}, {3.722525859737526*^9, 
  3.722525869294684*^9}},
 CellLabel->
  "In[978]:=",ExpressionUUID->"7edc7d29-a88e-474d-b334-ee05a2f60c9b"],

Cell[BoxData[
 RowBox[{"n", " ", 
  RowBox[{"Abs", "[", "n", "]"}]}]], "Output",
 CellLabel->
  "Out[978]=",ExpressionUUID->"805b878c-65dd-4fed-a723-64517bcac547"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Assuming", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "\[Element]", "Reals"}], "&&", 
    RowBox[{"n", ">", "0"}]}], ",", 
   RowBox[{
    SubsuperscriptBox["\[Integral]", 
     RowBox[{"-", "n"}], "n"], 
    RowBox[{
     RowBox[{"Abs", "[", "x", "]"}], 
     RowBox[{"\[DifferentialD]", "x"}]}]}]}], "]"}]], "Input",
 CellLabel->
  "In[979]:=",ExpressionUUID->"437c9919-1227-4239-899a-abffe9879052"],

Cell[BoxData[
 SuperscriptBox["n", "2"]], "Output",
 CellLabel->
  "Out[979]=",ExpressionUUID->"851f1aba-50d6-4542-8a1d-f092f0a434c6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  SubsuperscriptBox["\[Integral]", 
   RowBox[{"-", "n"}], "n"], 
  RowBox[{
   RowBox[{"RealAbs", "[", "x", "]"}], 
   RowBox[{"\[DifferentialD]", "x"}]}]}]], "Input",
 CellChangeTimes->{3.723125496142253*^9},
 CellLabel->
  "In[975]:=",ExpressionUUID->"5dee127a-8346-4628-a6f4-cd65d0469556"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   RowBox[{"(", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"-", 
            FractionBox[
             SuperscriptBox["n", "2"], "2"]}], 
           RowBox[{"n", ">", "0"}]},
          {
           FractionBox[
            SuperscriptBox["n", "2"], "2"], 
           TagBox["True",
            "PiecewiseDefault",
            AutoDelete->True]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
         GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}},
         Selectable->True]}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False,
     StripWrapperBoxes->True], ")"}]}], "+", 
  RowBox[{"(", 
   TagBox[GridBox[{
      {"\[Piecewise]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox["n", "2"], "2"]}], 
          RowBox[{"n", "\[LessEqual]", "0"}]},
         {
          FractionBox[
           SuperscriptBox["n", "2"], "2"], 
          TagBox["True",
           "PiecewiseDefault",
           AutoDelete->True]}
        },
        AllowedDimensions->{2, Automatic},
        Editable->True,
        GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
        GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.84]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}},
        Selectable->True]}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{1.}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.35]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    "Piecewise",
    DeleteWithContents->True,
    Editable->False,
    SelectWithContents->True,
    Selectable->False,
    StripWrapperBoxes->True], ")"}]}]], "Output",
 CellLabel->
  "Out[975]=",ExpressionUUID->"aa0327bc-f64b-4c65-9460-4a6286cb6665"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.12", "Subsection",ExpressionUUID->"1b230fab-d702-4916-98a5-4fbd552175f0"],

Cell[TextData[{
 " The integrand has vertical asymptotes at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"-", "3"}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "f9937a48-97ba-42f3-ac34-bf63f8ea0c07"],
 " and 2. We need to include these points in the iterator to get a correct \
solution with ",
 StyleBox["NIntegrate", "MR"],
 ". ",
 StyleBox["Integrate", "MR"],
 " is able to provide an exact answer. Note the different forms of the exact \
solution produced by ",
 StyleBox["Integrate", "MR"],
 " when the vertical asymptotes are included in the iterator and when they \
are left off."
}], "Exercise",ExpressionUUID->"24da4537-3a9b-4192-a0d1-581a5d3c16ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox["1", 
    RadicalBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "2"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "3"}], ")"}], "2"]}], "4"]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7225340367315197`*^9, {3.722534071799037*^9, 3.722534082610241*^9}, {
   3.722534192420506*^9, 3.7225341932852497`*^9}},
 CellLabel->
  "In[980]:=",ExpressionUUID->"ea631112-b6b5-4b24-a1f5-2392559738bd"],

Cell[BoxData["5.187543126360503`"], "Output",
 CellLabel->
  "Out[980]=",ExpressionUUID->"18de7a2d-8435-4858-a2f7-768f7d132536"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   FractionBox["1", 
    RadicalBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "2"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "3"}], ")"}], "2"]}], "4"]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "3"}], ",", "2", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7225340367315197`*^9, {3.722534071799037*^9, 3.722534099910206*^9}, {
   3.7225341998414793`*^9, 3.722534200367856*^9}},
 CellLabel->
  "In[981]:=",ExpressionUUID->"7e7665a0-f8f2-4cb0-aa8c-2b977c03bed9"],

Cell[BoxData["5.201518111073372`"], "Output",
 CellLabel->
  "Out[981]=",ExpressionUUID->"5c6436ff-01f2-4a2f-886a-36ae57365e21"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    RadicalBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "2"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "3"}], ")"}], "2"]}], "4"]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", 
     RowBox[{"-", "3"}], ",", "2", ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7225340367315197`*^9, {3.722534071799037*^9, 3.722534099910206*^9}, {
   3.7225341998414793`*^9, 3.722534200367856*^9}, {3.72253434444127*^9, 
   3.7225343473223886`*^9}},
 CellLabel->
  "In[982]:=",ExpressionUUID->"7240c532-6100-4d69-9fb4-10d7a1cc851b"],

Cell[BoxData[
 RowBox[{"\[Pi]", "+", 
  RowBox[{"Log", "[", 
   RowBox[{
    FractionBox["1", "5"], " ", 
    RowBox[{"(", 
     RowBox[{"7", "+", 
      RowBox[{"2", " ", 
       SqrtBox["6"]}]}], ")"}]}], "]"}], "+", 
  RowBox[{"Log", "[", 
   RowBox[{
    FractionBox["1", "5"], " ", 
    RowBox[{"(", 
     RowBox[{"9", "+", 
      RowBox[{"2", " ", 
       SqrtBox["14"]}]}], ")"}]}], "]"}]}]], "Output",
 CellLabel->
  "Out[982]=",ExpressionUUID->"64294482-ad09-4e8c-84e2-2418e218e65c"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"%", ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.722689750839232*^9, 3.722689754826333*^9}, 
   3.7231376297672663`*^9},
 CellLabel->
  "In[983]:=",ExpressionUUID->"53c70940-f50d-4c7a-8888-18fdf2e680a1"],

Cell[BoxData["5.20151811107340734607451058789783387502`20."], "Output",
 CellLabel->
  "Out[983]=",ExpressionUUID->"1ea11d4f-fce4-42d9-8f04-f47f11adb02b"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   FractionBox["1", 
    RadicalBox[
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "-", "2"}], ")"}], "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", "+", "3"}], ")"}], "2"]}], "4"]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.7225340367315197`*^9, {3.722534071799037*^9, 3.722534099910206*^9}, {
   3.7225341998414793`*^9, 3.722534200367856*^9}, {3.72253434444127*^9, 
   3.7225343473223886`*^9}, {3.7225344013227797`*^9, 3.7225344075694*^9}},
 CellLabel->
  "In[984]:=",ExpressionUUID->"6839ff98-4f33-44fa-abdf-57cba4a24fce"],

Cell[BoxData[
 RowBox[{"\[Pi]", "-", 
  RowBox[{"2", " ", 
   RowBox[{"Log", "[", 
    RowBox[{
     RowBox[{"-", "1"}], "+", 
     SqrtBox["6"]}], "]"}]}], "+", 
  RowBox[{"Log", "[", 
   RowBox[{"9", "+", 
    RowBox[{"2", " ", 
     SqrtBox["14"]}]}], "]"}]}]], "Output",
 CellLabel->
  "Out[984]=",ExpressionUUID->"9e7c0b28-1a40-4f85-bd78-2b05fe06055f"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{"%", ",", "20"}], "]"}]], "Input",
 CellChangeTimes->{{3.722689750839232*^9, 3.722689754826333*^9}, 
   3.7231376297672663`*^9},
 CellLabel->
  "In[985]:=",ExpressionUUID->"dc9caae9-e94d-434c-9b47-7c2d26165dec"],

Cell[BoxData["5.20151811107340734607451058789783387504`20."], "Output",
 CellLabel->
  "Out[985]=",ExpressionUUID->"c230628e-0fb2-4cec-8bea-4f03ce87ec11"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.13", "Subsection",ExpressionUUID->"ca8c36cb-135f-4f3e-a4c0-aaecc3dd1896"],

Cell["", "Exercise",
 CellChangeTimes->{{3.723152695573283*^9, 3.723152702430828*^9}, {
  3.723152742371567*^9, 
  3.72315274524922*^9}},ExpressionUUID->"aaf2fa2f-3cd1-4470-98ba-\
4c233f1af085"],

Cell["", "ExercisePart",ExpressionUUID->"760fbc23-6220-42bb-b56e-97d62285958c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     FractionBox[
      RowBox[{"11", "\[Pi]"}], "6"]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723137795472809*^9, 
  3.723137827251171*^9}},ExpressionUUID->"ee06deac-28ad-48ad-b279-\
ea1e287b4436"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxEnHc8le/7wO299ziOc3CspKIyO89TSkMRoiWVpAjtSLKzysimYSckGdk8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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnXXcFdXXxe+dmXsnriigqPBDJG0xUOzCAFFsMTARURQDsRO7xe4WuwMD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            "]], Polygon3DBox[CompressedData["
1:eJwtnAXUHEXThXdWZ3Zxdwju7u7u7gQIhOAuwYMGd9cAwd3d3YK7u/y42/c/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            "]], 
           Polygon3DBox[CompressedData["
1:eJwl1HtM11UYx/EDXn6CazjJ8rJZtlxt6Zbrj5qrTEtAlCBSES9cxDKMy1p2
M5eQubnZFjkbkTFqBCa6nE3D1lDsRlQYjciynBfWbSu1vMSsWa8z/viM53k/
n+c553x/hzNlZXV+VXIIYSGNoHmjQ8hLDeGhYSF0J0KYMDKE1JQQLlMrYzk2
Dcvgy+FbydeFDceysfN8TXyrsEnYXCybr5jvEywZOyc/S9NGhfBZYmitQX3F
vNvlr9NbZhTJf8cH7Ksee5VOy5+gLnNy5Rv4kuQtlC5OYJPVtsnv1H/CoV6k
f5JCmBjPhXXynOL5Djsk7hV/Kh6vfsyMd/SOo1l4mvp12H/yGykHq8R2Yz/J
a+gIlo9twhabX2zOOmc6itWpveScufhy8dfYY2rj9e2hKXresL/ZalXyk/Qs
1oN1Yln6/sQasTK9Y7B2+W1UIJ6IzVB7gK/QumvN7sOq1L7iuRc/Z9ZhKuP7
i+eo/az3TdvjuuLz2IC/W7AObK74DHbY33RsMzZV/GA8A/6UNfrjt7fGPmvc
THnia7FbrDGD71Yq0Juir4T28kyiDL6xfFP5SnlSzXvOt9+BvU0LsRHYR+rr
5bX8JdhwrIKvBWulJVga1sO3Ud7ANybeR3ynvI2OqM2X/23dZvFq7Aa+C3y/
2dNW++t0tkzxwzzH493i+xw7wPeFfI7+s/KDtCLeL2wXTRCnxnPwLeJJMbML
24Btxp43Mw8vEq/F2tX2YcuwPmwQ2+U7lpp1jKrVu6yxR+2SWRcpi//bxNBd
quC5BvuG7yB2iC9Zvsq89+Vr5Et9nzXYo/QL1mJerjPWmZPPV83zNN5hRo78
keg1+0ssWy3Iy/AD8sJ498zrsu5s7IxZH1CB3kXY91QpnhP/X3lrrXE/3/x4
7+L9MzedZ3f83fka9d6hNll+hdqwdr6seO+tWx1/k/hN+IpspUJeSb/Ge4Et
xq7X9y7dpLcZm6f3YvwdsUF7vSAfRUvkY/X28m3S34y9Gf+f7e+0vnpKU8vF
+mi1eBbfK3xPmreAb6a4JzH0fRp47sJO6nuZhvEXyEdbo1tcw7eV/0e+MnpP
nIk9rnbFvCbsKnEydrXafmyF/oH4TmE/q2XK/+BrEJdgI9Xa+Jbj/eK6+Gap
7cSWYh9ix7GN9ndCXzl1xDcYe4bvEt92LBHfrviG03T5fpqOtTpHPtYov9u8
U/JtlKLWj90X3x35x1SOLcB6qFQ80xpb9K6LbzPVYr183dgO+T3xbPLXaJxa
BtZNy8S3632Br8n+Cvn2in/AapzjX6yeL4nvcnwn6H8Ebd9X
            "]]},
          Annotation[#, "Charting`Private`Tag$104420#1"]& ],
         Annotation[#, "Charting`Private`Tag$104434#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0ktIVVEUh/GlmZWVGTSudNAsRxINetDAiGwUDaKCoJkOEtKBQUQQpJWY
Oih6EvQiGykVUUgDhR5aQZp11VtW+CDxMcggQum3C8693/ffa6279znnFh+p
3ns0JyKe+Ywtikhej6N4bGlEEeZarOHr+Bpey0v5Br4Vi5dFbOZ7+Ca+mx/k
2/khXsXTJlfNHeen+DXewFv5dX6J3+Z3sdrcY/6In+YveTc/zwf5xbyIPrnN
OTNyZnFEv/za+rC83u9d5h+s9WDW2qCeAXkIP+JofsRI2lv9k9yL3+QbmJHH
1b+nudSLw+aG+Bv1cflW2kt+ixNyVj0rn3GmzzhpftL6ffUv8juckttwRJ5S
n5EfyF/lJ+am5efO/l4e4O28i3fze/wh7+B38LBncTM9C76PN/F6XsFP8Dpe
hVfMVfL9vJEf4Dv5SV7By/gWXG2uhG/k+byIr+Xz+hbSeZ1vFbbgPDa730J8
5fx/cJf1ldiJC2YvqK+Qm+TlWOh+f2G5XICN+BN/oO1iTv23OdvFTHrX5pfg
i/TccIc+LfEU5/SdU3fFWV9a/hUnYJu6KxrSOdTG0rvkuTitZzbn///8L88i
cMI=
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{1417, 1537, 1989, 1538, 2918, 1777, 1539, 1991, 1540, 2921, 
       1789, 1560, 1993, 1561, 2924, 1797, 1577, 1995, 1578, 1805, 2972, 1594,
        1997, 1595, 1813, 2974, 1611, 1999, 1612, 1821, 2977, 1628, 2001, 
       1629, 1829, 1645, 2003, 1646, 2925, 1837, 1662, 2005, 1663, 2928, 1845,
        1679, 2007, 1680, 2931, 1853, 1696, 2009, 1697, 1861, 2979, 1713, 
       2011, 1714, 1869, 2981, 1730, 2013, 1731, 1877, 2984, 1747, 2040, 1748,
        1499}], 
      Line3DBox[{1418, 1541, 1888, 1542, 2919, 1889, 1562, 1892, 1563, 2922, 
       1893, 1579, 1896, 2987, 1580, 1897, 1596, 1900, 1597, 1901, 1613, 2950,
        1904, 1614, 1905, 2988, 1630, 1908, 1631, 1909, 2989, 1647, 1912, 
       1648, 1913, 1664, 1916, 1665, 2926, 1917, 1681, 1920, 1682, 2929, 1921,
        1698, 1924, 2992, 1699, 1925, 1715, 1928, 1716, 1929, 1732, 1932, 
       1733, 1933, 2993, 1749, 1936, 1750, 1937, 2994, 1763, 1940, 1764, 
       1765}], Line3DBox[{833, 832, 1778, 1233, 3021, 2044, 1009, 1790, 1241, 
       2047, 1023, 1798, 3023, 1249, 2050, 1037, 1806, 1257, 2053, 1051, 2951,
        1814, 1265, 2056, 3002, 1065, 1822, 1273, 2059, 3005, 1079, 1830, 
       1281, 2062, 1093, 1838, 1289, 3025, 2065, 1107, 1846, 1297, 3027, 2068,
        1121, 1854, 3029, 1305, 2071, 1135, 1862, 1313, 2074, 1149, 2966, 
       1870, 1321, 2077, 1163, 1878, 1329, 2081, 3010, 1179, 1885, 944, 
       1228}], Line3DBox[{1419, 1543, 1779, 2970, 1544, 1780, 1545, 1564, 
       2942, 1546, 1791, 1565, 1581, 2946, 1566, 1799, 1582, 1598, 1583, 1807,
        1599, 2948, 1615, 1600, 1815, 1616, 2952, 1632, 1617, 1823, 1633, 
       1649, 1634, 1831, 1650, 1666, 1651, 1839, 1667, 1683, 2958, 1668, 1847,
        1684, 1700, 2962, 1685, 1855, 1701, 1717, 1702, 1863, 1718, 2964, 
       1734, 1719, 1871, 1735, 2967, 1751, 1736, 1879, 1752, 1766, 1753, 
       1767}], Line3DBox[{8, 667, 2543, 23, 673, 2549, 38, 679, 2555, 53, 685,
        68, 2169, 691, 83, 2181, 697, 98, 2195, 703, 113, 709, 2567, 128, 715,
        2573, 143, 721, 2579, 158, 727, 173, 2210, 733, 188, 2220, 739, 203, 
       2232, 743, 218}], 
      Line3DBox[{910, 247, 2453, 509, 248, 2462, 523, 268, 2473, 535, 286, 
       547, 2480, 304, 559, 2486, 322, 571, 2492, 340, 583, 358, 2500, 595, 
       376, 2508, 607, 394, 2519, 619, 412, 631, 2526, 430, 643, 2532, 448, 
       655, 2538, 466, 902}], Line3DBox[CompressedData["
1:eJwVzUsuQwEYR/FPRGk0qUgkTSRN2iWwBFYgJEXRB30ovR6JDgw66KASgw4k
whJYAktgbsICsAaJ3x2c/O853829pUay0Z+KiAomMxH5TERzNmLBduYj/jxX
5iK2UdLavGx7bqHtYBcraXNbtdO8ij2s8URftxm+jwNs8kt9y2Z5DR++WbdH
2sCtZXO8gSau+LU+sHl+mL6LMR/qN+m/fGNRa6GNB23k9mgv3Ja0Drp40sZu
z7bAj9HDC7/VX+0yP8Ep3vhEf7dF3keCT36nf9kyP8M5vvm9/mN/8Q+vYCk8

       "]], 
      Line3DBox[{840, 839, 1784, 1238, 3022, 2046, 1017, 1793, 1246, 2049, 
       1031, 1801, 3024, 1254, 2052, 1045, 1809, 1262, 2055, 1059, 2953, 1817,
        1270, 2058, 3004, 1073, 1825, 1278, 2061, 3007, 1087, 1833, 1286, 
       2064, 1101, 1841, 1294, 3026, 2067, 1115, 1849, 1302, 3028, 2070, 1129,
        1857, 3030, 1310, 2073, 1143, 1865, 1318, 2076, 1157, 2968, 1873, 
       1326, 2079, 1171, 1881, 1334, 2083, 3012, 1190, 1887, 950, 1231}], 
      Line3DBox[{1424, 1553, 1785, 2971, 1554, 1786, 1555, 1571, 2944, 1556, 
       1794, 1572, 1588, 2947, 1573, 1802, 1589, 1605, 1590, 1810, 1606, 2949,
        1622, 1607, 1818, 1623, 2954, 1639, 1624, 1826, 1640, 1656, 1641, 
       1834, 1657, 1673, 1658, 1842, 1674, 1690, 2960, 1675, 1850, 1691, 1707,
        2963, 1692, 1858, 1708, 1724, 1709, 1866, 1725, 2965, 1741, 1726, 
       1874, 1742, 2969, 1758, 1743, 1882, 1759, 1772, 1760, 1773}], 
      Line3DBox[{1497, 1528, 1883, 1745, 1491, 1526, 1875, 2983, 1728, 1485, 
       1524, 1867, 2980, 1711, 1479, 1522, 1859, 1694, 1473, 1520, 2957, 1851,
        1677, 1467, 1518, 2955, 1843, 1660, 1461, 1516, 1835, 1643, 1455, 
       1514, 1827, 1626, 1449, 1512, 1819, 2976, 1609, 1443, 1510, 1811, 2973,
        1592, 1437, 1508, 1803, 1575, 1431, 1506, 2941, 1795, 1558, 1425, 
       1504, 2938, 1787, 1533, 1414, 1502, 1775, 1531, 1774}], 
      Line3DBox[CompressedData["
1:eJwVzr8rxHEcx/G3wY/yB5gVdcoVRbmiKArdFWKSxSwWYrGbLCaTyWRhMhl0
yEnoQrqUkCRJki4Tj8/w6vV+PZ/fb32aZxcm5msiYkYqtRG/Uq2PeKpz6xt7
qiFiUu7tMr7SGPHjvuTG8TGp2Ifcty7hBSwvd/Yu/qWL+Ah27v9hfYttcZ/6
gBvCzrhBfY2tcx96nxvASly/LmOr3Lve4/qwXrmy5/Bl3725d7gc3iMX9jS3
xL26t7luvCu9xx7lFrmX9CauE+9I77Fz3LPexLPYqe/aU2MZ7lFvcG3YCZdJ
jTVxD3qNa8WOuRZ9hP1hwf8DQkI6+Q==
       "]], 
      Line3DBox[{1500, 1530, 1886, 1754, 1494, 1527, 1880, 2985, 1737, 1488, 
       1525, 1872, 2982, 1720, 1482, 1523, 1864, 1703, 1476, 1521, 2959, 1856,
        1686, 1470, 1519, 2956, 1848, 1669, 1464, 1517, 1840, 1652, 1458, 
       1515, 1832, 1635, 1452, 1513, 1824, 2978, 1618, 1446, 1511, 1816, 2975,
        1601, 1440, 1509, 1808, 1584, 1434, 1507, 2943, 1800, 1567, 1428, 
       1505, 2940, 1792, 1548, 1420, 1503, 2939, 1782, 1547, 1781}], 
      Line3DBox[{1187, 859, 1360, 1185, 3011, 1495, 1331, 1358, 1167, 1489, 
       1323, 1356, 2856, 1153, 1483, 1315, 1354, 1139, 1477, 1307, 2854, 1352,
        1125, 1471, 3009, 1299, 1350, 1111, 1465, 3008, 1291, 1348, 1097, 
       1459, 1283, 1346, 1083, 3006, 1453, 1275, 1344, 1069, 3003, 1447, 1267,
        1342, 2852, 1055, 1441, 1259, 1340, 1041, 1435, 1251, 2850, 1338, 
       1027, 1429, 1243, 1336, 1013, 1421, 3001, 1235, 1783, 835, 908}], 
      Line3DBox[CompressedData["
1:eJwVzb8rxHEcBvD3DX6Uzt/AQlEuFEVRpyiKuiuyXjIYTilXZzAYbjDcoLCY
TKYrzsJkOnVMJiUlSZckXbLc4mV4er7P612fb29uM5NPRMSqPLdFXHREnMuh
NNojWvqRr3RGLMuB/cSLXRG/vh/csjwjZbvu9qPv+RJblH37ijd1jS+weSnZ
Z/xb3/A5dufdWb3Hjt2+9LXbDEvLrl3in/qST7Mp2bG3+Yeu8Ek2IQV7jRe8
2/j/n9s4H5MtO+v2rk/5KBuRvJ3mb/qEp9iQbNjD/FUf8UF2690Bvc563F50
2a2f9UnOTvKq7tZ/MM4zFQ==
       "]], Line3DBox[CompressedData["
1:eJwVzjkvhGEYheFHYkso6RQkolJKNEqFQiUaiWpKBT9ApdJoaOz7vkssMxjG
0qhEoZb4B2qZiOsp7pyTc7/f+70dhYmh8ZqIKOCvLuK5IeILVf2nPmJeX8BR
U8S07UpvtVexqF/al+Qcdy277LVyyr4sV/J77kb2cs1yFWuJvSgH7FfOt+jr
2MBO3mcr6SN8m9zEVr4l7+Nu9TGuU27nN7jg7uSkvVvuYg9nzt9w9/oM1yP3
cYBzrsyV821cn5y1Hea/8MI95B1cvzzGCd7sj7JiLzo/qJ/mObxzFfnBDec/
8m34tJecfdK/udG8H794RXtjxD8UQT+5
       "]]}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzUsuA2AUhuHTQRN0CyYG2IRpQzAQC+jAoIw0kbjFFmjpTaI7sAMzSqsq
uoSuwDXSqCr1dPDm+877n5N/ZiO3vp2IiDXsTER8ojAZ0U1G5OXsVMQcnvVM
KuIS13b63C72sIIG/ypvvC3LtDmLU3d17kUumjfHe/q+nVv+R37jiR/IY9zx
Z3YuuJ5e1BvyTX7JslzwdoSS3udO3A1xxTXNv/oBDrGKee4e7/YHsiKn+Zb+
oS+520Ke+8MDnzCP9I4MFPQ2X7VfMw/1c/1x/B/+AYA2OHw=
       "]], 
      Line3DBox[{2163, 2292, 2457, 2877, 2938, 2456, 778, 2546, 2995, 748, 
       1240, 958, 2638, 3014, 1198, 2637, 2886, 2921, 2458, 2252, 2547, 2890, 
       2922, 2548, 959, 1242, 1241, 2704, 2253, 2304, 2942, 2294, 2459, 2254, 
       2549, 2297, 2461, 2878, 2940, 2460, 2306, 2705, 1243, 1244, 960, 2639, 
       3015, 1199, 2550, 2299, 2462, 749, 2551, 2891, 2923, 2706, 1245, 1247, 
       1246, 2707, 2255, 2309, 2944, 2302, 2463, 2256, 2310}], 
      Line3DBox[CompressedData["
1:eJwVzzlOAlAUheGLIKM4LECMUtjZsABt7YANmFAbbaxEYtQtKLQqDggbsQNU
1qF2jpHP4s9/7nnvvuStNvbre4mIqOEgG/GHq1zEZiGihUt5PR+R5Q/s6E6w
rLs2H3KOa/yof+U3VLFt3kXX+di7nzww5/kLTXeOcCPP6IcoyOe6J/fn5FNd
gm/xrPvmJO6x5ewYd3IRF/aS5jWk0NO1dPNc5w377/xjTuEBJfMKfuVKOqIt
z9otI42+PsMjLMgd5y/eWZTPdJn/P2GiW+IpUzQpQA==
       "]], 
      Line3DBox[{294, 275, 1803, 538, 292, 1804, 540, 295, 1994, 872, 1995, 
       278, 683, 1900, 297, 542, 1806, 298, 299, 1598, 282, 685, 284, 1808, 
       544, 301, 1340, 546, 303, 1902, 686, 286, 687, 1903, 305, 1341, 548, 
       1809, 306, 307, 1605, 291, 308}], Line3DBox[CompressedData["
1:eJwVzrlOQmEUReFjY1A7FAdQEwxOFzXAI1hDw+UJrLSRxlmxcohv4ADi0Kpo
4vOpn8XK3med/9zc4la7uTsUESnOMxGzIxFfKOByLKLD1fSn0YiqvOGe9Ve8
YNFc4ddlazhiTZ65WbHL85+YwSm3w6XetOQG15N9PKLkrsyVZSITeeKmL6fN
A0zhmJuUH8jhwv6IW9bvfWdJXnMPeheb///I/aKEK7tD7yf0d3TNdRxw2942
9D2k+oL9rbxDgm9+nvvBHFa5fXc9ftz8hiyK+AMnKSSB
       "]], 
      Line3DBox[CompressedData["
1:eJwVzDlOglEUBtBL57AIMTYagV+DMRZ2WBtj1AVoJw4VtIDihK7BGIITggMI
Jug+3I7H4uS777vvvend482jVERscTMWsTQe8UWexmTEtW7V/DYR8cGP7l02
9D3Z55Vf/SILXNnN6zIMvU241B04H1J2Z0e+0ObCriO/9V35TGLOcW7XlFl/
DMhwppuTn8z+/21f162YH7x9YqR7lKf6glwjRUe/wYl+xv0+t87r1HT77hQp
OW/Le1pU7RI50O8R5hxZKnZ3urS/ekyxzB/MESuI
       "]], 
      Line3DBox[{106, 575, 1455, 107, 700, 1456, 108, 882, 1457, 109, 1829, 
       577, 110, 1913, 702, 111, 2062, 1092, 112, 1831, 579, 113, 581, 1458, 
       114, 1095, 1459, 115, 883, 1460, 116, 583, 117, 2063, 1099, 118, 2064, 
       1100, 119, 1834, 585, 120}], Line3DBox[CompressedData["
1:eJwVzztOQlEUheGNJuJjFM5AUWLUEE0MlJLQaOxECyuwcxQC4gvoHICdIK8r
KLNhFH63+LP2Wvusc8/drtYrtUxEnKO3HlHYiEhwtxbR5c/Ms82IX8y2Iua0
I/+jC/ygyu/bvdMdfhdTvWO8ye75ZTbikk4wxqt8mvb1EjrCnjmHF7sb35/o
H+GZP6RjXMvb/Kl5oDNEovNNn+RFWsIqPuUVtOQHzo/wwZfRlNWcqeOBv6B9
fKGR/g8dyG+xkr4NOTzaXXnD0F15nOAf4RMrxw==
       "]], Line3DBox[CompressedData["
1:eJwVzjtOQlEUheFNAsgFUZyBDkJLEzXEREOhgUJtjD1Q0FH4YBrOgSHgA9BY
agG+0R4bR8BH8Wft9Z997j1rZ83DRioiKrjORWwmETeYZiJ6cj0fsYE0TgsR
XYzs5eQ5d4FjPOn/cuzsSB7oddz6xiuX4ap6A1nzJd74gp7gGXkM+He+7F4r
G3EnP/QFfsvcx5+33ctdDPnF+X/waa8or7gOTrDDfc3fa962P8Cq+ZtLZM1+
Ew/mJTnhV+QyXlDCo7Mffs/dtjcN5a++L2f+eCn7
       "]], Line3DBox[CompressedData["
1:eJwVzEsug2EUxvFjRj+XxKUuHXUVTCsiJE0jXyUMkNQC3LagGBCxAHuwhk6K
foxYgXupUS3A7xv885znf877lnf3072BiEhxPRixNBRxi0oScY62eb4QsYAC
GtwNXtyOy2OuiW109L58tduSdf0Ad/544xJuQz/EsPkE7/yUPoEnTOb3/Adf
8+5SX5b3+ORG7FbMGRbtLtAxr+U3dkW9hS+30/KUO8MOMv1Pdu1G5ao3Dyib
v7kxuenmKP/TPCN/+JKcxTPmkNn1+Lq3V3pVPuKXW5f/18EuLQ==
       "]], 
      Line3DBox[CompressedData["
1:eJwV0MsuQ2EUhuFlIg4TxxmqKlxDxzqSiLQJdeymF8DATaCRRo3dgFEvpA6l
B25CkdCpZw/evN/61v//yd7Z6nnpbCQiirgfi9gaj3jGxmTEDZ7k/ETELk9x
VXeLFflFd8llPuGW/pf/kKR3zBdo2396e1rXNO+ZZ+QrXOPVvKDvYl9u6QbO
H8gN3Ta/4Us3a1eUuyjY1dGRD/Fot2hewxJ6upruiE950/0hz6Gk6yMnr2Ie
D6O+lzPurmMZ785k07dwnP4b+2/vVOQ73Q5/4EeX8D+NkC1+
       "]], 
      Line3DBox[{420, 401, 1859, 622, 418, 1860, 624, 421, 2008, 893, 2009}], 
      Line3DBox[{434, 417, 1724, 433, 432, 1865, 632, 1355, 431, 1931, 729, 
       412, 728, 1930, 429, 630, 1354, 427, 628, 1864, 410, 727, 408, 1717, 
       425, 424, 1862, 626, 423, 1928, 725, 404}], Line3DBox[CompressedData["
1:eJwNzbsyQ1EUgOGlMS49tY4HcBn0aul0ckIEmYTDjMwYvARGleBE8ghqMyoa
goTE5VV8xT//2v/a+5yppJqrDEXEKtojETujEX/YxsV4REs7M3+ORZzylfZl
HqCPGecTfYGfhyPm+c6bRbuS/ostNLVUe3KnwMfaB/fQxbR3NW2Oj3iWM29a
XHT+wSZutQ3+RgHn9jfaobnjOwd8qb2Z37GCVJvkR/++djdxHiBzbw0Nbd/+
wT7hPbsXfsUy7t0paxPmXV7iujdNPe/cxzqq+AeQDTEy
       "]], 
      Line3DBox[{2225, 2433, 2533, 2432, 2969, 2224, 2441, 2781, 1171, 1173, 
       1172, 1409, 2159, 1408, 2223, 819, 2532, 2428, 2222, 937, 2937, 2661, 
       1166, 1168, 1167, 1407, 1406, 2221, 2985, 2426, 2531, 2425, 2220, 2422,
        2530, 2421, 2967, 2219, 2437, 2780, 1163, 1164, 853, 2585, 2993, 2908,
        2218, 2417, 2529, 2981, 2906, 2217, 936, 2936, 2660, 1160, 1161, 
       821}], Line3DBox[CompressedData["
1:eJwVzr0uA2AYxfGni7bcAVMvA6FsDF2sYpFgUwlX0AhS3IdZlbZaEtxANzGo
ln7iAhpLf4Z/znPO8/G+me38xn4iInJ4TEUU0xHfaE1FPPCX6uG0DC8zESPa
kP/QXwxwwC/q1ekSv4yRvTPcy474v2TEHu3iCzV5jz7b69NPLKjnUdV78/7Q
/ikq/Akd4FV+x1+oP+x08GSnTW/la3Qdc7iWb6EsPzbfxxW/iRvZoZmxf+3S
Ft5Rkq/SipkdzKpXkP2/p9f0fs+dAs4xAYUGNxg=
       "]], 
      Line3DBox[{2435, 2413, 2528, 2414, 2983, 2216, 820, 2584}]}}},
   VertexNormals->CompressedData["
1:eJxEXHc8l93/ptIOGUlIaUhbCWXcJRqiISmrjEQZaRnJDJWQkVIpRBokM6M4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    "]],
  Axes->True,
  BoxRatios->NCache[{2, 2, GoldenRatio^(-1)}, {2, 2, 0.6180339887498948}],
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-12.546600471937108`, 
   12.566369716760208`}, {-12.564172686293984`, 
   12.531231432762848`}, {-0.9999999999999748, 0.9999999999999748}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.723137828538636*^9},ExpressionUUID->"b1f193ea-8d7a-4be7-8492-\
a3342413ed76"]
}, Closed]],

Cell["", "ExercisePart",ExpressionUUID->"dbe6aa35-368d-47ef-bbc2-7aea500bb2cf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", 
     FractionBox["\[Pi]", "6"], ",", 
     RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"RevolutionAxis", "\[Rule]", "\"\<X\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723137795472809*^9, 3.723137797196417*^9}, {
  3.72365680300492*^9, 
  3.723656880731604*^9}},ExpressionUUID->"1d7a524f-4731-484e-8d9d-\
2bd422d6424e"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxMXXc8lt0fjpCGSkM7qRSKoqn0HA3aWzSV9h6ktBcSioYVkrKSHUrxHFlZ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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxNnXXcFcX3x+9z7917t66BASa2oijYjS12oNgiCIoKJopY2IXYXYCK3d2F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            "]], Polygon3DBox[CompressedData["
1:eJwtnHPcLMfWhXtm3lFPT3hyYtu5sW3btm3btm3zy01yY5sntm3ze56s+aN+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            "]], Polygon3DBox[CompressedData["
1:eJwl1nmwT2UYwPEj1+93f78kLbRMkhrK0DqVpkb7pgXV1LRSskyyFS2ixa4u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            "]], 
           Polygon3DBox[{{3281, 2335, 2334, 3280, 1924, 1925}, {2342, 2419, 
            1695, 1930, 3282, 2341}}]},
          Annotation[#, "Charting`Private`Tag$107146#1"]& ],
         Annotation[#, "Charting`Private`Tag$107160#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl00tIVFEYwPHPaaZx8hVRiwqNoUVgjvQiUMagoFVFkLSoVr0wTZSKKGPS
Wk3Uwl0tIpKYXBREi4KK2lTQqo2ZZe/WBSYEbfsdhBnO//89zv3uufcWjwzv
G6qLiFf+R3MRibuyEa3gT33EUr4dz+M1+AD+izvxafwP9+BVSyKu8d14La7h
Q7gDv8ADeAuewasLESN8Dq/HV3B9xp74Bi7ijXgSj+vp5o9xDffi1/g+HsQ3
zfyO3zPzSV5ZHDHNf4sP8Wnz3cLvxR6oGRa7qGaGV+RyYh9wIz4ld1vtR/5Q
/Ayf4LO8Wf4s/4TPWUft8Tndg/wIv2P9wp/ou8DH5L/yPP9mXaa/Il5T950/
Ex/ld/kPvlz+Ep/kP/lz+THe6xym+Am8s7DwnPbiMn6ErzqHrWkffBy34ut4
D87iKi7jX866Xc95PoVX4n78FDfgg3gCZ/AuvEJPlZfxvFh6SUp4Fu/HbfgN
7knP1swtfIeZy3yze29Oe4t38cFFEU38rfy4mTbJN/Im3mBtyetR16/OZWOb
+Abep7+Q6uRL3BFFu7VTfz6dtfw6fkyfULzUV7V/ieTSO8U7sCWyGopqD6v1
i27BOrG21K84k+7ZBS5nFr6D/6NjVi0=
       "]]}, {}, {}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVz0ErgwEcx/G/yzjwFpS7kxfhBTg6cp83oERERBZNtNlMhFfAgQMHDhwo
GzZsigPJih2slM9zePr89/vW9qxvZGwo3RERo57+VMRtV8QhJ3jEz+6ISXeq
M6LMY9s0T9jUZty9WoWntlme8Vubcw9odzy3zfOCCxy03zPXE3FpW3RfcYnD
2gPz2rVt2X3DDNNalZta2bbirnCVU1qNBa1qy7prbHmXNXdWf2Tdts4G29qG
+0B74qstxzf+afnkv2rPfLcV+MHwG8XkvbQ6iz5/2UvuJreT79Aa3NJ+bDvu
FnfZ1l5Y0n5te8nGfY57/gEiX0qB
       "]], 
      Line3DBox[{1581, 1799, 2176, 1800, 3310, 2073, 1801, 1802, 3313, 2082, 
       1824, 3356, 1825, 2087, 1844, 3363, 1845, 2092, 1864, 3368, 1865, 2097,
        3427, 1884, 1885, 2102, 3429, 1904, 1905, 2107, 3433, 1924, 1925, 
       3318, 2112, 1944, 1945, 3323, 2117, 1964, 1965, 3326, 2122, 1984, 3395,
        1985, 2127, 2004, 3400, 2005, 2132, 3449, 2024, 2025, 2137, 3451, 
       2044, 2171, 2045, 2060}], 
      Line3DBox[{868, 867, 2072, 1220, 3482, 2074, 881, 1823, 1094, 2083, 889,
        1843, 3470, 1102, 2088, 898, 1863, 3472, 1111, 2093, 907, 3370, 1883, 
       1119, 2098, 916, 1903, 1127, 2103, 3430, 925, 1923, 1138, 2108, 3434, 
       934, 1943, 1149, 3474, 2113, 943, 1963, 1157, 3476, 2118, 952, 1983, 
       3478, 1165, 2123, 961, 2003, 3480, 1173, 2128, 970, 3402, 2023, 1181, 
       2133, 979, 3409, 2043, 1189, 2138, 3452, 990, 2059, 1199, 1200}], 
      Line3DBox[{1582, 1722, 1803, 1723, 1804, 1727, 1826, 3357, 1728, 1827, 
       1732, 1846, 3364, 1733, 1847, 1737, 1866, 3369, 1738, 1867, 1742, 3344,
        1886, 1743, 1887, 1747, 3345, 1906, 1748, 1907, 1752, 3346, 1926, 
       1753, 1927, 3383, 1757, 1946, 1758, 3319, 1947, 1762, 1966, 3389, 1763,
        1967, 1767, 1986, 3396, 1768, 1987, 1772, 2006, 3401, 1773, 2007, 
       1777, 3350, 2026, 1778, 2027, 1782, 3351, 2046, 1783, 2047, 1787, 3352,
        2061, 1788, 2062}], 
      Line3DBox[{8, 869, 299, 834, 2887, 23, 781, 2849, 38, 890, 354, 2533, 
       53, 899, 379, 2562, 68, 908, 2905, 404, 83, 917, 429, 1129, 98, 2322, 
       926, 454, 1140, 113, 2338, 935, 479, 843, 2892, 128, 944, 504, 846, 
       2893, 143, 953, 529, 2649, 849, 158, 962, 554, 2679, 852, 173, 971, 
       2944, 579, 854, 188, 980, 2953, 604, 857, 203, 2380, 993, 628, 1203, 
       218}], Line3DBox[{1037, 229, 2501, 309, 233, 2518, 336, 237, 2540, 361,
        241, 2573, 386, 2574, 245, 411, 2590, 249, 436, 2599, 253, 461, 2608, 
       257, 2618, 486, 261, 2634, 511, 265, 2656, 536, 269, 2690, 561, 2691, 
       273, 586, 2716, 277, 611, 2728, 281, 1031}], 
      Line3DBox[{1586, 1809, 2158, 1810, 3311, 2078, 1811, 2159, 1812, 3314, 
       2084, 1832, 2160, 1833, 3316, 2089, 1852, 2161, 3467, 1853, 2094, 1872,
        3372, 2162, 1873, 2099, 3428, 1892, 2163, 1893, 2104, 3431, 1912, 
       2164, 1913, 2109, 3435, 1932, 2165, 1933, 3320, 2114, 1952, 2166, 1953,
        3324, 2119, 1972, 2167, 1973, 3327, 2124, 1992, 2168, 3468, 1993, 
       2129, 2012, 3404, 2169, 2013, 2134, 3450, 2032, 2170, 2033, 2139, 3453,
        2052, 2173, 2053, 2066}], 
      Line3DBox[{876, 875, 2077, 1231, 3483, 2080, 885, 1831, 1098, 2085, 894,
        1851, 3471, 1107, 2090, 903, 1871, 3473, 1115, 2095, 912, 3374, 1891, 
       1123, 2100, 921, 1911, 1134, 2105, 3432, 930, 1931, 1145, 2110, 3436, 
       939, 1951, 1153, 3475, 2115, 948, 1971, 1161, 3477, 2120, 957, 1991, 
       3479, 1169, 2125, 966, 2011, 3481, 1177, 2130, 975, 3406, 2031, 1185, 
       2135, 984, 3411, 2051, 1193, 2140, 3454, 998, 2065, 1209, 1210}], 
      Line3DBox[{1587, 1813, 2079, 3422, 1814, 2081, 1815, 1834, 3359, 1816, 
       2086, 1835, 1854, 3367, 1836, 2091, 1855, 1874, 3373, 1856, 2096, 1875,
        3375, 1894, 1876, 2101, 1895, 3378, 1914, 1896, 2106, 1915, 3381, 
       1934, 1916, 2111, 3437, 1935, 1954, 1936, 3321, 2116, 1955, 1974, 3391,
        1956, 2121, 1975, 1994, 3399, 1976, 2126, 1995, 2014, 3405, 1996, 
       2131, 2015, 3407, 2034, 2016, 2136, 2035, 3412, 2054, 2036, 2141, 2055,
        3415, 2067, 2056, 2068}], 
      Line3DBox[{1660, 1716, 2057, 3416, 2038, 1654, 1712, 2037, 3413, 2018, 
       1648, 1708, 2017, 3408, 1998, 1642, 1704, 3392, 1997, 1978, 1636, 1700,
        3387, 1977, 1958, 1630, 1696, 3385, 1957, 1938, 1624, 3438, 1692, 
       1937, 1918, 3333, 1618, 1688, 1917, 3382, 1898, 1612, 1684, 1897, 3379,
        1878, 1606, 1680, 1877, 3376, 1858, 1600, 1676, 3360, 1857, 1838, 
       1594, 1672, 3354, 1837, 1818, 1588, 1668, 3353, 1817, 1792, 1577, 1664,
        2070, 1790, 2069}], 
      Line3DBox[{1661, 1717, 2215, 2041, 3339, 1656, 1713, 2212, 2021, 3337, 
       1650, 1709, 2209, 3469, 2001, 1644, 1705, 3394, 2206, 1981, 1638, 3447,
        1701, 2203, 1961, 1632, 3444, 1697, 2200, 1941, 1626, 3440, 1693, 
       2197, 1921, 3334, 1620, 1689, 2194, 1901, 3331, 1614, 1685, 2191, 1881,
        3329, 1608, 1681, 2188, 1861, 1602, 1677, 3362, 2185, 1841, 1596, 
       3425, 1673, 2182, 1821, 1590, 3423, 1669, 2179, 1797, 1579, 3419, 1665,
        2174, 1794, 1796}], 
      Line3DBox[{1662, 1718, 2063, 3417, 1789, 1657, 1714, 2048, 3414, 1784, 
       1651, 1710, 2028, 3410, 1779, 1645, 1706, 3349, 2008, 1774, 1639, 1702,
        3348, 1988, 1769, 1633, 1698, 3347, 1968, 1764, 1627, 3386, 1694, 
       1948, 1759, 3335, 1621, 1690, 1928, 3384, 1754, 1615, 1686, 1908, 3380,
        1749, 1609, 1682, 1888, 3377, 1744, 1603, 1678, 3343, 1868, 1739, 
       1597, 1674, 3342, 1848, 1734, 1591, 1670, 3341, 1828, 1729, 1583, 1666,
        2075, 1724, 1805}], 
      Line3DBox[{1442, 996, 2064, 994, 3466, 1658, 1190, 2049, 3464, 981, 
       1652, 1182, 2029, 3462, 972, 1646, 1174, 3397, 2009, 963, 1640, 1166, 
       3390, 1989, 954, 1634, 3445, 1158, 1969, 945, 1628, 3441, 1150, 1949, 
       936, 3460, 1622, 1142, 1929, 927, 3458, 1616, 1131, 1909, 918, 1610, 
       1120, 1889, 3456, 909, 1604, 1112, 3365, 1869, 900, 1598, 1104, 3358, 
       1849, 891, 1592, 1095, 1829, 882, 1584, 3420, 1224, 2076, 871, 1086}], 
      Line3DBox[{1663, 1719, 2218, 2050, 3340, 1659, 1715, 2030, 3338, 1653, 
       1711, 3403, 2010, 1647, 1707, 3398, 1990, 1641, 3448, 1703, 1970, 1635,
        3446, 1699, 1950, 1629, 3442, 1695, 1930, 3336, 1623, 1691, 1910, 
       3332, 1617, 1687, 1890, 3330, 1611, 1683, 3371, 1870, 1605, 1679, 3366,
        1850, 1599, 3426, 1675, 1830, 1593, 3424, 1671, 1808, 1585, 3421, 
       1667, 2178, 1806, 1807}], Line3DBox[CompressedData["
1:eJwV0DszXHEYB+D/jpkwZtQpaLbV0KSi2WFGpaEgChuXTchiJ6PQiYzJZNR8
B2YkESQu2Q1C4h5Lkm+wLiEuJR3PKZ553/f8fucUJ96ZaRqIhRCGiRWH0F4S
wjT3j0J4bP6kwCZtZSFUep60b1GkX857+zEfeCJ/Zm5TIauKOt776D5hhhqd
DnOHankdcZ1P7lNmSeh0mrvUy1/LW8w59xnzNOh0mXu0ytJ8tv/jC43yN97r
tu/TF32HBfs5izTrjOqk7L8YkY+zZL9gmYz8qd5z+wET8km+2v+TZVAnqfPC
nmdKnqXW85z7km+kdHrMQ3LyPAmdFfcVq6R1es2jqCd/Ky+Ya+5rvvNK56X5
O/r3snc6t+a6+4YNhnTGPE/b/3AnL43+Az/o5y8PhYdPDA==
       "]]}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwNzkkyQ2EUhuFjkkIY6KMJYhr7MNcEaauygNiCMrQACYoVaJKbaKoMVATZ
jG4JnsFb7/m/75xbN1c/2m6MRMQO/kYjXscibscjjlMRNzwzETGLO/MXFycj
du2cmacwjXtdSb4nb6cjEnTxrevLCuh4971/0LY/x/vyJs/jwv0Cd3QZPtC9
4cV/DHjD/SFvcR6bePc+0SduVtxk0TUvctn3ivqWeQnL6Okq8pK85/6UP3Bt
LvMVD+z94sHuKlfk57yGS7fr/KTLcVX3aK7KP83P5hoP8Q++DS29
       "]], 
      Line3DBox[{2289, 2496, 2745, 3240, 3353, 2505, 1235, 1529, 2276}], 
      Line3DBox[CompressedData["
1:eJwVzj0vg3EUhvFjQ/EBaCQoZfA9zKauGi8bn6S6s2Bkx+atFq1qUYpISKNI
SCOqs1+HK9d97v85T56x7Nr8ak9EZNDujbjoizjqj9gdiBgejHgyj8tF3uAm
RvSXiYhnXZlLfOxmQb8o7+sOcGj3Fy+6Jfz5ftJOWT6xf2Wngldzlde9VeRJ
NxNIoWFO6XPcxLW9nP6G38yzPNe9lT+w523I/rs8Jd/yZtd2RvU1/tTdcY1P
/UdWvyx3/F+ev7DtfQdbOHffxpnde3Md33YeOO+2Ls94T2MaLXNa/8gFNyv8
g3+YyD38
       "]], Line3DBox[CompressedData["
1:eJwVzs8rw3Ecx/H3aGvYWqndzVDUJsX+B44uuztx4Q9xGWe54ObHlT9AaC13
Zr+sFCVRfqV4OLx6vd6v5/v9+X4LKxvL64mIqNJHOqI5FHE+HHGYiRjLRryZ
Z+QW3+EPVNDfjES86255m1+4OcLGsVPdGV2mIr6xVfr0dhHryVd2m/gd/Zhb
vIb15VlvlKhMv+ZpfY0PuinaW6QJGjCX+RJt4SnzsZuc/aQ8Jz/qd3nbzqS+
w9NYlz9hdfkEn8K+/N+2Lqvbxw9ojzaxZ31D3zPfU07u/38Xe8Eq3pinBRrF
SvpX/bW8xvP8D9JONg4=
       "]], Line3DBox[CompressedData["
1:eJwVzUsug3EYxeH3kya9kjZEEzMz0UaLgRUYmUm0VUwsgGkxYGAHrk2IdegC
RETEYojSC4/Bye875z3n/83vH24eJBHRoIlsRDkX8U6zVJuMSGRrhYgZ/gGn
cUm+l4844XexJHujIlXdwqYn7+KU7BZ/MxEVtwL/Snna0Tn2RhvP3HKyVT6L
Kzi2WZbf2Kdl17ihW6dtqtGVLOV2iUXdkU3dNpHdY+CivKV7xDdxrPsiH+GC
29DmwveA7vhHvXMayNfTEc+6324N2458C0/1+rIq/4UV/Pn/t/yTf7L5wDn8
A+0YKlQ=
       "]], 
      Line3DBox[{2315, 2592, 2774, 2591, 3378, 2314, 1282, 1544, 921, 1406, 
       920, 2773, 3428, 3273, 2313, 1054, 2590, 2461, 2312, 3272, 3330, 2772, 
       919, 1405, 918, 1279, 1278, 2311, 3380, 2460, 2589, 808, 917, 807, 
       2588, 2459, 3345, 2310, 1276, 1542, 916, 1404, 915, 2771, 3427, 3271, 
       2309, 2458, 2587, 3485, 1455, 2308, 3270, 3329, 2770, 914, 1403, 913}],
       Line3DBox[CompressedData["
1:eJwNy0suA2AYRuFPmKBF69phxTUxUSVV1B4MDF1KL7RhDSQso3QdrMBl3KJF
YiOewcmb/5zvz5avD64GIuIQmeGI1ZGIX6xgMxkxx5USEfv44ZqjEXW+YWe1
C3uJb63Gv7ub4Z+4Zyzzbe9pvGlDbvpcXathiq/YW75qe9qeu11MagX+0S7x
eX0Dae91m8Mi/+CddpeyRf928MWf61X+zE5op7aMT63Cv7ob51tY4FrcPXeH
Me7FDnIf2ol/x0jyR/aG/9O72rYtIKFt8fNcB1ms4R9z5iYz
       "]], 
      Line3DBox[CompressedData["
1:eJwVzkkyQ2EUhuFjqFuBgTJgYqaKxJUFaGJiYAGGyE0jYRfRbSEVi1BYgypl
BwhJhOhnnjt463zn/f5T987slLfSkYjYxtRoxPxYRBfpZMSufUFenYhYQ0/u
mGXdnq4pP4xHPKKvq/D7/JX9Gjf48mZRV+KncWv/xiv3pE+5Y3tHPnP/bA50
69l3dEvypfyDnDyrr/BFcxlJNvnEbZXPyxveFvEmv+irupruhOvae3jX1fgD
fg4tJNyFri63zTvvfzHk+/YGf5r9u3zudmB+6Da5Q92KfC//4VM+4grmP/hm
N0U=
       "]], Line3DBox[CompressedData["
1:eJwNy0suA2AYRuHPwJ0NSImiQZOWJqqG7p0bWICZS1u3ug5J2IWEXYhBbUAb
YgG0FKvwDE7e/Od8f3KrslHuiIhNpHsjcn0RfygNRrwPRExz67aIX/6yP2JP
u7BT2pk9x4+2y7+5m+Rr3DNm+QfvFF61Hjdt7lQ7wQR/bK/5qv3W1tytYlx7
st3aDL+gFzDG5+08snxBf3SX5JftCr74I31HO7Sj2r49QEvb5hvuRvh7ZLg7
7pa7wTBXt11cU6v4V0aCL9krvqV/akt2EUPai+3UPvg05vAP3hUqwA==
       "]], 
      Line3DBox[CompressedData["
1:eJwVz00ug2EUhuFjiBpZgYlJdWQklIQgIUUrsQALYOAnaP3vQNslEGZsoeyB
LZj5135FXO/gznnO/Zw3+b6h9c3KRk9ErCHfGzHaF/GJ21zE2EDEpLwkL+NL
fja3+D23F/JLf8QrvnXb/D7fst/jAZmbad0BP4JHexdt7k1f5er2d7nh/YfZ
0a1wNd2MXOQv5Vl5WH8ol8xxTGCev3M/6G5OLssVZOlf9Dv8kTeN9A/pW9HV
7fLHfAFXWOBudCfytfnk/ifBt+2nfNPekZveZuavbpU70y3KU3zR/MN5+k7z
HzDtN+s=
       "]], Line3DBox[CompressedData["
1:eJwVzTlOQmEUhuFzBQsVOjdgpRXai1NCgiYGIgGZJFGJrZa6AIcdaKuVY6W1
pe5BluAWGB+KN+93vv+ce5dOLyrnSUQ0kJuL2JqPGOMzE7GejSjLVXmbH/kf
eX1/IeJAN+AdDr7UX/vGj/yLb7tDVL3f6FfxZx4h8T7ECLXpP/nefUGue6/h
EHVzQf/stiUv2ythBU3zBpfx4v3I/OVm0X5bbsi7/MSBTX3CHd0M703t9kp/
634NrzjWv+s/8Iae3TFScorTOLEzyw9u9+W23EQLXXNRX+K0mzvfPJMnLqkr
dA==
       "]], Line3DBox[CompressedData["
1:eJwVzLsug3EYx/HH4PD2bdXiAoy1YZeWaGKQNJVoB3EoaRtDG4mEEItIHOIC
WMVEsVCblXtxEz7v8M3v9H/+M61+vTcSEQ3MJRG1XMRoGvGRjygXIjryJl+n
j/QPFf0YPdCN0/VM3XzyS7Yf/hffcsh9+7W/57Esb8iJfcKe4FDO0Xtbk9/l
t7GDI3lV/+z2hC+5q2EWx/IifbGd8UPvp7095ff4LfpEU6zo8/RcV8j+p6nb
L75qW/DHABf6N/07XnFna2U3/KS3RVzKU/TBts93+TY6uJLX9G1adHPjz1v+
H/tVJac=
       "]], Line3DBox[CompressedData["
1:eJwVz80uw2EQxeGxEarEyt49+KiS1FIQtCsbFk0lmlINIZH826pqQxC3IBFL
3xdg7a487+Lkl3POzCQzWz2pNEciYpdWxiMechHTExH3uD0ZsSyr5yPu+Fe8
xS35jZku38ehbAoHuKkr2vnjf7Av+8Yl2tD1+LzuCq+x40Yv3dB1ZQd8B2tY
sFORf2Em+0ze7GrapxKV6UN+qX/HGfOLWLV/IXvBc1xP98220308k+XwFNd0
C3beqMU/87/pZ5qXPfJN+Zj5Y2xjpsvSz7oj2T7fwD2cs7Mjr/OjZg7xif4B
g7cqvg==
       "]], Line3DBox[CompressedData["
1:eJwVzrkyA2AYheEvZYJCbLULIYu4ABJGndKS1FSWIQlixL6GzBhuQBCV2i1Y
rsWjOPPOeb/zz/zj5epsJRERCzKdjOikIkb7Iu6xNBBR4Kr9EXf6E7axyDdt
tvR9vOVGcI3/5aa8+dTf8cath3n5cUvZDLtd83u4ye1inb/iKvolrmDOm3n+
DS+4VyzZ5qUhOSnKC3/u3sUx+ywue3/GPeIpzvB12w29hifcEK7y31zGm2c5
5jvcx/+/ZJL7wiSXtj9y38F1bhtrfItb0g9xESe8meMP9EGbJj7IH+kcL9E=

       "]], Line3DBox[CompressedData["
1:eJwNzEdSglEQReF2qOBYFDCsRcGs+FtlmLoAxTwwzA0l5jzCwsQSDBvQPYBW
uQ+/wan7+tx+3bewlCy2RMQMplsjXtsielMRL3K2PSLhNtIRm+jh77HL38kp
3Y28RTd2+F97Jf7L/I1ndz7Nk/jRpe3k+WtcYYK/kPv8pcxh3d4axnXz/Id8
cqeoK2DM3C8H8Mi/mzP2RuWKf6vI6s6xzZ/JEd2JPEUXtvimvWH+DTV3qtwh
d4AhriFTXKf9Y1QwyB/JPf5Pn/FelmUUdXP8g1sdfFXW8Q8uLy0l
       "]], 
      Line3DBox[{2521, 2403, 2750, 2504, 3359, 2519, 1244, 1245, 1098, 1469, 
       1097, 2749, 3314, 3268, 2975, 1005, 2518, 2444, 2291, 2402, 3424, 2748,
        1096, 1468, 1095, 1531, 1241, 2514, 3341, 3241, 2515, 797, 2849, 783, 
       2513, 2443, 3357, 2511, 1238, 1239, 1094, 1467, 1093, 2747, 3313, 3266,
        2290, 2401, 2509, 3312, 1041, 2997, 2400, 3423, 2746, 1092, 1466, 
       1091}], Line3DBox[{2595, 2584, 2769, 2585, 3379, 2307, 1272, 1273, 
       2251}]}}},
   VertexNormals->CompressedData["
1:eJxEXXk4l00XTrQnka3NUqGiUkohRoUiikgiZKkUlULZkgpZKpEoKbvKG9lK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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{0., 12.56636971676127}, {-0.9996066317400323, 
   0.9996066317400323}, {-0.9999999999998902, 0.9999999999998902}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.723137750900423*^9, 3.7231377981786757`*^9, 3.7236568160408363`*^9, {
   3.7236568663673267`*^9, 
   3.723656882299944*^9}},ExpressionUUID->"46bea5a3-0fc3-4443-9f27-\
7f6a98a32588"]
}, Closed]],

Cell["", "ExercisePart",ExpressionUUID->"b4607a1e-d271-4ed1-ac63-9ca039efede3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"Sin", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", 
     RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     FractionBox[
      RowBox[{"11", "\[Pi]"}], "6"]}], "}"}], ",", 
   RowBox[{"RevolutionAxis", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723137795472809*^9, 3.723137797196417*^9}, {
  3.7236564110586987`*^9, 3.7236565299350853`*^9}, {3.723656620172299*^9, 
  3.7236566311318207`*^9}, {3.723656900857814*^9, 
  3.723657237236721*^9}},ExpressionUUID->"28a26c02-427a-4c03-b4b2-\
fafb982a5115"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJxUunk8Vd/3P27MzL3m2TVPpRJSZK8KFRIlqVSUUCnzUMZKKfPQIErKlJLM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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxNnQX4FcX3//dz7917t1TsDgwUsRXFwsDma2CjCDYqioUBdiF2i4WCqCgq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            "]], 
           Polygon3DBox[CompressedData["
1:eJxFnHn8VdP3/88dzr1nuIYQTSqlTJGZEKFEUVGhkEQkDaKMpcFUiBKSoUQj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            "]], Polygon3DBox[CompressedData["
1:eJwl1XtMlmUcxvFbRFAhO0i1mjUdmRWUqSieEPKEgZC2FvZHjWxaoIOpWJS4
DlRbgmWaecCwkRqeRtaaba2tcmVHlwbDQ0wbG0pYy1Ztaqs+994/vtv9u+7r
+j2/536e531HLKy+vyophLAAA7BtcAjT0kPIHhhCGSYnhzBH3ZIWwhnrt2nN
GEdLRq/QtYNC+DUlhBrZVGSkhtCD6Ro/pR6Cm9S9mE1r1ust1OvzPI7qW8eT
p99I9fSo9Q9hEe022ut6j8Zw2dnqbWmJzAt8z2EurYZ2zCwpZhmA45gmf6hf
CCtlD2O5+j96mjm6kadfvmw5faLsMb3GooS2Tr+ztAz+oXiTZwZekbuCp062
g2cG71z1KSznv1e9g95tvl20HXhAbitelnnWHM16jOErGpQ48x9oR7Eqnh1u
tX8exfxr1Xfx7rFfiSW0CepFsotkW2jjeHNpK2g1tJ20WbRq2Wz6ZnUBxsvO
UjeZ70g8c7M9g/G0BbIPym7nGyE7SvZO+m7142hyjptpxVhv/6r47PSbzPOa
7BHZg3wH4uz69+ERWh/feSyRu4N3I88kZMuupE2l3WI/H5975qv0+hp7eSr0
qtdjOF8jKmX6xfOkF8ntco0e97GPtgdPy32CVtmy1MRZrOYp5Z1Cn0drcB9b
9JqPJvVQuZf07eEr5GtQv4pOfbtlbqe9od8EXCk7UX0NLntwI+w/pEeOui0t
kVkrez3tN3vLXGOS3mfUF+J982XgX9lM+0vo38gV0HLl2jHH3lZaS3zvzJ8l
VxvfS702ola/wepq2ZHqdaimJdMepr0je1C2TnahbEv8PtS7sUE9Fi4XiuM5
Yb36OMTCaXWFfqP0a9eri95Ou4Rc9z5T/SlOqR+L3zTf93w/0k7QSmidfHXq
r/CepgfwRfym1Pe5xvvqD/BlfI4piXdkttwmrNavltao5wb13Qbdr14Wf1vs
3aOupy92RifkC/GP6w6LPb07U9UpsqW0tvjNyvXhRtf4i+dPHLa+yHcJf/CU
08o9tzHWf/PuVB+ybuCrULfy9dLOpSXm71X/gg6eQfF7cL/FfJ/h6vh8UGjW
0vh7FX8rzJyOMtlH5W6Wy4zvPPKsn6A1xuccvyuskE2lLZYdm554dvF5nYzn
Ht9DnnqzbDdzfvze+abE30TrLr6P4yy0Vp53sV+vvQMT38nvPFm8m3jykGn2
Av1K+IbZn8/3ouxFdTr9Buskme+c9wVaseyHPB/Fb5r/Mu0S5rluOa0/b5Nc
GXbIXkdb436S4n3F/xXrQtcdEv8b9FpDW6r3Sb4i/CRfScvi6+Tp4M1Rj+bd
Z12FNjP/zLc0vh98J/lO08/Sqmg5tC7aOdpMuS3m+9asT+pfg/8B0pXfng==

            "]]},
          Annotation[#, "Charting`Private`Tag$107796#1"]& ],
         Annotation[#, "Charting`Private`Tag$107810#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwt0jtsjXEYx/HHaU+d9vTUEaQRSRFGbYJWDDoZ3KpEDFIija0GOhD3SZOe
uCYGDIYuNRkMLIJKWiniklDVulRtBhKXJo1L6ecvhvP+vt/nef7ved///128
Z/+2fTMi4rbfZCYi8RP5XW6ojCjKouJmvBAvxVtwA16Nm2VVVUQLbsG1uB3v
xAvwAbwXl+Rh647gK/goLuHr+Di+hAfwVdlq3Qi+idvwJzyAd+PwbGvLIl7A
CfxX71RFxBBfkdVW68xF3CqPeKm2Uq1M7bSZYX5GvpJ3ZkZUqN81N8IPumeO
9/FR3qdfyV/jvDxr3Rvc5H4F3m/uLV/Fa/g5/Xf8vByT962frT5o7j0/5v5z
+AM+zgf15/GH/AM/oT+X99iL5/y397qA+/FHXMI38BDulc324h6+iJfja7g7
nQ++nPYad8lD1nXgTtyB2/CudD54E16P18gfvBHX4894Ea7D47g6nb/nnMV3
eM48b/KeNfybeo5n1Qtpf+US79GoX53OROblqMyay+inY9wuM3yj9f4intqP
OuscXUz5NZhXiq/6P+UfPaU4ad18XJ/ux3tdlmFj8UxOyl/6xmKry2O1Cbyu
/N+nE4/4l//f+jROQVpw
       "]]}, {}, {}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwV0N8qw2Ecx/GvEznYTTh3L8rvQMqBXIAd0MpSlpoUKVqRohUpS5EiZbkA
bFyC+Tv/Nv+NI68dvHrX53lOnqd7ON030hERCT2dEZddEaNkGKM3FVHTK8aZ
IEtiv9YbJpkiR7/9Vu/IM8M099Q5cT6r88zxwCOn9gUtsMgTz5zZl3SFZV5o
sEqRNQbcaeor62yywaD9Td/ZYpsSQ/YP/WSHPXb54puK83095IAfWlTtR3pM
mV/+OLdX9KJ9p/0u//gPRK0++w==
       "]], Line3DBox[CompressedData["
1:eJwVzUkuhGEUBdBXmiql7ybMjBF9r0rfzIgYiCCICCIlwhbYAltgCUQisYES
zQbYAhPtqcHNebk3//+1bB8t5RIRsS/tyYi8PMpiZcRKWcSXfMubrjMd8c5l
W4d7Vf8jv/Kh79Y92T7dXe41/Z+EO5WK6GUZe7ihT7BImnTPvut3N7v7uGkv
Zl5fwlb9INs4wG37va3UnZSMfphZDnHHniq8Jwu6US5yhC++27Wn3eWypc8W
/sl1W8a9Z69gpZzox/lqO3WPuQ/sVayWM90kzznBQ1sNa+VCN81LTjFnq2O9
XOlmec0ZHtsevNHgbpQb/TxvOcc7/gNNFyu8
       "]], 
      Line3DBox[{766, 765, 1994, 900, 3260, 1996, 777, 1765, 857, 2006, 782, 
       1783, 3252, 859, 2012, 787, 1801, 861, 2018, 792, 3198, 1819, 863, 
       2024, 3232, 797, 1837, 865, 2030, 3234, 802, 1855, 867, 2036, 807, 
       1873, 869, 3254, 2042, 812, 1891, 871, 3256, 2048, 817, 1909, 3258, 
       873, 2054, 822, 1927, 875, 2060, 827, 3217, 1945, 877, 2066, 832, 1963,
        879, 2072, 3240, 839, 1980, 884, 885}], 
      Line3DBox[{1582, 1746, 1995, 3229, 1747, 1997, 1748, 1766, 3192, 1749, 
       2007, 1767, 1784, 3196, 1768, 2013, 1785, 1802, 1786, 2019, 1803, 3199,
        1820, 1804, 2025, 1821, 3204, 1838, 1822, 2031, 1839, 1856, 1840, 
       2037, 1857, 1874, 1858, 2043, 1875, 1892, 3211, 1876, 2049, 1893, 1910,
        3215, 1894, 2055, 1911, 1928, 1912, 2061, 1929, 3218, 1946, 1930, 
       2067, 1947, 3223, 1964, 1948, 2073, 1965, 1982, 1966, 1983}], 
      Line3DBox[{8, 663, 2724, 23, 665, 2726, 38, 667, 2728, 53, 669, 68, 
       2390, 671, 83, 2402, 673, 98, 2416, 675, 113, 677, 2733, 128, 679, 
       2735, 143, 681, 2737, 158, 683, 173, 2435, 685, 188, 2445, 687, 203, 
       2457, 688, 218}], 
      Line3DBox[{1586, 1683, 3153, 1587, 1512, 3157, 1596, 1515, 3160, 1603, 
       1518, 1610, 3172, 1521, 1617, 3175, 1524, 1624, 3178, 1527, 1631, 1530,
        3162, 1638, 1533, 3166, 1645, 1536, 3169, 1652, 1539, 1659, 3179, 
       1542, 1666, 3182, 1545, 1673, 3184, 1548, 1679}], 
      Line3DBox[{1588, 1754, 1755, 3154, 2137, 2326, 1772, 2325, 1773, 3158, 
       2139, 2328, 1790, 2327, 1791, 2141, 2330, 1808, 2329, 1809, 2143, 2332,
        1826, 2331, 1827, 2145, 2334, 3281, 1844, 2333, 1845, 2147, 2336, 
       1862, 2335, 1863, 2149, 2338, 1880, 2337, 1881, 3163, 2151, 2340, 1898,
        2339, 1899, 3167, 2153, 2342, 1916, 2341, 1917, 2155, 2344, 1934, 
       2343, 1935, 2157, 2346, 1952, 2345, 1953, 2159, 2348, 3282, 1970, 2347,
        1971, 2162, 2350, 1986, 2349, 1987, 1989}], 
      Line3DBox[{773, 772, 2001, 909, 3261, 2003, 779, 1774, 858, 2009, 784, 
       1792, 3253, 860, 2015, 789, 1810, 862, 2021, 794, 3201, 1828, 864, 
       2027, 3233, 799, 1846, 866, 2033, 3235, 804, 1864, 868, 2039, 809, 
       1882, 870, 3255, 2045, 814, 1900, 872, 3257, 2051, 819, 1918, 3259, 
       874, 2057, 824, 1936, 876, 2063, 829, 3220, 1954, 878, 2069, 834, 1972,
        880, 2075, 3241, 844, 1988, 890, 891}], 
      Line3DBox[{1589, 1756, 2002, 3231, 1757, 2004, 1758, 1775, 3195, 1759, 
       2010, 1776, 1793, 3197, 1777, 2016, 1794, 1811, 1795, 2022, 1812, 3202,
        1829, 1813, 2028, 1830, 3206, 1847, 1831, 2034, 1848, 1865, 1849, 
       2040, 1866, 1883, 1867, 2046, 1884, 1901, 3214, 1885, 2052, 1902, 1919,
        3216, 1903, 2058, 1920, 1937, 1921, 2064, 1938, 3221, 1955, 1939, 
       2070, 1956, 3225, 1973, 1957, 2076, 1974, 1990, 1975, 1991}], 
      Line3DBox[{1674, 1720, 1976, 1737, 1667, 1717, 1958, 3226, 1736, 1660, 
       1714, 1940, 3222, 1735, 1653, 1711, 1922, 1734, 1646, 1708, 3188, 1904,
        1733, 1639, 1705, 3187, 1886, 1732, 1632, 1702, 1868, 1731, 1625, 
       1699, 1850, 1730, 1618, 1696, 1832, 3207, 1729, 1611, 1693, 1814, 3203,
        1728, 1604, 1690, 1796, 1727, 1597, 1687, 3186, 1778, 1726, 1590, 
       1684, 3185, 1760, 1725, 1577, 1680, 1992, 1724, 1738}], 
      Line3DBox[CompressedData["
1:eJwVzssqhGEcx/G/hcPCftaWcgPKws7OZrJTo95SlBwWGiVTGpqQKFGiRGmU
KJkSJac5OjS5ArkGN+DzLr59n/f3fZ56+5K57GxHROSw1RVxj3YPd0d887rv
Z37CI8r2md6IT+eC9pDexR32tQ/O2yt8ixsU7e88b7/mlvdXfIkFrcXT2gU3
tTKfY0JrcqKdcUM75ROMag0e1475CIcYsk+5V3ce0w7S/8Ie+rVJrZa+13Z5
B9vIaIlWdR7RNnkDJXRqbzxsX+O6e0VexZ/tlQe5wDVthZfxa3vhAV7iqpbn
RXzZfrjN/7SbO/o=
       "]], 
      Line3DBox[{1677, 1722, 1984, 1968, 1670, 1718, 1967, 3227, 1950, 1663, 
       1715, 1949, 3224, 1932, 1656, 1712, 1931, 1914, 1649, 1709, 3212, 1913,
        1896, 1642, 1706, 3209, 1895, 1878, 1635, 1703, 1877, 1860, 1628, 
       1700, 1859, 1842, 1621, 1697, 1841, 3208, 1824, 1614, 1694, 1823, 3205,
        1806, 1607, 1691, 1805, 1788, 1600, 1688, 3193, 1787, 1770, 1593, 
       1685, 3190, 1769, 1751, 1583, 1681, 3189, 1999, 1750, 1998}], 
      Line3DBox[{1219, 843, 2078, 842, 3251, 1671, 1086, 2074, 833, 1664, 
       1071, 2068, 3249, 828, 1657, 1056, 2062, 823, 1650, 1041, 3213, 2056, 
       818, 1643, 3239, 1026, 2050, 813, 1636, 3237, 1011, 2044, 808, 1629, 
       996, 2038, 803, 3247, 1622, 981, 2032, 798, 3245, 1615, 966, 2026, 
       3243, 793, 1608, 951, 2020, 788, 1601, 936, 3194, 2014, 783, 1594, 921,
        2008, 778, 1584, 3230, 904, 2000, 768, 852}], 
      Line3DBox[{1678, 1723, 1985, 3183, 1672, 1719, 1969, 3181, 1665, 1716, 
       1951, 1658, 1713, 3219, 1933, 1651, 1710, 1915, 1644, 3266, 1707, 1897,
        1637, 3265, 1704, 1879, 1630, 1701, 1861, 3177, 1623, 1698, 1843, 
       3174, 1616, 1695, 1825, 3171, 1609, 1692, 3200, 1807, 1602, 1689, 1789,
        1595, 3263, 1686, 1771, 1585, 3262, 1682, 1752, 1753}], 
      Line3DBox[CompressedData["
1:eJwVzzsvpGEYBuB3C1ZCo7KNMNi1xvk41jqfdjFOY5dEhUqFKChEp/IDVEoR
EdmIfyErCmfLSmhUKhoV11dcee55n/uZycRm5lNzH0IIKxylh5CXEUIlf+XD
jyFUyyfUsJkVQtx7vlzLsXyuUyefUk/CW8xs4EG+sV92l/D5jEZavReY33iR
73Wa5HO+0+Ot0Gwm3W7X/aPZ4vNFdE9SZ897kdzGJ/sn2uVLOhjT+aPzWe4k
bv9Ml3xFN5M6X6LfjH7P7pVe+ZofbLmf1imWfzJk/0af/I9+tnVmdb7KA0zZ
p5nr3pPmDYPM65RE38GiTqY5zC0jLNnHzVHW7PfdZ8sp/kf/h1WdUvMXGzo5
5m/uGI/u7A/clckT7OjkmuVUUcEC73XlOWs=
       "]]}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzr0uQwEYh/FXQukHrsHWlRuwWIoEZ6wmtCiWdup9WImP0KoWKxMWVXUL
lYa4kv4MT/7Ped7Tky5U6kltIiISFNIRT5mIZwz5SSpih09lI1LY5cu5iHNc
u09qH1ofTfT0M+3G7dSueN7AH29qq1j0vImi9o6W1rPTeNFnbMW30vbWrcwv
9G++x9u2ZUf2wObdGtjnWb/Jocoz9lK/897n//9EH9t40zv6GrZ4165jiSco
eWeAe+3LzuJVn7NHvj1vH9wO+ZX+w4/5o/3FGEFnLPg=
       "]], 
      Line3DBox[{2381, 692, 2531, 3113, 3185, 2530, 915, 1346, 2259, 913, 914,
        722, 2725, 3269, 1231, 2971, 3141, 3155, 3043, 2477, 3062, 1551, 3156,
        2909, 1268, 1269, 857, 919, 918, 2533, 3192, 2524, 2666, 2478, 2726, 
       2526, 2667, 3114, 3190, 2536, 922, 1350, 921, 1349, 1348, 2910, 3263, 
       2479, 2382, 3075, 3157, 2480, 3076, 3123, 3158, 2911, 1270, 1271, 858, 
       926, 925, 2539, 3195, 2529, 2668, 2481, 2541}], 
      Line3DBox[CompressedData["
1:eJwVzD0vg3EYhfHb0CbUUPVuKXN9CJO1YqmR7trq0hA+iAQriZeBim+AYGJj
bQgRWm+tiV+HK9f5n3M/z1SxPF/qiYgC8r0RZ30RF7iVm8j1R1TxLg+kIhp8
xTO6GtLysvtLtGy7fK7f1u9gC7PeBTTkYzdtznpP4g4fukXdPu5xgE9dx7/q
9kd5SJfBIL681/VPXHJzwnv8zGWetq3i23vU/Qvf8DDW9CNccXfNP7Yl3kxG
zMkJ+wLqcpL/9EX7IR5whLbt1/en9ld5QjeGcXS8N/RvvNK96d7iHyIYOCc=

       "]], 
      Line3DBox[{312, 726, 229, 1796, 310, 294, 2017, 570, 313, 2183, 1236, 
       2184, 1235, 1479, 1556, 2356, 315, 1422, 316, 1801, 298, 317, 1802, 
       299, 669, 301, 1805, 320, 303, 2020, 575, 322, 3200, 2385, 1518, 1519, 
       2329, 324, 1423, 325, 1810, 307, 326, 1811, 309, 328}], 
      Line3DBox[CompressedData["
1:eJwVzTlSQlEYROEfpyeDiYY44Rp0DeY4YwY4YKBVaqylFuswVgNStgBVmkji
QKhrECf4CE6d2337vlconxSPUxFRwm46YjITcY4E1zm9bjEbMSE/8Thf6bt8
JNfQxYx8yEtJRNr9zvBbXEWCbXmFK9izm7bf5wO8Oz/ox3hBHuV53vKmrh+R
z5DCpi74FH3nS/cbPGf/z4/8xxf6N5uqXBn+A1Nyj3PccV/Al7xuf8sfaOtW
8em8pm/wslzGnXdZtPGKF9zrf+1m7X44z0W+0Xf4G89o2TaRwQAJqC4t
       "]], 
      Line3DBox[CompressedData["
1:eJwVzLsuw3EYx+HX2INTQjq3jldgchUWC6UnraB1iPMquIx2bUh05BZqYLA6
lITeQi0ew5Nv+3l/+WeLjaX6UEQss5mImExGnDPBZTqips2lIuY5075o6Z+2
6ravH7DHsz5Mmg23lK2SpOL/wn+n7u0uDcr6h2/d6j17yqw+Q8ntWh/XThij
qI3aY0a4cC9oU95Pc6S909Tf7Lrbtr7DFk/6rx2w5ta033T1vv0hr9/ZDhW9
7TuPdFl1e7U3+iKHfue8y7LidqW92IT+wD0Z/gACli4v
       "]], 
      Line3DBox[{106, 371, 1625, 107, 598, 1626, 108, 674, 1627, 109, 2285}], 
      Line3DBox[CompressedData["
1:eJwNzTlOAlAUBdBno1GJUhmURktHiI007oCKJVghKjgwqTjgTtSSRBMstTDU
4C6cwCVQeIqT+999P/+v7FUK5YmIKNCYjliaibgjNxVRN2dmI7K0dSMeExFD
WbO71Le4YNmctKvKeVlijjPzjtyn4d45TU71P9551v/KW7b0m5zYbfv/RrfI
sTklr8noK+Z19za40n3z4J0vWbar6etUyevfGTsf2d3LIX3dnxxxqO/KF4r6
jnc+GHBg9ymf9Lu0nNfcW6Vk15uMWNC98Uqaf4lzLLU=
       "]], 
      Line3DBox[CompressedData["
1:eJwVzr0ug2EYxvHbQpSFuSrFCRSlK1MTiaQ2bA5AVwYMvk9DPyxsvK+vVjsZ
W4PDcAKqiZ/hn/91X/edJ09+r7q1PxIRFRyMR7QyEW3k0ByNmOHFiYglnMpr
kxF1JG4Lup6ujzt86Gu61O6Gy+ZtfMtPuiHPmb+wiSPzA57tHvnHG4l+wGdY
1r3YzcrrYxHn/Gq+5ywucOuPeV5xu4pLucgN77y5/fz/I/o4Rlff0h9iSt5B
W57mEnZx4i7Buz7lX2+m+iFfoaTr2M3LG/51zV3zAv8Bt08w0Q==
       "]], 
      Line3DBox[{120, 605, 2040, 119, 604, 2039, 118, 1162, 2149, 117, 1631, 
       116, 1630, 1159, 115, 1629, 603, 114, 1628, 601, 113, 600, 2037, 112, 
       599, 2036, 111, 1156, 2148, 110, 1459}], Line3DBox[CompressedData["
1:eJwVzDlOAlAUheFLidLJAhxQYqIYS5wgdrYmdKKJC5DCThu1c0IX4dBpC1po
cELBQmQdLgH8KP6cc/973xvbrqzvJCKihL1kxNNQxDOymE1F7GJKXxiOWMSJ
vsrdoOE+z/1wHdyhyV9zL3ZXcs28gT/9levJCXMGZRyYa3izq8ueP2p8X55i
iXu3mx7M/Kg8wwd3L8dxjpzdMWb0FW8KqOrL8pZvuu/qHfziEA3+k9/HiL6J
Lz0t89jCkbsHtPhHGajzCXnh/6Js283pVX5SXuKbm5f/Abww/g==
       "]], 
      Line3DBox[CompressedData["
1:eJwVz7suhFEUhuGFhBhaegWREUycmVHMOI9Oo8UF0ExpKjRCGIdbQCW0jplS
4xCMjktwCTx/8eb91rf+vf/sjrWNpfW6iFjGZnNENRXxjpo8xP2tESUMyoWW
iG7+5CndLvJyRfeBYVzhSX+uv8AZiuYV/MrP7v3jTnMXahhxZkt3h2/cY1RX
zzf2aXkm+SemMWY+0PfwEV7cec29OEbGbg/j8rzv+/iLZ7Gvn+OT5I08wdt8
2RhRdk+b/Spe5XYuN0Xs2D/gB4/IOtPAt/YZeVFeSN6JnPlQP8CneHPPJP8D
Ux0uQw==
       "]], 
      Line3DBox[{452, 747, 236, 1922, 450, 434, 2059, 633, 453, 2225, 1257, 
       2226}], Line3DBox[{468, 449, 1937, 466, 447, 1936, 465, 1437, 464, 
       2343, 1540, 1539, 2430, 3219, 462, 638, 2062, 443, 460, 1931, 441, 683,
        439, 1928, 457, 438, 1927, 456, 1436, 455, 2370, 1570, 1500, 1256}], 
      Line3DBox[CompressedData["
1:eJwVzrkyw2EUhvHzrwzSo0zlLiK2WBKRmEGvNcMlEEsSW8HI0kWrwxVk9EpE
J70l7iA/xTPP977nnJkvvbO/sZdExDbqoxGFsYg28mikImq68njEqvzBK3yr
H/CVfIk+tuQLvhuJmDKvupvkXUzgVO6Y1e1s2j3jc/x6P5ovc0le4nU+sd/W
5+QWFnGsW+Am5nFjfqQr2p+TezzL1/ofrslVfKIkJ/qWP0xzoOL23myAFzmP
P+9DfZcbdp/+/4M3fOMLD/ayvGZnhgt84Kap73FG986v/IwihlyBMag=
       "]], 
      Line3DBox[{2450, 2648, 2715, 2647, 3225, 2449, 1077, 1411, 834, 1209, 
       1208, 2959, 3282, 1547, 2448, 3099, 3182, 3098, 2447, 3130, 3181, 2958,
        1205, 1206, 833, 1074, 1073, 2446, 3227, 2644, 2714, 2643, 2445, 2642,
        2713, 2641, 3223, 2444, 1070, 1407, 832, 1203, 1202, 1508, 2322, 1507,
        2443, 2986, 3058, 3278, 1470, 2442, 1322, 3180, 2739, 754, 831, 830}],
       Line3DBox[CompressedData["
1:eJwV0DtOQmEQhuGRQkVdgpq4ATZgwg4sxAsalMIFCEtRQcALilZamBgl9ICN
lbHSbQiIrc9fvPnOvDOZOeesHVUKxzMRsYlONuJwIeIevbmIW/XeYsQ+7rg/
PC5FTOWNXpNvoYGcelWvLVdkFcu4Vq/LCmrmzlHHFT+x55X/lR0U+V1c6j2n
+9wBLtSldBNPfEu9bW4HbW6MB3tGsql3yp/hBBv8EBk09PrcGB/prpykd+IH
8nM+omvHN75Q53/ki9l8+hbPW+YKqOm9z/o33BuGKOMfB2c0xA==
       "]], 
      Line3DBox[{2650, 713, 2637, 2521, 3226, 2441, 1066, 1067, 2132}]}}},
   VertexNormals->CompressedData["
1:eJxcunc8l+0b/6/MiBIyKhLRUBQh4ZSRSki2luwUSkUZJTsjIiO7hAghDZET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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-0.9968793929903477, 12.56636971676074}, {-8.884212341063874, 
   8.860919355647438}, {-0.9999999999997332, 12.556485093643143`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7236571268770943`*^9, 3.723657149184314*^9}, {
  3.7236571893585043`*^9, 
  3.723657238127583*^9}},ExpressionUUID->"3ec27333-bec5-4966-aa41-\
05c395f4ad0b"]
}, Closed]],

Cell[TextData[{
 "There are several ways to do this, we give two solutions. The first plot \
uses a parametric definition of the semicircle in the first and fourth \
quadrants. This semicircle is revolved about the ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]],ExpressionUUID->
  "82d99093-58a1-4957-b3fe-d99b29257525"],
 "-axis. The resulting plot is a sphere with longitude and latitude lines \
like a globe. The second plot uses a square root function for the semicircle \
in the first and second quadrants. This semicircle is revolved about the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]],ExpressionUUID->
  "151128c4-d18f-4e43-af31-5ba109059ea0"],
 "-axis. The resulting plot has different grid lines on the sphere. "
}], "Exercise",
 CellChangeTimes->{{3.723653885221616*^9, 3.723654169398279*^9}, {
  3.723654214815165*^9, 3.723654325086501*^9}, {3.723654367648849*^9, 
  3.723654392900931*^9}},ExpressionUUID->"a88c729f-2124-429f-9dfa-\
3446fecfb73f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"6", 
      RowBox[{"Sin", "[", "t", "]"}]}], ",", 
     RowBox[{"6", 
      RowBox[{"Cos", "[", "t", "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]], "Input",Expression\
UUID->"2f6122cb-0879-45af-81eb-d06981b334af"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyNXXVcFl3TBsQADBoTu7uwkHsN7PaxULG7u7BbsB4bsTExUbHZtbC7FQsL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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxFnAf8V/P3x+++NyNZP6NQKEJkZ0RDVIq0tDQJpZIKKSIV7ZKyigqZGdm7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            "]], 
           Polygon3DBox[CompressedData["
1:eJw1nAf8l9P7xp95zid7ZiRSESlE9qwoNCQaKFIRUhmRLTRRIikjkRYpyZ6Z
5YeQlS17h2zC/3p3Pf/Xq/P6nvu5zzM+z3POPa7rPm3dZ3CXQVmSJD2LJNG/
5OSYJIfXkmSahFyKSWWSdJU8XXKQPDckyekas6H6p2j8PMlnSN5M8nmS19TY
tmon5EnysuTn9PdJnbub9C9Jfk/yLZJXpUlSV/LNOv80nV9H+vaSn9L9NpJ+
rtrGOjZD8tG63izJa0o+TeP7aXyi/o768430/aQ/SPrbJN8ruafkOyWvpzHr
aHxv9Z9W20PyGtIdrNZbz7FE48dKf6quV0i3r+StNG6+2uaST5fcR7r2Gj9V
x/7VM3fT+GN07Df115P+Jl1nnnSbaPyZkvtKf7z0f0u/leQvJI+QvLv0r0l+
SeP/1vi9JL8neYh003TsHh3bQsdGqj9D/Zr6B0t/hX7PKN3/XR3bmvvp74tq
HaT/RnIvnX+Y9Dfr2J+65ye639E6tlL9V6R/oRr/u2ReWyL9yRq/UMd21TXW
V/9Gtca6b0+pv9Lf26RLpdtG8te6f1/p2+jYrZKvk36O+htI31fyLF1vkC68
juRjJH+s8b01fk+NuYbvLf2R0n+n+/9P8sbMJbWeus5zkkuNj2rX6/z/JLfS
+O2l31vHFujYn7rOX2pj1O+nazydWx6d+fxdNK6l2t2SW0j/G79VbSTPI3lf
6fZTu1fyUI3/Wbpf1C6X3Fn6+3LLl0meJf3BGttW7SG+heSDKvlhvofG36X+
ZD1fQ/2drmPd9beH2tPqT9f4juofrvaE5MM1fh3111O7SXIdyY+of4PO30F/
79CxHXT/7dSfrf7JOn/70ro7JTfR+EbSbyX5dslHSz9Y7/Jutbskbyf9kdJ3
lf4pyfdK3616nmcYL/2jud/HCMkPSH+2zr2fJnkf6fep3s99lTxW/U56vi91
3q4af5XkjpI/l7yL5GskXyd5bf3dW/JJ+l4X1Txn/pI8R8cn1fzMPSRP56/k
f3T+EZJvl/wXa0Cts+QpfHvp6+rvoZIH6viZ6r+u51kueaL6R0r/o463krxu
9T5vlL6Z5OvVP0r6ldK3lnyGnucftTH6LS0lX6nf+rTaexrfQPJ96t+s8QeU
fge3Sb6mxkRMkmslh2o+TlS/vg4fx/qM1v3C/NZ9/mVuY1skn6V7/ad2he63
m+St1d+C36sx4zXmmcLrfSz2UmOu07W/1zVWqB3I+9X4YzV+Mx2/VWM6VfPn
cfUnSl8v97u5RfJhktdmbalto+O9JH+pa3+lNrSaDzfqWa+SfoWOXahjG7F2
1Xpp/CLspY5/q3a+dLto/DUa30X693VsgI6dw/rQ2IJnVbtZ924k/eY6dojO
H4qdUX9N6W5Su1rnP6P2gc7dSfpzC3/btThX7fvCz3IR9lXy5dJ9JHmg5P01
flfJLXSPudX6fJ61UvOanqdjN+naL6t9q/5k6W9Qf4na15LH8D10rU/UzuC3
8nt0vc8ln5XZnl2vsS+pfSn5fOxp7vGnS+4o+bPC44dI3lLnf1j4+XCKa0ge
rnOfUHtN8iDJQwrPxUz9a9XOKvwtU+6tdpXGjtTzv6Pj/XXOm/r7ltqJ6n/C
99L33lT6V3XOZ5J/kLyl5Nd4bsk/St5K8luSv5Q8RtcblPsa/XSNUXovDaRf
Q8eaVv7hYvXXUdtZ8h86f2vpP2XdSz5f+k0k/6ZzN2D9F14ruZ51gtql0teX
PuT2L1/r/M0lL5P8leSL8EX4N42dpXax+muobar+bLXzCq/ttdWfonYhcYJa
XfVnql1AXIEvV3+G2vnq/8fzqn8L19P967H+dKye/qxT8/rJJG8hebz0DSVv
IHkv/JOebzPJb0j+QvJo1q3kAruJf5F+iPpnq72h39xD8gU1+0385amSg97p
ON17T/yZ5LrRz3Kk5Gslbxz9W7pIPkVyIXms5D2IjyRnrDHJu0u+QHKsrsfz
/Y6v1/221vN1kzxc+rWj19JBkvtLxhFfWdmLayRvFL1WsI+XSV4r+tu0kfyL
+rtiH3S9drwP6TeMXnvYz8clHyh5meQ7E3/PczR2WeHv/YT0raR/W/o5kp+W
3Ebyu5LnSv6f5HaSP5R8j+QROr+D7vehrrGZ5P+kayJ5hK53seSrpT9C8nfS
by95nOTOkr/Fj2Fvdb31dc7k1PZigvSjpf+g8PwcJv2a0WsHe/2v+ttKPxwb
IflT6S/XsRbYTskrdf5J0j8m/Y46dqD+Pqy2vfpT+H267+NcW/Ljks/Tub00
/j7iJR1rqr/3qm2l/iXSXyz98dI/qGPb6tijzA8da0Ssi3+QfI7kLSWPlvyg
rv+Ixu4geZ7kS6RfI3qt44/elnyp5GbS3yf5fclHSf5e+hckT5VcP3ot9JZ8
K+s9ei2dIPkf9bfR81yOvZZ8C/4jeq0cL/k27EH0WusjeabkRvh/ySdJ/lv9
vXX+dnrOfpJXSd5H8vaST5R8I+sZH6bx3SV/ILmr5BWSX5S8m+77gFpjPf84
yU9K31r6d4h1sJ+Sh9Uc822mY/dK3k36F7B/0mfS7ah2pfQ3Yk/xVZI7ELNI
XqDxLTX+f6njwe/wczXHLAuwd/rbTucewnfFPko+Qfr9Cs/nh3X+fjr/9dTx
50/Snyj9YdI/Ivlu6S+r+RvvrjEPSd4Xe63+VOn76j301zkv6fctlfwA86vm
33wgMan0g6RfKv0brFfiEOy3jjeWfLTGX1hzzvIt9kbXfor3Q+yM/69szZvk
C7ren+pPI//R38XEdPp7qtrL6g8kBtf1bq/52BIdO1b3OU79Reo/restV/84
/J/ud7PklzT+UN3v49Tv5yvp+xC/FF7P90i/q/TPSz9e8k3Sd5f+99z27UbJ
3bD/ue3X2Rp/cc05RqlzXpXcQed/pv5j0r8sub3kT4kdJS+RfJjkT1K/77ck
d5b8leQnJQddq5Xa0br+QsnvSt8Ffy3985Ifkby/5DdS52cPSt5H8lLsv+SR
ki/R+bP1POvqWKp+M7XRkq/i++v5m5SOkfszn4jPKp/EerpL5zfT9Z4ktpA8
R/IOkhdKvkzynZKb4sPxdZLvIL+Q/LjkYawvXW+M7rdc1ztA8nzpd5F+MbGN
5IRYXW2U9FdKnK3xx0hOJbeVPDl3/HWOvt8A7AO/A3uj8+9WW6HxV2v8rzo2
W/qxxPNqU1P/3i/UHyjdJcwd1o/k07C1kv9IHG/mahekjj8/UX8AtjK1f/9O
z3uKrr9K9z83dX59Ks+Ter7uT+yp9orkQ1PblsE1+2VszDiNb6B2K/ks8Rr5
MPEr+bzkt6U7RWPPVv9rXe9NyScTL6WOT5ayvoi3Uscvv+r8ATq/jo5fzm8K
jncHa8yo1LbztJrjJmwovoB8gLgKn4Dv5fsSV+CD8Y2Dao4r8ZH4voE1x6H4
QPLVQeoPS51/7Mu8UXsZ/6M2SvpN1a5XP6iNzu1LJ7EWU+fbm6hNTL0e9i5s
y5ao3y617RrCHM9tw1hrdxK7515z9bi32nz1m6a21eAXxEnYbPLlJmp3pLaf
+ILTa46T8An4gjNqjrPwCfX191K1e9TfITUecZnaAvWbpZ7LZ5ID5J7TE3Pb
/jvV3zz13AZP2CP3HAef2EntXvUbpfaHI9UeS20v16o5/n9Px07VN78+t++Y
w29LvZbOkn6v3GtqV40bo/ac+gek9h9XqC1KbU/xz+PUXlX/sNS2e4HOPTS3
DX+YPFDtA/U7Yq/JA9XeV79Dan97uNp76rdX26nw2nuGa/EOC68x1tb2ai0K
24pn1d8/dSx0tp736sIxEbEP/mV84RgIWzZU+usK27SlxPu634+aO131+18h
bs5Wp4Or4/Prpe+gdlRqG/k7ubbGHJPb/k2S7gi1Y1PbvOsqX9Yl9fUnFvZV
R6a2qXtE+8udC/+ebav4Z4vC84dvvyGxS+o5MAE7wz1S+4AmVTy2ZeH5sU0V
P2xe+H28qOdrLHl3bEbiubOxWsPUc+hT6XfCf0o/LfF72qfwXOd9LdT1DqnZ
b+IvX4vOHwfqvFeJsSSfVNpv4a82In6Uvo/kVyV3j8bX+jCfdL0e0XhgX8kD
WO8af5Dk4zR+ceLvgq9nrfJ9vtW1d2ZO5o5Hryns67BdxCTrVfFwpmPrS75W
f1sVnmvEtFfnjr1vS61fiu8AT9Kx4fgnyc0lt5Y8IbHdJNb9IbH9xO4tl/xT
Yvs3TeN3AZ+o8vXndK/j1E5i/mvsC8RZuWMH3s+J0vUrHAucoXYueYjkvtIt
U1ulfpobOwAfAA9oUXP+1gJ/LX137pE6Rvslcyx/UuaY42+1DzT2e40dij2s
GS/bR8dG6FheOncCu7iOeZwbOzwlMwayU7R/baJjLXX+ZOamWs/UGN0HYGk6
p63aDbrGG5Kbavz+kq+QvGO0P9xG5+yaGu9pWeED4Dc36HhXtV6pY+Co49+o
/U1uIvnKKl8l32yIe82dO6xirmKPpF8zN7ZzQ2Y/Qq7xT2J/EohPa15/T+nY
doVzk0exRaynwrnEI6l/H/nOz8z5zGuY+I2cmlyab3Kc9KMkH5nZBhD/knOQ
a7Bmr4jGe8ndyeEvI/bTmPslN5d8qZ5lcjSeMjV3fA+GDXbNGiZ+f1py3cxr
sC62rDReDG7cQO3MaLwZ3Bm8CgwB7IBvDpY8Vu3kzJgyWPDb0d+T70o8v67a
nsSa0s+PxlDATsBU9tX4T6Jzhaa58xMwcbDw/ho/grUUjM+D0xMPpsTsmefg
CTq2XjBeDZYFnrs2MV3mNUA8dZauX09yc8nDdb1fyiofK4yffKYxz+r+u2SO
L8GgwZ6ZI+QW95fGk8kxiNfAxMHCd0yNV7bmG+m0+pmxwtnReBi42HTmY/Bc
B7ObUPMx+nVKY/tgbGBrYPzzojFYsFcwV7iHm6SfkZmDuCsa4wXbBXO9NRrT
Y62C+U3U9S+WPAW8qTR2yBh0OI07eDb9nZr5GcFC50Rfa6sKy9glGDsF05iF
PQue62CacBtgcmBxcByXqH8UzyexSeb8hhyW3LV16txnaHR+Sw40jNxMY2ay
NjLjc+OjfTtzhvj7InyG+q10/ud6pnG6xsrC6x0uAHx53cycwHPk6sRsmTE7
8g1ybHLrPVPnUhdG54/kVMTP50puIHmP1NjhbsG2ARuBb9ozONfFR70R7WOw
nSvVXiV3Lo3Fr5D8IrkjPl39z5ij0XwK9pWc6xXed/TY76vxL0Rjf59Kfqy0
zLnE6DNrxgPP5dvq/lPIBaPx/kM0dkbN+R22YbD0D2Eb9LyPZcZk8Y9gTGBL
YNRwGeCDzG04Da7VXvoHM1/z2er9fZgZI12k/nVqy9X/iBg7OF8jLiUenYIf
ULsf3652s/o7q92nfmO1ocH5HHEt8ex6NePHm1RzbnRwfkJcTzy/SHJ/yQvB
oyQv1r1vLY298gyrv29p7JZnxJbPqbD78TxHcD5K3Ee8h+/FBxM/E0c3Loxd
PJzaH4Ct3xvNt4Cx04fTgcvh2G7Sf6RjnXT9LYlTyb2isYmGkveS/HE0tr1t
bt/TJjj3wgfh67jeyMQ+D99+YLDvw8eDZTYK9i34GLDSpsHYIJgpv+/DaGyK
+Qg2uimYWmKMFOyR9Y7/xI+CTTYIxiLBKMGm74nmm1pWscEH0bkjMQK+/P1o
rAuf/mg0JgAWsKiKn8AAyP3BJKbWPMeYW0eUxpKWSf98ZkzpNukfiT4XnGBB
NP8K18UzsH5ej+bCfpLcpvT8gztokzvWOQz7mDjmIfbrEozNEAPWCT6ftQcG
QuzVNRibIQb7o4p36XPs8Oh8/xh98xOIl6Q/UHI31kpiPK672ufSdU3N/x5P
fKX+8WpP5sYKvlS/e+p52UPti9TzE+zg3JrjauLpRbm52h/V750ar+mn9ktq
PB4+6FaN/S81xwZPS3y0aWK+tnc0fvN+bj5zcW5u+qfUzw83eV7NcRDxD9jd
+TXHMcQvYGXwx8RlxGP4KnzWmuQEifkG7CT2Eg5hU3Cvwr4Gn0NsQIzQMjdH
Dh95t/SbZubc5lbxOVwzMQO8Nfj6CYn56wt13lq5fQE+AZ5468JcMz7ypGj+
7evcfBd4RDO1jTJzQvD4xF9NEvP5Z6tf5I4liCleJtdVq5OYP4b/miL5r9Sc
LLYdG797YbwV3HSPwlgTPgj+86HCvgnOca6ufVBuPHVYZqyW+BwsEcwWXLZZ
YSwGHwLfdT/5SWbOlFiEmKRHYTwXfrZDbl8GZwufeVTu2AuOF2y2dWGsD4y2
t673aOG1wxqibgE+q03i+gX495PVWmfm5F4vXBtA7NRD8rho/ob3xPs5Npo/
eDd3vQLxIHzMz5lrAOCLFxSOTeCI8cX45B0K46kvVe+3M7+1et9w9d8lPrZE
1zpV7djM+dFi6V4r/CytuB54frn686+OWeHz/9Lf9plrAF5njepvu8x8CPza
RmplZg6rKTFJYX4eTvmG0vjfr7n5izUlr1GaGyVG2FP9PUpjWefxDKzv0twZ
fCJrrSZ5UuY1x1zi/MmZ59Tu6u9WmssjBiWWIKbYsTRn3Vx/m5XmuonB5ql/
JflEaT4OPRw43Pcc6XcqzXHCbXL+XYXPR0cNCvejBgB7OF/yhGi+YXjumAVf
dwX5deXzpkbjcY+RD2aONXqSz1Yxx9/6O176fqX58iP1t0tp7pEagdWxnvT/
FfYRxJrEnLwTcpbbo/ko8jBi0sPAk0tzlZdInhiNN16p+w/OHDPCJ4PtwTEz
r1Idm1DNr0z9t6X/LfEx4h/4racK15TwveB04XLvqXwunD5cPvx2Y/Ubla4d
IKble4P1JKm/GXMD/czMc4S5w7ualnkOzZR+c8m3ZY6PsWPMhwcy2zOej+cF
Cydn2br0OYydUd2/gVr91PeAf92COZOZs51VGv+l+OjgxHU+8INwb2tW8w8O
Ge6Ye86Nrr/gPly/Xunngxsn/sH2MX95F9hAbC3zkbmBzSUeIUbZv3QMwbMw
92ZlfqZtS3PCcMEcw/ZuWDreZxES+5MDwBPDDxO/b8Dv550nfh5isQ1Tv7OZ
0fUS5LXE+PgGxt6c2UdcGHw+dSLUh7xerf93EudoM3X/fXPzUXDoCyt8AG6J
HAquFs4WfBacFm4UjhR8FpyWeVZf7ePM8w1s/6jCuBR4FNzCOTXjTOBLB+S2
7+QGYOAfVngAsRcxGLhj88KxP/gj8REc7lrSDcmNi1L7Q24CProfvl/yxZk5
+9al4zbePTEyuOKO0u+VGl+EG4cjB08GVyZWJ2bfLTeHD1cOZw7+DQ5OvAfn
Cdc5NDd3DocOfg6OPkD9vtG2CpsFNw5HDhYNJk18CKcO93yBzn8md60EsdQo
7CW/l3gmcw5CvAinjks+PXctwqzcv5Pfh13pym/ObF/uV79j7tzkUrVrc9du
kJucmRmnxR+SK4HXti8dtxG/kXOQCzSSfqfUOQG5QMPCuTE5QcNovm/TwvkC
WC/xAbk4mC/P/nXhfIffsLg0JgAW0D8xXrBfzXVI2OR+wfU+8BDwD1tH84ub
FM4/TgyuD4K3gK/4Qdc7QHInyXdI7h7Mn8EbwBeAm++lc9ukxs/nl84BiP0P
l36zaL587cJ48yG5a83AguHwwI2p7QMrBj8+ivg2d60VNU/tcvt/sGI4pYNz
57K8a2pGvsDu14xnwU8yj76T/oLM8wl+iRyE3IOc54nSOQi5x3GJ8QL4J+qw
sKF7la5Zwb+R05CbUo/zReH5Qb3JpGjfyTvHD22cO9fDHx1TukaL2qxnM2O3
YLjkT+RRYLtgvOBZ4Fq7sNai+Qx4DbBiMGPwLXAu8mkw39P0PLfpPlfDv0Tb
bmw4+QkYJu/6KukfC8YUiNcWZsaftovmA+AFiP/BYKdp/CNVPgNGeaDkEbnt
34nRthCbSD4BpgyWem9ue3ZKtG3DxpH/U0NEbcSY3Dw+eDrcIhgb9XzkzeTP
1PidorFPFOb/4UzBksCUOhbm37fnGaP5B3gIsEwwTfB/eACwSTBK+AJ4A/JD
MOCzde6M3PgLNSXUzlyWOz8CEx4u+a7c+SaYJ9j57NxYPZg9fBC8EN/v6NK1
dtT8ke+DIbQrvWZPK835wvW+Uvn/H3VeW8mPZrblxAP0sekPRvPlrHvWOxgE
NYfUGj6SOTbm2vSJkYm1O5f+dnxD4hNqGqllfDJz7MvzMbeIgcktyTE5hzVD
LE2s81zmmJpYnfiGc4nZXwyOh6ijpH6SOGNA6d9CvNFX/T6lsf/FlXy8Wl/W
d+bYnNjphcwx+omlazip3eQY74frwS2QA/OtuR7n8s3BUsBUBpeuuaJ2j3oW
cGzwa7AZMBpwcfBw+Hfw9uWJMZnHovl38gDi/9NL8/vkilzvpMLx9FvY39Tx
NTVanyQ+RixKTHpWFQucr+t10Du5PvH7xxftETw/sCWsfWwA9hy7vha5XTSf
Cq+Kb64XnDvgo78BS1DbJDFHi63B5gwEe8ttC7GJ8BfwGNgmbBS2elJuPLZb
rPLp3FwLnMvq/Bi/Iv3z0f4ev4+txeZiyybk5l7hYKnf+4P3Sr4dXBtAjRO2
HpsPnwivCF7dIJq/hMekdqpF8Hqm5gnbjw8g9388dy3U+cG1B+ixvdhgfMMD
uWNxYnLq7+qXnm9glsxF5iRcEZzR6vw8t2/Dx8FHwkvCHcEhvaXrvZibqwKT
A4s7ozQ2AUYBvgDOADYBRrFY45/NHRttrrZx4hjpD/2+pdH+Gr8NtwDHAJf1
fG7u4JlgLAMO4WiN7xSNV4BbUOv8RXS8Q9xDbdHn0fETuTK1KguDuQR4QOq1
qHmhlgNOj/osalqorYAzHBn9fORybTPXo2wTzLXzzOSjzKevEtd0Xy5942Du
fSNyNMmbBXOX6q7m5uDoPlL/ZXwutiiaf4WHPSAaX6ZW+c3U9e3n6cRPE68J
uD/wWeIh4iJiB2KIc6S7JXfsQAwB17Bzabxl22DfT40/9T9vl67FIMYDG24X
zD2DEb8s3d7B3OfgxFzCvsFcN5wC+MPhwdgjGPNHGt8xmDulPoR6mU7B3O/Y
xLVfn0bHU2ANzaP5A/Khp1JzLfsEc6dwLuTrbYO5IzB06kdeYf0njrnAV3YK
jnWoie8Pthdca5Bl3ivxTjS/BdZyAr41uPbin9T1ImOCuciuOrYM2x7MTVFP
h286QPLOqX0U9Syv6tiQxMfewh8EY6vUx+GrDoU/SO2zqMd6p3TtC8eW4GuD
ueBBOtZYzzM7OH+el5qLmhZcCwAnRf41KhgrXjtzfdmiyl9um7oebWHpa1HT
Qj3bk6W/VQPmOHkNNi11vVnPaPtGreUfqbmGzsG1AXAO9fCXwfnVdGIg/FJw
7Mo7p96LPQTUihEzwpXdHhx7wpk9IHlycKzYL3H9JDVBvRPXnLL3Y0JwfSpY
2nPSzQj+LbxT6ifvKV1bR03qBnqeccG1wzcyZ/DjwbUa62fG+yYF11bAUd0h
+QpyttT1ndQ73lkav+YY9XYPlebbeCcz1R8RXOuzVuZ6w/d17KXUMQG1JdSY
sDbm5PYd3A9sER+ySfTzUJtKzVDP4D0fYHUrdCyHiwjGMpdU8TTvh7mGDwHb
BOOEq+tVGNsE44T7O75wfXtDvkdizA/f8mFwbSA+Bjzu9WDsFY4QrJE1wVqg
5h9slTXPWqdGjnqx/0rv9YBTpl6sDN6L0of4PpqfIrZYnjqWvCh4Lw8xJbla
M8nNE+ds7FV5JZiLJPeFm1wajCXDUR4bvOZYa3DivYL37ID9wukfEzwnmYtg
btTT/Vu6No2aDepxWdOsZdYw9bp8M74VNcpgf9hcbC01xNS+vRlc60YNHPsN
2CMFtkhN9YBqPu2XOAZn/09dtV9Tc1Ydo5+fWjswcnwJ7xesE59CbQo1Kry7
LoVzc3J0nrVz4fpj9miB5cKZU3/6l+7/deoYDOwcDP1E9Y8FUyFWDo6dqbEh
VvgoeC8WMQP1xuyxAmuhhntgtT47JMZDwArBDNmPRM0g9bk1tZ9Tx7j46uXB
cw+fzX6IyRofM+8hYC/Sx8F7wdiTRG7QMnivFTnCb3wLyT1Sv9Mi+P0yVziH
esK11JYl/k17Vf4ALJqaNmoLjwjOV6gxpPaHGiB868GF65up2Xky8T3gsvn9
1KbAaZMrYF/xJeQMcOnMf/ZqwKlTW4h9xtZSY0h98OvEv6kxqb0r+0YtIzVP
5Gr4I2o3ydl+JfYI5jqeSJwr8bwHpc6ZqI/8pHQtLceodX4quFaBXGn3Kv4k
H3gxdS6C/7spcU6yc+W/wJrJiciX+N5wKXDw5Eb4G3wjOVKLyv9S20jNFrEe
9rVv4piPWA//0CdxzEdtGjVq1DJsULh2jRo2bP96hWuLsf/YQmqMyWXxP/gq
clr2B75AfJgaozwoOp6i9pwaL2IR3s/diWMS9q9tyDcgl0qNBRHPENusrjEM
ricgnh/MMwXPL8Z+kDh3xr9T6726JiTaX/KuqVkmdybewPeSQ68fPH/B3ttk
ro2kRhJft07h/Ylz8UGpMUxiUfwVvoeYlFps/Au+j5ps9sM9qvFzU2PY7Jf8
n+QHU2PUR0TXj5APfZO6to4aO2KN6blr+6jxA9+5PXduTjw0LHGOTmyLvWcu
EeOyP4Ea/O0S18hQi/9utG2grmZszTU9cPvzwLX4TdF4NlzNYJ3/t9ro1Pu9
VtcrlObrt9TfE6T7jfmfut7/+OAaT2pxuCd7jdhzBL4NVok9/jm41mfbxLUF
1BjMToyFgd1SXwFeC4ZLrvZnlU+Ts1EbTo347Ymxnh+jMT2wvEaJc2VqzOEz
yZnhY6l3AbvatfTeOuo7wGrgPsh9H47Ol8mB4VPhNOEye5WuxYaPJZ8FexgY
XLMKPsh+t5XRmCFYYYvKv/wSXKvUJDGXQI3vg4mxP/KJVaX3WoElghWvW3Pt
BJgxe9XYs8a7/in39+L7kX8Ny723gj0W5E+X5sba2JPXODHmRryJ/Ye7uSR3
PTG108RuxAzUElAD3i5xTQF7d/FPcIM/58b22NPHuwTjo/aTehP4AHiBFdEY
K9hqw8R779iDx7v4Ife74x3CRT+VON+8uzRfD7bZP/deYmw1Npt6Hfb4Ue+y
cWksnD2E8PFg4nAl7OGBX4czgUuZEY3VwqkQS4BXU1NGTEE++WX0fAbTI1ej
HpEaf3I24gXqi8CXuhWujaD+BzweXP6naMwcrJx8inz0zmisDN4DW7ygwiyx
yXC3uwfzX3Af5LtfRc/nTlX+s0HN+TkYKvFVnZqfFQ6ZtccaBAOnfg5uij0x
1AuADcI1Uu/VIDHnSH0Xe7qoH7go9/4kYlJiUWJa9sOxfuGSwNS59mfRfe7x
WjB/Si0XMRL8M/uzsb3UqFH/Qf0JXAA5+LPB+Bq1WuS47K9jPcP1gZHiv6gf
6VTYRrNXZko0twteBFcGZza6wnqo36EeB+ybPadgabP+H3NNHI/Wao6/4NyJ
V2LN+TmcP/FPWXN+TC0t9nH/4PwGrgDujJp96kfgNoiPiprxBzgM/NVf0fkA
NdXY0/2C80+4C+z7H9F4CDXwP0RzJnAl+JjvozkIuAdqQvB3f0bnC9RsE1/k
NeMZ1M5Sb/Fe6foTuA3i+UOC5w7YN7Xqv0bjr9SskwtTPw6HwjNRu18/eK8V
tajU3m8pefPEtajE+9T4U5tKTQO19dsF22JqI6lfpGafWlWuAb7zczReS409
8e+3wbWiYE691V/BfE59D2rrf4veS0aNPdjaJsF8Chgb++3H6JlHprYR1BaR
05JfUGMEd0cOif3BDg2u8s1jE9dEsJ+OPfnUMrCHMJf+nGD7xR46YsUhwbX3
xIzYx9ODY+mVlf06MziWhMsnFuV8ap+ISbFPg4L3Y7IvE/uNvWqVeE8meAD1
atQr3CH9OtH52EGJa/7Z/z8Vv5HaRqwbnQ8fnHjPALVO5O9tE9c8gT+TwxM/
UHvKXjfyQewte9743uxRILfMC+OB5KzEC9Tq877Z00CuWpLPRP9+9gKyJxB/
jH9onfg3sb8Q/PwQybXU/xfC5cG5CVwp/nlk6W/5c+K9e8uicx/qmvHX7Olj
blDTDFe3lY6tTMzZ8X8HvBmdG1GX0Cc4H4SP/jXx/33wVnRuRW0NvmjHYG4I
n4QvaR68F6VRNb8uIp9IfA+4te2Dnw2ODewd/PDfxBg8++nYE878A5NkfyB7
xtkLyR5i9o5fGpybsM+0TpUvwr2OT72/CfyS2jm+Eb4P/JF3xTdhvyf+lPXC
PX8Pzi/5vwZGMIeqfATu9erU/ve96FiKuuN/g/Eevg97vNnrsX7h+Jc9HyuD
8R5iHfagsH5Zj9QSn5X7e4yo4rPzcq9f4ie+xfkVflm3Zt9FzT32gPVObn9m
bi4NDBBfBafG9yC/JfY4N/da5nvyblnTfE/wAWzFGbnxSjAC8rNFFR76dXS8
0q3CO7+Jzo+oqeZ9T6/m36rcsR/fj281vJp/5ItteJ+58cXvYpXf565N5Jvw
LahR/Ct4vhDvEGPCvTJfiCeIscBzv42Ol9gTsCoYbyNeYQ8//5/GMF3vwtQ1
EOxVJV+cn3jPKnvh2BNHvsVeJ7hf8FLmJhwwXDH4KHMTzpj/K4T/M4Tz2YsC
vwamSP7HXhLwUXJSclFq1X4KxjO3SbxHC1+ITyT+pnaNfI16ceqb2ld4L3gu
e/MOLYxHYf+oZ6hT4cPU71KvNL+Kx/GnYEHwRODJ4F+3Sn9P7v97g/+DA9/L
XhlqMcE8yeeoyWSvJHsmyQfZ+/R/f+KQSA==
            "]], 
           Polygon3DBox[CompressedData["
1:eJwt1nuQj1Ucx/HH7u+3K6zbuqVIug4NpVLoNkmpbIqJbpgof1TWnS6MMClJ
JWFSCNVQul+oSE1CKbdqpRblmiQJW2Ftr2+PPz7zPJ/3+ZzznOec85zznNq7
f5finCRJHqEs5eQnyY/0cG6S1KQnKiVJhv+JRvO1aCK2Jy9JvscG8kc0MByr
wAbRAWxQJkkex6pFPewoNhSbjB3hi2kfNgB7DDvIb5B9AKtMY7ADWAl2P59P
o7F6/GT8BPUepJlYATYWOyYzDHsWK+cH0H5sIDYeS+Q20iisBk3AfvfSN8t9
xF9Hc8Xe5M+TW678cXWb0x/8GNlC5evk1tOjWKN4Z/drZboah5EyjbHB2Baq
Kr9X7iFcJFkTWfoc+4FGui+gTeqOkzlb3Qf5n6mh/GqZ7fQG34H2yNWt7P3l
1rkfoE5/eosOyeV6SIZ6qjsHO4D9o96/1Bl7kp9IZe5/kNtIf/ETZJtiW+W2
0UFsPtYNe4rPkduHjcim6+Rb7Dt6mynDs8rzqJey1/nn9a+R8WsS7dIRbJnr
YOUvqFdf9m9sIXY3NjXGAfuE/wev7r4G9VO2FPsXq8nXomLsU+wwVpsvpP7Y
Rqyj576mrRbYWOxY9Nd4dYn5oZXYn7Fe8Druv5ctofKYH7kbZW6iFfEt8Jvx
Ce5bYufGGPC5eAf3V9MiZUe19wU+xP0MbTXA38Pej/Vhjt7hL1O+kO+qfy/J
XS/XCavK52vvdpk7qERZNawy1iPmkTZg76j7Np2vzoJ4Z+0WxHcg14tfFs/A
qvK18U3qfOMZfeI7Uac+1j/mjM+NZ8g9rb2W7kcApfgzcjXwOrHOs2lZFb6W
uu21vVKmN81Wbw4dNr8z+Aq6V+Zl7IQYb6qIdYO9GmPA/yJTR34x9iF2E1ZE
nYPxG/A+7nthd9J+bBxd7blfxhjEfqQvM5W103YD1xOpOjbKtSDmQa481iGW
0d5qbIV6t2GrZC7CXuR38/cpK5Bbkk3vn8N34tM8s7XcrPjW+Ac8fy7WHDtH
riqeUWcF1Vb/XNfzaJiyQn798fs2rm1jjalXDx/ofhBtUfZKzGNe+h6Fse4j
J1Ml9lTsK6wfVi73dTb9Bk7Ul4Z0DPsmm34DJ/EnUyV1S7CR2Jn8WbFf8b/K
LtFWN1qobAe2C/uAv4HmYZPju8xP95//9yF1j8rtDs73pOVxNujbb9hKvjet
wR6Ta4Y/FAuKTnaZhLXCxvBVqHmSzk8TbAhfkZPO1ZTYX2lL7Gex32XSPbJB
7Nv8oZx0v/yAbyu31tp4EmidSffh0/DhcmU56Z4cY7dHbhXWNzcdx3FYdWyK
uvWjj+rOUPdCfDxfm9rCs7FNck/wjWNssFexzdjTfFPqHudCzF+cP/yZ1CPG
DyvFHuHr0eXYIuxnbBrfLPqTpOvsF2x67E256Zpbjm3FZvKt4nzEhupbpfz0
bIoz6hDN5+dR3Wy6XmLdDJfLzU/P5ziny+h9rA22BpvoXS+I9Ytl89MzO87u
v6kQ+x1bHf2gzdprz3+GXx/7AP0o39a1Hc1XvtOzp8d+6dpebp56rWkEth3r
gr3LX0nPYgu09xo1VnZSnK3YrOgb7TVnRfFu2v5J+XXqLoi5yE3/Q+IbuiL2
k+PjEt9TfAcXY7OPj198E0nltD/Rh9O1dQZNlanvGbP0/5Q4f7E1Mpfic2Mu
M+kZVBHvn03PjUZYY1rLXxb7s9xpmXQ//1juI+qhrCv+LrZM5qr4J/KMzlhR
/MNgNbCpWAOsEnYr9hc9jBXzpbGO4p+ERmH94vyNMVNvKXYtPymYskuwnbHn
K+8Y/xtYO34HvcVfQ+uwTjGm6naLd6ftWN/4F8pL/7/iP2y37F384bz0Xyv+
uXbEd813UL8UuzHWPX53/Kvlpf9L8d+0C78lvn0aht0TayPmRb1t8Y8Qa55W
KFsvUxR9dN896sV5bY4Wx55ozlu6tqD/AE30VCA=
            "]]},
          Annotation[#, "Charting`Private`Tag$106003#1"]& ],
         Annotation[#, "Charting`Private`Tag$106017#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0jtIVXEcwPHf9dG9PspwaAkSodXGpsKKokAJDFyyh14s0yyxSamhpYdT
TUYtDZmbTYlCU+YDNQiz69WyNKSh1rxUDuXn0HD4fn7nnP89/8O5tdmeM9dT
ETHkuFgUkfiEbmh/acRuveXkba7huzzAB7gsHfHQfJir+Qk38l4e4hbezy+4
i8d1ztp+nuBFvs9veZUf8RIP6ynr1nmUm/gHT/K3HRE93GaPi+bzumluL474
YL6kOb2sS9qheZ0qiah37zJP8xFe4Rk+yh/5mF5x/yc+zp28yi3cxZ/5qn7R
bl3Ta7qePNfv9NpH1r1fzRe0YN5jv+/NPznDb/g7b3nfl7zGz7XeO+Z4kA/y
PN/jOn7NfTyms9Z18gi/4rP8jEe4gR/zUz7EGWsfmOv4l2ff4X2c5YK22mOV
ntObrhV7l13mlO7Uf85X6l+t0AXv2Mzl/I6buCz5fnyaM9ygW4508g31j8Pj
4qT+dpQme1FLoqAeFX1O5rko+W4u3Ej9/y9uA2suVz0=
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{757, 880, 2071, 758, 887, 2077, 774, 894, 782, 2097, 901, 
       790, 2098, 908, 798, 2101, 915, 806, 2105, 922, 814, 929, 2084, 822, 
       936, 2090, 830, 943, 838, 2110, 950, 846, 2111, 957, 854, 2112, 964, 
       862, 2116, 971, 870}], 
      Line3DBox[{759, 975, 976, 2072, 1127, 977, 978, 2078, 1131, 994, 995, 
       2081, 1135, 1005, 1006, 1139, 2156, 1016, 1017, 1143, 2157, 1027, 1028,
        1147, 2159, 1038, 1039, 1151, 1049, 1050, 2085, 1155, 1060, 1061, 
       2091, 1159, 1071, 1072, 2094, 1163, 1082, 1083, 1167, 2165, 1093, 1094,
        1171, 2166, 1104, 1105, 1175, 2168, 1115, 1116, 871}], 
      Line3DBox[{760, 979, 980, 2073, 1128, 981, 982, 2079, 1132, 996, 2125, 
       997, 1136, 1007, 2131, 1008, 1140, 1018, 1019, 1144, 2158, 1029, 1030, 
       1148, 2160, 1040, 1041, 1152, 1051, 1052, 2086, 1156, 1062, 1063, 2092,
        1160, 1073, 1074, 1164, 1084, 2145, 1085, 1168, 1095, 1096, 1172, 
       2167, 1106, 1107, 1176, 2169, 1117, 1118, 1221}], 
      Line3DBox[{761, 585, 1225, 983, 2074, 1129, 984, 2121, 985, 1133, 998, 
       2126, 999, 1137, 1009, 2132, 1010, 1141, 1020, 2136, 1021, 1145, 1031, 
       1032, 1149, 2161, 1042, 1043, 1153, 1053, 1054, 2087, 1157, 1064, 1065,
        1161, 1075, 2142, 1076, 1165, 1086, 2146, 1087, 1169, 1097, 2149, 
       1098, 1173, 1108, 1109, 1177, 2170, 1119, 1220, 599, 1222}], 
      Line3DBox[{762, 1226, 1227, 1179, 2171, 986, 1130, 987, 1182, 2172, 988,
        1134, 1000, 1185, 2173, 1001, 1138, 1011, 2133, 1188, 1012, 1142, 
       1022, 2137, 1191, 1023, 1146, 1033, 2140, 1194, 1034, 1150, 1044, 1197,
        1045, 1154, 1055, 1200, 1056, 1158, 1066, 1203, 2178, 1067, 1162, 
       1077, 1206, 2179, 1078, 1166, 1088, 1209, 1089, 1170, 1099, 2150, 1212,
        1100, 1174, 1110, 2152, 1215, 1111, 1178, 1120, 1218, 1235, 1234, 
       1223}], Line3DBox[{8, 504, 1884, 23, 509, 1889, 38, 514, 1895, 53, 
       1432, 519, 68, 1446, 524, 83, 1460, 529, 98, 1474, 534, 113, 539, 1907,
        128, 544, 1912, 143, 549, 1917, 158, 554, 173, 1523, 559, 188, 1537, 
       564, 203, 1551, 568, 218}], 
      Line3DBox[{766, 242, 1774, 378, 243, 1782, 388, 254, 1798, 398, 1799, 
       264, 408, 1809, 274, 418, 1818, 284, 428, 1827, 294, 438, 304, 1836, 
       448, 314, 1845, 458, 324, 1854, 468, 334, 478, 1863, 344, 488, 1872, 
       354, 498, 1881, 364, 875}], 
      Line3DBox[{767, 884, 2075, 768, 891, 2080, 778, 898, 2082, 786, 905, 
       2083, 794, 2100, 912, 802, 2103, 919, 810, 2108, 926, 818, 933, 2088, 
       826, 940, 2093, 834, 947, 2095, 842, 954, 2096, 850, 961, 858, 2114, 
       968, 866, 2119, 974, 876}], 
      Line3DBox[{769, 1276, 1277, 2076, 770, 1283, 2194, 1284, 779, 1292, 
       2196, 1293, 787, 1301, 2198, 1302, 795, 1310, 2199, 1311, 803, 1319, 
       1320, 811, 2109, 1328, 1329, 819, 1337, 1338, 2089, 827, 1346, 1347, 
       835, 1355, 2206, 1356, 843, 1364, 2208, 1365, 851, 1373, 2209, 1374, 
       859, 1382, 1383, 867, 2120, 1393, 1394, 877}], 
      Line3DBox[CompressedData["
1:eJwVz0srhGEcxuG/xjA2GBunjcHGYMOwcdo4bRwXjsUYlFMs8EFkQ0xkSqkp
pZRSUz6KL4LL4ur3Ps/9bN5M4Wz5tCoitkgkIr75qXZIRlylIn59F6lxriVJ
Hde2lD7aGrSReppIU3Lfoq1setus7bTxbMvojftO7aCbLl5sWb219WoP/fRR
tg3qnS2nAwwzxKttVMcYYYJ778b1zTal00wyS9E2o++2eV1gjiUebIv6YVvV
NVbYYJ1P93l98m5Ht9mlQMV2+P//tiM94IRjvmwXesk5e877/AHyiSWD
       "]], 
      Line3DBox[CompressedData["
1:eJwN0LErxGEcx/HvnVM6NjeeQTmTWBSDgbKQ6cfmMujuxjsLFouU4RgYlCwW
2Wy222z+ACIiIiKiEzF5De8+v17P0294uudrSTUVEXMqtUScqtoasaCaDtoi
iuxEf5mIX5X5Fi/ZGd7QD/9Wkc1qih3rizU1zRKNsyN9sg9NsgmNsENt+u87
f9MYH9UgX+X79pW/aJgPqY/t6pk9aYD1a8/9Hr6tR/6gXr7BCzbP67rnd+pi
dWd5m+NruuU32uE53qkOvqJrnvAr286zyvBFrfNLfqE0T6mZ9q7OztmZltmS
Kr7/ATs7NBI=
       "]], 
      Line3DBox[{869, 970, 1389, 2115, 861, 963, 1272, 853, 956, 2191, 1269, 
       845, 949, 2190, 1266, 837, 942, 2189, 1263, 829, 935, 1260, 821, 2214, 
       928, 1257, 813, 921, 1254, 2104, 805, 914, 1251, 797, 907, 2185, 1248, 
       789, 900, 2184, 1245, 781, 893, 2183, 1242, 773, 886, 1239, 756, 2213, 
       879, 1236, 1400}], 
      Line3DBox[{872, 972, 1275, 1219, 1121, 863, 965, 1216, 2181, 1112, 855, 
       958, 1213, 2180, 1101, 847, 951, 1210, 1090, 839, 944, 2143, 1207, 
       1079, 831, 937, 2141, 1204, 1068, 823, 930, 1201, 1057, 815, 923, 1198,
        1046, 807, 916, 1195, 2176, 1035, 799, 909, 1192, 2175, 1024, 791, 
       902, 1189, 2174, 1013, 783, 895, 2127, 1186, 1002, 775, 888, 2123, 
       1183, 989, 763, 881, 2122, 1180, 1230, 1229, 1228}], 
      Line3DBox[{873, 654, 1224, 1122, 2117, 864, 966, 1113, 856, 959, 2151, 
       1102, 848, 952, 2147, 1091, 840, 945, 2144, 1080, 832, 938, 1069, 824, 
       2162, 931, 1058, 816, 924, 1047, 2106, 808, 917, 1036, 800, 910, 2138, 
       1025, 792, 903, 2134, 1014, 784, 896, 2128, 1003, 776, 889, 2124, 990, 
       764, 2153, 882, 1232, 596, 1231}], 
      Line3DBox[{874, 973, 1123, 2118, 865, 967, 1114, 2113, 857, 960, 1103, 
       849, 953, 2148, 1092, 841, 946, 1081, 833, 2164, 939, 1070, 825, 2163, 
       932, 1059, 817, 925, 1048, 2107, 809, 918, 1037, 2102, 801, 911, 1026, 
       2099, 793, 904, 2135, 1015, 785, 897, 2129, 1004, 777, 2155, 890, 992, 
       765, 2154, 883, 991, 1233}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1401, 1622, 1882, 1930, 878, 1929, 1928, 1985, 2213, 1559, 
       1402, 2071, 1560, 1403, 2029, 2072, 1767, 1561, 1404, 2031, 2073, 1768,
        1562, 1926, 2033, 2074, 1769, 1563, 1883, 2171, 1624, 1770, 1564, 
       1884, 1626, 1771, 2005, 2122, 1885, 1628, 1772, 2153, 1565, 1927, 1630,
        1773, 2154, 1566, 1405, 1632, 1774, 1567, 1406, 2075, 1568, 1407, 
       2062, 2076, 1569, 1952, 2193, 1953, 1954, 1886, 1570, 1634}], 
      Line3DBox[{1408, 1635, 1887, 1933, 1934, 2182, 1932, 1931, 1986, 886, 
       1409, 2077, 1571, 1410, 2030, 2078, 1775, 1572, 1411, 2032, 2079, 1776,
        1573, 1412, 2121, 1623, 1777, 1574, 1888, 2172, 1625, 1778, 1575, 
       1889, 1627, 1779, 2006, 2123, 1890, 1629, 1780, 2007, 2124, 1413, 1631,
        1781, 2155, 1576, 1414, 1633, 1782, 1577, 1415, 2080, 1578, 1416, 
       2194, 1955, 1579, 1956, 2195, 1957, 1643, 1891, 1580, 1783}], 
      Line3DBox[{1417, 1644, 1892, 1937, 2130, 2060, 1936, 1935, 1987, 2008, 
       2183, 1418, 894, 1419, 2034, 2081, 1784, 1581, 1420, 2125, 1636, 1786, 
       1582, 1421, 2126, 1637, 1788, 1583, 1894, 2173, 1638, 1790, 1584, 1895,
        1639, 1792, 2009, 2127, 1896, 1640, 1794, 2010, 2128, 1422, 1641, 
       1796, 2011, 2129, 1423, 1642, 1798, 1585, 1424, 2082, 1586, 1425, 2196,
        1958, 1587, 1959, 1298, 1660, 1897, 1588, 1800}], 
      Line3DBox[{1439, 1677, 1898, 1676, 2139, 2064, 1438, 1961, 1960, 2198, 
       1437, 1589, 2083, 1436, 1659, 1799, 1658, 1435, 2135, 1657, 1797, 1656,
        1434, 2134, 1655, 1795, 1654, 1433, 2174, 1653, 1793, 1652, 1432, 
       1651, 1791, 1650, 2133, 1431, 1649, 1789, 1648, 2132, 1430, 1647, 1787,
        1646, 2131, 1429, 1645, 1785, 1005, 1428, 2097, 2012, 1427, 2184, 
       1939, 1988, 1938, 1989, 1426, 2063, 2197, 1662, 1893, 1661, 1801}], 
      Line3DBox[{1453, 1692, 1900, 1691, 1965, 2200, 1452, 1964, 1963, 2199, 
       1451, 2100, 2014, 1450, 1675, 1809, 1674, 1449, 2036, 2099, 1808, 1673,
        1448, 2138, 1672, 1807, 1671, 1447, 2175, 1670, 1806, 1669, 1446, 
       1668, 1805, 1667, 2137, 1445, 1666, 1804, 1665, 2136, 1444, 1664, 1803,
        1018, 1443, 1663, 1802, 2156, 2035, 1442, 2098, 2013, 1441, 2185, 
       1941, 1990, 1940, 1991, 1440, 2186, 1962, 1679, 1899, 1678, 1810}], 
      Line3DBox[{1467, 1703, 1902, 682, 2201, 1466, 1966, 1319, 1465, 2103, 
       2016, 1464, 1690, 1818, 1689, 1463, 2039, 2102, 1817, 1688, 1462, 1036,
        1816, 1687, 1461, 2176, 1686, 1815, 1685, 1460, 1684, 1814, 1683, 
       2140, 1459, 1682, 1813, 1031, 1458, 1681, 1812, 2158, 2038, 1457, 1680,
        1811, 2157, 2037, 1456, 2101, 2015, 1455, 1251, 1992, 738, 1454, 2187,
        679, 1901, 1693, 1819}], 
      Line3DBox[{106, 532, 812, 107, 741, 813, 108, 814, 109, 1151, 431, 110, 
       1152, 432, 111, 1153, 433, 112, 1154, 434, 113, 435, 815, 114, 436, 
       816, 115, 437, 817, 116, 438, 117, 818, 118, 819, 119, 1199, 536, 
       120}], Line3DBox[{1481, 1709, 1904, 1970, 1969, 2203, 1480, 1968, 2109,
        2066, 1479, 2108, 2018, 1478, 1702, 1827, 1701, 1477, 2044, 2107, 
       1826, 1700, 1476, 2043, 2106, 1825, 1699, 1475, 1046, 1824, 1698, 1474,
        1697, 1823, 1044, 1473, 1696, 1822, 2161, 2042, 1472, 1695, 1821, 
       2160, 2041, 1471, 1694, 1820, 2159, 2040, 1470, 2105, 2017, 1469, 2061,
        2104, 1993, 1995, 1994, 1468, 2065, 2202, 1967, 1903, 1704, 1828}], 
      Line3DBox[{1482, 1710, 1905, 1944, 2177, 1590, 1943, 1942, 1996, 2214, 
       1591, 1483, 2084, 1592, 1484, 2045, 2085, 1829, 1593, 1485, 2046, 2086,
        1830, 1594, 1486, 2047, 2087, 1831, 1595, 1906, 1056, 1832, 1596, 
       1907, 1705, 1833, 930, 1908, 1706, 1834, 2162, 1597, 1487, 1707, 1835, 
       2163, 1598, 1488, 1708, 1836, 1599, 1489, 2088, 1600, 1490, 2067, 2089,
        1601, 1971, 2204, 1972, 1973, 1909, 1602, 1837}], 
      Line3DBox[{1491, 1716, 1910, 637, 2188, 1946, 1945, 1997, 935, 1492, 
       2090, 1603, 1493, 2048, 2091, 1838, 1604, 1494, 2049, 2092, 1839, 1605,
        1495, 1065, 1840, 1606, 1911, 2178, 1711, 1841, 1607, 1912, 1712, 
       1842, 2019, 2141, 1913, 1713, 1843, 938, 1496, 1714, 1844, 2164, 1608, 
       1497, 1715, 1845, 1609, 1498, 2093, 1610, 1499, 1347, 1611, 1974, 2205,
        698, 1914, 1612, 1846}], 
      Line3DBox[{1500, 1723, 1915, 1949, 1265, 1948, 1947, 1998, 2020, 2189, 
       1501, 943, 1502, 2050, 2094, 1847, 1613, 1503, 1074, 1848, 1614, 1504, 
       2142, 1717, 1849, 1615, 1916, 2179, 1718, 1850, 1616, 1917, 1719, 1851,
        2021, 2143, 1918, 1720, 1852, 2022, 2144, 1505, 1721, 1853, 946, 1506,
        1722, 1854, 1617, 1507, 2095, 1618, 1508, 2206, 1975, 1619, 1976, 
       2207, 1977, 1724, 1919, 1620, 1855}], 
      Line3DBox[{470, 336, 1267, 642, 641, 2190, 1509, 2023, 2110, 1510}], 
      Line3DBox[{479, 345, 1366, 706, 705, 2208, 1516, 1621, 2096, 1515, 334, 
       1514, 2148, 333, 1513, 2147, 332, 555, 1210, 331, 554, 330, 1209, 553, 
       329, 2146, 1512, 328, 2145, 1511, 327}], 
      Line3DBox[{1530, 1752, 1921, 1751, 1980, 2210, 1529, 1979, 1978, 2209, 
       1528, 961, 1527, 1737, 1863, 1736, 1526, 1103, 1862, 1735, 1525, 2151, 
       1734, 1861, 1733, 1524, 2180, 1732, 1860, 1731, 1523, 1730, 1859, 1729,
        2150, 1522, 1728, 1858, 1727, 2149, 1521, 1726, 1857, 1095, 1520, 
       1725, 1856, 2165, 2051, 1519, 2111, 2024, 1518, 2191, 1951, 1999, 1950,
        2000, 1517, 1372, 1739, 1920, 1738, 1864}], 
      Line3DBox[{1544, 1763, 1923, 718, 2211, 1543, 1981, 1382, 1542, 2114, 
       2026, 1541, 1750, 1872, 1749, 1540, 2054, 2113, 1871, 1748, 1539, 1113,
        1870, 1747, 1538, 2181, 1746, 1869, 1745, 1537, 1744, 1868, 1743, 
       2152, 1536, 1742, 1867, 1108, 1535, 1741, 1866, 2167, 2053, 1534, 1740,
        1865, 2166, 2052, 1533, 2112, 2025, 1532, 1272, 2001, 752, 1531, 2192,
        714, 1922, 1753, 1873}], 
      Line3DBox[{1558, 1766, 1925, 1984, 1396, 1557, 1983, 2120, 2070, 1556, 
       2119, 2028, 1555, 1762, 1881, 1761, 1554, 2059, 2118, 1880, 1760, 1553,
        2058, 2117, 1879, 1759, 1552, 1121, 1878, 1758, 1551, 1757, 1877, 
       1120, 1550, 1756, 1876, 2170, 2057, 1549, 1755, 1875, 2169, 2056, 1548,
        1754, 1874, 2168, 2055, 1547, 2116, 2027, 1546, 2068, 2115, 2002, 
       2004, 2003, 1545, 2069, 2212, 1982, 1924, 1764, 1765}]}}},
   VertexNormals->CompressedData["
1:eJxsfHk8V837vlQkZCmkqOxK0SYlHJWQNiURlUJRiJAla2mjSJQiWRJZEiWU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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-6., 5.999999999999396}, {-5.999999999999849, 
   5.999999999999849}, {-5.999999999999849, 5.999999999999849}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.3, -2.4, 2.},
  ViewVertical->{0., 0., 1.}]], "Output",
 CellChangeTimes->{
  3.723284714631812*^9},ExpressionUUID->"c78b8d1a-426b-4d2d-b670-\
c817917766e6"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RevolutionPlot3D", "[", 
  RowBox[{
   SqrtBox[
    RowBox[{"36", "-", 
     SuperscriptBox["x", "2"]}]], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "6"}], ",", "6"}], "}"}], ",", 
   RowBox[{"RevolutionAxis", "\[Rule]", "\"\<X\>\""}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723284581402787*^9, 
  3.723284652903716*^9}},ExpressionUUID->"e1b2853f-0c65-447b-a4c4-\
b4ab71bf86dc"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0fXVcF8v3PggSIopI2IWJce24V9lR7O5OFLsTuxULu7vj2q3ge9fC7gYV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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[
         TagBox[{Polygon3DBox[CompressedData["
1:eJxNnXXcVcXXxc+959x78jEQsRVEFBALuxtsUcTE7u5ODBS7C+wCW0TEAEXA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            "]], 
           Polygon3DBox[CompressedData["
1:eJw1nXngF9P3xue9zf6pCKGkVKSoLCV7ZF8iS7KLStasWUqIUESWLNkipCxJ
9mgjWvQtO9kjJNmFRL/n9Xnm98ftc8/cO3fmPTP33nPO85xTy5MHHnZ2OQiC
O8IgqOpvJQqCR1Q2rQTBL5LPioPgTJVzVX9XHW+pBUEXlS1U368UBLep3lVl
K8mH6JxjsiDYLA+CFzXYW2rfV22LNd5JartZY/RUva2udZbqi3XO8ZJ3kDxE
8seS99a19lLpI/kVyUervYPaL5D8geSbNN52Ki1V303j36r6DirtJffQNfrr
3NfVv53kjXQPW6r+mkpbyceo/52q/6kx71LfjTXmzTq3s8rmat9X7dNTXUf3
P0v9WunYg4nGk/yozmmhc8r6+7BKc9V/0vmn6HonqwxQvbX6z9D5H6r/qzq/
jeQxGnsnlQ48H43fS+fOVeml84+XfLrOfSP0/TfT/Y7gWaqsJ3lrtT+s9s/U
3lNyH7XX6dwfVUbq/J91ze3UtkBlW7X3Vf+L1f8iitq20bFt1DZPpZPqJ6t9
Z53bQPKJap+mYztJziWfIPklyc/r/t/T/b+iY80kPyf5XckvS24q+U293/cl
T5e8ieQdda+va4xDdT/na4xOel6r1P6Djm8j+X793Zuivieoz+Y6b7b6H6D6
kbqfA1V/LfK3c7DkVqr/rP576NyHdc5m/F7J3SQ/JHmc6vtQVD9R59ym3/pB
6PEP0vM5W/d7p+5xxP+/H53/v8h9B2r8UTq3k0pz9d9Hx5ro3FfUvqfqe6m9
s+Q3JB/GtyT5HvXdU2UJ34+OPa3x3+H7Vr8NdKy92l5W/278Hl3vZNUXRv6t
Z+v8rrqXf9X/bN3n5WofLPkByU+pT0f12UTygyp3qN5W7bur324qJ6n+ssY/
V/VzVM6T/J7k63S9dirrqr67zrlB9Y4qG0veQde7keeusinfs9qv59tT2Uhy
F7XHuu8XdO2d1Lad5N1Unx75WewseXfVZ0Q+dxfJPXTtg1WO1vWbaIxtNdYs
te+n9r461kjvu6HKh6o3Zs1Q359V3pJ8ufpfrt+2Rr93Z523SPLfuv5lKs9r
7KGSP1XfwZKfk3yZ5EdV35Q5obG6aowTNPY/Ov8o5pnkP9R+kcpT6n+R+v+j
+uUqL0q+QvK3urfvVEarvr76/662C1Umq32Qjm2s+/lV4/2iPm3U3lDyz5JX
SN5A8i/qe7bKI+p/rvpP1Pu+We1p6Of7qOTRkpPQz/MhyTdJLoWer001XlIX
BJM03i06/16136j2f1hj1N5Av+ca9Z2l+kx9r1Udn63yna79oY7lqv9PZZXk
zyXvo3GaFuvlHI03T22Zjt2k+no6dgzvhm9E9bk6doTqh6sMlPyG5NE690aV
+RrrbZXJup9bdD8NdWxXyU9JvlVyo9Dr6TOSb5O8Yej18EH9rdN4U/Q+Gkj+
ifml9tN1/CHJv0u+S/L5kp+UvEp9r1Z9puoz9Ptm6H6nq3yl+1mmsoHqT7AH
FN97Kz2Pkcw59f9O/Stqn6nyDeu9jk1S22Yac576byq5tfrfoGNzVV+u/vtq
rE14Z+r/OuuF2mfp/G/5/WqPJC+Q/BvzR3IieaHkP3jekt9TvbHGuF3nNtWx
5ySfpHJh2b9ntOrbq7xW9prVROdvoPKF+l6pY8fqff+k319Wn2GSR+peD2XN
UX0Pjd9M7fer3KZzt9A5h6itFd+k6gvVJ1Xbj7m/Y77fc/U8H9CxMRXf42ca
dwP2K36b5L34fWr/WO37sGZL/kTnL1Cf3jqWqG1l7nnG/Gqvv3NUtuRe2U80
3kEqh0nur/7n6Hr36ZybK35GR2mceSpHST5B/Sfq93weun9f/Z7Rkt+XvJfk
/SXvpfqbkdfGi9T/EY19sMrhaj9Vx15Uva/KEMnPqv0F1U9WuZS1Qe0lXfv7
3POU+dlYbZ+qVNX3G5We+n2r1b6PrnuE7m9dtX2iUlHbMpVD1f632vfku1f7
Fhov1/ybrHu6lzVP7c/q2Ku61g6sHzr+ps7/nWer80s6r6xyT9nrQaL6UrWn
avtBpQnfLnNO9ZUqz6veR+US9R+qMf/VeP+p3C25tc4/nbWXe9az+UTyF5Kb
qH2s2luxH2r84yR/hG6jPmXd24q8WNd0LGPvVFkl+WLJbdX+mMrjulYXnd9d
566ntv6qz1b7GehCrJEa61O+cb3PL3X+fjq+H+u1+r+ospvOb6f7X1/XX09l
T/V9RO0d1Pav+h4iebLkw3Wtsp7fobrGgzo2T30vUJ+f1DZC1xis+ocqA9Hn
2C907Zd0zqKK9+wj2SvVfo7kyZKvUnsHjbdY4yQ61kN9S5LvlHyv2muS19P9
PqmxX9N43dR/mo4trvge0UcWSEY5PUDt9zPfeedF/46S1+qah6rLU7rHThq3
o8phkp9mP6FN5WfVT9eYd6jtdpWb1P49Ogn7h8b4u+zfe7faxqqMVn1Fof/M
0/XX6tz92RPU9yCdc4vaV6p9qsYeoWMVtc/QsXPV9rHk8yRPQr/RWFtJfoK9
T8fuUX2Zjk3U/c9We0Vj1+n3TyrkS9X+gcrZ6jta8kH8dj2vAzTu3apeo7ZP
VAap/QG1n8berbbr1fYNOoCezZ8a79ea988e+vue+gxQ/3GSH5S8v8oy9EEd
W1/jT1C5W/U1at9T5/+l87dGDy/Ww1E6P1L7G4G/1xR9uOo9bMPi+39A7ZHk
q9nnVJ4sW8fop7ZddX9X6dylOvYMurKOfc1apzHaSd5Spafap/C96/qP6hr3
sd4HXh9iXW9C1XvKMPW9UuUK9kf1v09jNeOe1f6q2rvzrtT/KvW5UX1ujLz/
c+/8BubvlzqWqb5Ax35Uvxsk1yRP1Rj7o5vrWFX1gzTeWfxePf9B2Dzqc4uu
ta3kb5lHkt/KrJ/0llyrer0bg46ttv9p/Jsi6ytzVY917Fb2TR3bWPWlOvY2
uhL7W+D5cavGDzX+d7Hvb13J66h8FPh6L9f8e9dXfYmOXa16R/V/V/3TitfX
pej0qr+p9hd0vf3V9qfkXthUNc+fDSR/zPONuLDmW9X68qXF+jkYvVF9Wua2
5xqp/jb6NO9D7eepfTMde0Z/T1AJVb9UZT90Z12vpPEO1PO7PrI+NZMpzPyL
rP8tQveSvK3G+1xl/artgac01pXqs0bv9gWen/qur/tbofY31X6B6q/wflm3
1OcaXWs43wRrreTZ6t9H8jrqf5j6n1HoYxfyXep6YyPrJ++r/zqSP8R+UJkf
+PlNqXl+BTxr/Rmk67XT+TPUZ63Gf1HrwduZ3zXfx9PsV+pfUv9XeN5q/x9r
aPH7h+v8qs5/L/Z4q3Xtn2J/a/PUfo3aa2r/KPb5gyXPyP3ceF5VjbWO5MeL
77tR7u9jeexjx+n6n6vvxeo7Xed3ZT9W6czeoP5rVP9DfV8o7PHWGu83jfGl
zttW/f/W36k6f1udv5naN5H8tOROxX65SeT9b0vVxzGnNd5CdF/Vz1T/Wfq9
SzTeruhJ7Om61iK1d1V9e12zua73sMrYise4NvLzukjyg9jvkb9XdIGpkk/M
rc90w27WGFdorC8if1vTWF/QfdS+u9p3VHtV16uobB54vw91/B/ep66tarC5
+v+u/jUd215ye9UvV/kr8j0t0P1/JvkGtV/D89ff/6HrYztrjIVq/1zt3bFB
0Xn0ft7QmKt17oHq31T9N1bprvoEtW+ncV+KbJu1L7Ho6DtV+0KNtVJib439
qcqh6nuj2g9Q+6uRfRd8TzN1vY90vV3wc6jPh5KXSn5AY4zR+UPRL1TGl/3O
emmsT1QOkTxK53+s/l+p/4Hq0wMbUG3vquyp+hC1/0/tX6h9L2xsHbsl8nqI
LvO02rvoOi0kP6i2L9nzdO57Kt0lX6b2gTr/bv3+UYV/CHvnHpXRFb+D1hr3
eZ3ftdBPe7IfqhzEXGU91flj1H94xc/jVPVvqmf6e9Vzck/1fUdld/W/UP1f
1f3MVpkWeP5dpL4Vff8zdewJHeuk3zJMJZP8lMYchO6q8ydiy6HDa/yj+CbK
3pNfYR6qvKT2/9DBdC/Ndf7zxfqyA3uBzj8K3QP7LfJa/1gx/05SvauOvVD2
GjNSY2+t8mLZPoSX8J+wRlbtz7hQfY/UeGOL+7lJbc/reu9E1o/RPU5U+5TA
Ogj66ySViWrrrGPD1N4/9FrImniR5KMlT5L8K7LG2qHOa/CcwOviAOzhwOvj
yax1kXWfu7Bfdf8T+D1q/w37QG2r0BUlP871JT+rsgP+MfVvyT4n+Y6ybbD2
urc/dM1vmX+8L8n/Sb5M/UZhg+r3fyp5D7XvrHO66fpvYWuqfr7G2yiyvv2Q
xoqxdwt7/RrJP7JHqi2KbSvdp3MO0bkfqRyg+tX4tzTuhip3Sm6H/hLZXsA2
wkZ6RPczV9dfHVmneZzfqnIfuj/fA98Na6fk3yWfonO/Vt8r1HchOqTaJqvc
r/oqvnm1HavrPyD5L/RzbDmVYcX+vbnan1HpInkj3d9n6CaSV6vvA/oGfkZ3
VmkS2B+A7xT/59El+1B/V9tvKhuq/VbJn2js1nqfLdSnoc4/S21jYvu2Ltc5
Z6LrqM8Jku8o7JkM/w7n6x4aFfYN9ds03g+R93j2dnxie+vcRnX2ibFfvo3u
GNtWvUDj3yd5udquU9/lkpdIHhfbVhmOP0htLXWsEfMFm1jPepTKferTW8dC
tS/m/ej8kWpfI/ljFmKde6+O9dT1V6n0qlofZR0eF3pvYD3+JvKaydrAGvGx
fu96ddYz0S/Xq3m9f1ht30v+UOfeK/moqnXyRySvVd/xal9V8v6wceRvjXMO
07X/zHyvvFPWosYaf1nk6y3W+dfpnN2r1llPVH1uaP8zv3mo+h0v+Zyqv4ep
av8Of1TgY7vhX1LpXjzPD1VvVWe/Gf4ybKnndM75VdtU6OIvSL6wap388JrX
tssknyh5r8j+5casP6zh2Nq63hmS/yzb/4zOg65DH+bbqezZzBdd78XYawBz
n2t0k/y85HX4NvR705q/v5tU/7Tk77Ghyq+Bj/H9Nojsa75e8v2hfWc3FM+f
eTY2tO3AfEtq/t7p+4naf8m8v46K/UzOVNvNsX0HQ0v2V6EzoitVqrYdDtGx
fyu2IdAnrlD5rGz/Kf7t+breKerfvmq/yz+Rvy38L/he8H/Thg+G9aSpjiWs
fawXNa8v1FfoWLPI9v5j/DZs3NjfFN9SN3RStZ8R2zePvx5fNvbjwVX7nG/U
71u3zn4V/Clz2K/ZU4r+Xxb+34Gxj+2ov09r/E5q+0r9+6MrhL4W9lGfyL8X
3Qn/MbZj19h9sSHxRV0ieeuqfVI8i0HYUFU/k86xdX50/S8q9ifvojF2UtsK
ya+x/+uemqI7ok+qHtUZ07hW462NbQ9cU66fhsHG6r9zbL8x/mJ8P6z121Xt
Axqq+knqeFbJx9BNdtKxZRXrKAeprbnOydS2oGxfErZ/j6p9SkewD8bGarif
m2L7lPAl7c03r/H+w34sG596Xffzte65ZdX+qbt0r13rrOPij7v1/9dn1RsF
9jvfGHss/M+HoA+q9Kx6TwBbuUXtB1aNsRzK/qZyRNV7AN8tayRzme+3f2qf
Hb46fNxvSP6GNZv5qj4TQuuaj+j3/1myv+HsyGs33wzYBf6FQ6vGMPA3DOSd
l3zsev2eLnW2EfCfr4mtPw5Ht8U+i41RgE3wDbDffqfrb676Sehvkres8zxj
fvWVHGf2rWNzsZadz/5a9ZrWL7XPEF/hYnSGzPbOdPUZwjuJjdGgy6DT/Bha
fxqs+hk6p6Zve5s673vsd9fW7G+aWrY/7vbI/v1xVdvE4Bfox8+U7c/D/ro5
su55u/p8KflX9B3J46vW3Zay3letwz1es/+JvfnJwHhZZ9bUcvHN6/630P0M
iP2NL4ltY2Bb3Cn5tNjfHN8a7eAnO0bGvsDAHqvZ/4KugH65j97HU7n1QvRB
8Iq/Qtv2/CbwGXymfIstJH8V22bBVuGemfesIawFzP/bsNXw5YDl6XkcW7Pt
x72dxTVr1jnYW9hTBuram9dZxzxO8sexbT5sPcZYif84895wWmB8dA+dP0ty
P8l/hrZvebb4LMG/wHuml42nHKLf11zj7xEbb309tg+v3ndXNZ4EHjSDvYZt
XPezlfqfFrodXWeBzrm+ap0Hf8ZoHZuCbcf7wx6O7RfDH/Z+bJuD9z1G7T10
/U003q6x8S58dQvRJav22Y1U3zPZk6v2seF/Zv/4rmx9E+wXfHqTqjFU8Ope
xfPm2KSadXB0b2yCe2Jj0mDRh1ft+/ki9reGD+iYmm117u1MvlHJr/FOmV9l
443oY8vL9i/NVf3n0L4/7vFNyd9LnlDyMzmk2B/ejuxvZO/FP/l+xXswvg/e
b9/YPhDsuUHF/WIzgA2D74TF7wPvwUeFrcgx8N1jJX9YNqYA3nxwZN2M+Y0t
spnGPzb2/AXLHK/68VVjmti7Q1Q+ZS1nPYiN0eKL4X7OYW8O/ax+KNvPdUBx
fXwg6H1fFPoxOtWDsXVGdMVjq/b1YbtSx+cHXwC8d37ZmCb4PfbvvLI5Bthn
V6MTlrzGTIntw0RXROfprbatNX4r7MWysQb09QFVYw4/hbYXhxbv7yHVD+f7
Kfk376Xn0bDOGC3+Q/gMe0fG1sDYjtf32LLOPkDwNLgE4GnoJnAKzouNeYN1
cw/4W06IzF2Aw/ATeGLmveYSyXtovI003lax/dHYs8Mj+265R/CVSbFtEfzh
B2u+tK+znwT/CPj/I7FttXsCcy3Ag1lr4FzgT8AmxBbEPwzf4bDI3Ap+D/b7
Gdiwkm8IbA/hY8a33K9qLAj7qF+xH2MfXVK096/af3B6ZN8yPmbsx4vRF9V+
itqPUb2T+rStmp+B/QRGADbAO8FfdKLkT7ClAvMz2O/fLhujhP+AfvVO2Rjm
t6Hts/6F/gt+dbjOf6tsjG9H/OV15lDAR/kmtD3LvZwguYGe38Z19sPgf2ml
37cNOp3mW61s/zEYPbpVZ53zTGj8YwvJDdhfQvMNNgAbknyxxrtMa97rOva9
rj9V7X+p3kLtmdqnhLafm0tOJLfgXeJjZb+UvBR9RecfomNH8k1IHip5vuQf
NN4TofkOTdS/XLa/cY1+46VV26hjUvs3lqlPrj6Xp/ZfvS35L7VfIfkKye9L
Xh14vTtM5Vjet/pfoXrLyNyJbmpfjr6i/l/rusexZoAd6XoXV+0TuFDtQ9T+
IXo1PgJsHZVHNdb56r+f2qerfRrfCfu95Cslf67+NfX5Bv8U3zf2uc4/Sed+
xRom+Y6S10vW84dVP6dsPwH4wLkl+wv49pgP9VhjyXySR3LzQPgNH+h61+Nf
CO1P+ETyDeBdof1b26j/hNw8EvgjczR+qvqNqjfW/byv/iNz69znFf5b9mD2
XnySPBf8R/jSeD7TVI9UtgHrkPxVanu3B/tfyft1L5WT0T1LXgufRqcr7Et4
IviTOpbMF5movj1VjmE+8Uw13mCN966O/R0Yj/qSe1D7GLVfWbN/4dGy8Rjm
HusBXCDm4MrQ/p77VT+d9UnjXZrbBv+TNVPyxZJfk7xc8jLJy3LboA8Fthcq
Or8D673OfzY0ntZWckPJZ6r/Jeo/V8dWqP8Pof1R96n9NLVfi33BN1Kyv5b9
lf3iSsn7Sl6t88fm1nme0bF2+taeyOyrA5/C9k91zuTCP/ws/kH13yg0v+wf
/I2SLwmNH6Mfsl/PVt/zNP7Pet8T1d4E/QEMCuxI8nXq/7r6D6vZnzVRffcO
PA/x5/CumI9bgq2qPFn4u7tqvMdy+8Xwhz2r/ieqXIBupnO+0/3cofa++B1K
xvfBhx6L7L9ZJzJ/A27ZGMkbqf2X3D6V1jq2ncZ/WsdeqtgfnUTmf/Bt8o3W
wAuSehMsuE7yVfje1ecx1fcNjLusozKqbPwlZ1/HHi+bo1HWiSUVzDjsOfzW
e+teLy3Zfx3o2vfiM0Vn0bG1+j33SL5S8vRSwVULbUvAWcMOYE1mLcYeeFn9
b1f/TUPz2cBjVmvMi6r2SeK37qK200r2X4MLwO87vWR8AP0dnQpdCgx5Ke81
NhZ4e8l+afDMwSX7p+HmbSG5d8kcvWvwt0bGqsGswcnBz9A1Ly72Z/QDbLGt
Jb8Ue49gb2C9Aq9+MjduDF7cXvJk3f9zupcOgfUN/Cu34JtQ+4/gkerfWMdf
rHh9eQofbsX4CfYCPhueD5gtuDv48LCS8fcD+L2h5/rBkrfV+VN0/gvqu11g
Pz3+YdZq/PUrI/P7bi6bj7RCbX1Cr539y/Y34X+6jf2X/To0nj9N41XKxkXA
w7pWjY8clnv+HF+zjnqc3t+/qblNswLPX7CWYdjKVfMDWuOPLHnMY9V3Teq1
eqb6bFYzNvwe2JSOvZJZv2mvY+/q2GWJ7cHPY89PuHlgsV0Kfwl4HZw8uHjc
4y9gmXX2o+I/xY8PB4y1gTUCPPBolQFlzzd80Q3UZ2rFPuk/dG/f5l6XWI/6
Rl6P+C1fSl4U22bFVr1Zx9ZBP2cOaaxnK7ZV4CbQhs3C3GoUu4051hR/M7ZR
Yc/DD4HD1Dawz+iSxDYRthA209WxfTjoF/xmuHpwV36umLPXPTbnDq7dSh07
QPLM0LbaX3wThT3XrvDnwLOED4jvBr4l/IZtInM5sCG6RF6/8fVgA8MNaqrn
ibMAjtB2sTGZfQLL+GrQ98G28Nm8rv4t6sxTgJ8A3+8lnbsHa2/FWAf8P+pg
HofG5kzClcRHd0dm/hx+ZvzLM0Lzd3+smGO5b2xOIVxCngH83l2L30+f/WJz
KOFO/sYeUDOXZ2VhH3WLzFWjbabkPSWvG/pZYeP2zr3ewzHCJt+tZn4Aul09
Blno4x2q9pksD423sLf2Vftk9e+tcip7l479BjZeZxwE/APfBNj6bVXbrK/q
e7saGzg0nwr/MP7wQ1XvqDHmqX14bp24j47NlnyV5Hah+cdwceF/9SyZk4u/
hN/Mb4Wj8xj4cu59mP0Xbm8bdOCSOb5Rbj4EXKm5gbld8N/gxsDxgusMXxCu
CpxneLvwe7uWzN9dpPGv0/k7hsaHF0seAT8zNJ67LDS+BDZ5vPq/qfZr1b59
aH7xkbn3Dzhyb+j689V+jeRtQ/OLk9z8ELhMcBrgEcM33rFkPjHfO+9vd8mb
lc2zhs/UrWS+NbzpDVT2LJk/Db7aplgbpleMe8P5AIsD/4Z/w9o2sGw+4ir8
Ybn1IvQh8HxsemxBODMXqm27OnPQ4Edgr+O/mIrtWzYfpZPG31JjvVMx1tRG
xxZWjDnh639D8rVV+2ew9efH5kZh85d0/Q3rjKuDpz8Xmt/CWI3KxlZbcc2K
MdZ3Ytus3B/fWJ6bD8ReBieBtXp5bl4qa/YRufdrdJLX1d4usr0xt2IdoXls
DB9dBs7bUPgk6v8gtk5gLlwT3d8vNbefpPH/S63bo1NNDo1nTy/Wd+yZp0Lr
Hlyjmc5rxpql+l8l+z4+kXx/1fsLeN357GHow4G/Nb458Gdw6Dr0cTiL1XpV
JLhLbU/DIWY9URmkgxeqhCVz6vBddtb9roztw7wYXSMzFgRnr0Vi/tucqvW9
c9V2TmauaqOS8cqnEttO2CRb5NaHbwutcy1U2+mpubfrSn5QbUMy8x+m4Gtg
v1apYyy1f6T6VlwzMEfxSp37hOR/Jf8s+U3VP2BPKJnD+o/qO6rsH9hGRLdc
nbiOjjkVvCjxWoOOPwksOjP/+Tc9q+fAy9TeTO2T1P4M/mvJTUvWaT9UfZnK
uiVzIl+qmS+zUPV3A3Nz4eiyf7KPjpPcOndfeJQXqO2RxLbeV+hzGv/8zLYc
nMUFajstNRd3HfRP1uLU6yXrZkvVO2bGJuBEgBd0yOz7BwOA+wwHOpDcUv1D
+KapbWs4gxuovnXmubC0Yj4RfI+XS8az4SrDWW5c9l4BVxnOMvERxEnsndqm
xVZDB12h+71O8u8l62gbJ+YXTK9a3z1QbT+k1tfA2PZV/fvUax02MHxB8PKx
6jtB118JP1ntf5Sss6Gv3JhaF0AnaJ6Y7/mazp1Tsv/hwdS+BnwOcMPhiEeS
2/Dtqz4uta72dsVccjjlOd9mzVxzOOd1ktti88MHTj0X0bm+ioxXDy7bnvoJ
PnRqrBObgv1rdOq5yRyNVb8/tW8BTiW6XKc6z1l0OmzlHxL7H7CZO6j+DZgr
Mnua6t+ho6m+e2BsnW+GbwXsD3/EY4lt/R91bIHah6bmr1+Ery/3/PpW8tk1
27sP8z1L/lL938jNeYbrfC5rub6F+xNz95eUbM8+lJib/YXk+ewtqfnyF9TM
j7u32A++xgek88cl1p0/5htir8ocz3QOPpPY8Qpfqe8slXnspann6vlqPw77
MTG3/iP2b/hCib9HfPvMhwHq/37JnPZRkk9ObTsx52axNqeORyAuoSq5V2rf
9+Mlj3V0aluSMa+QfExqrjnr+au55xtjn1WzP4b5uYnkr1lfcq85rDUNY+vz
IxNjN8RU/B2bL8izmF21rYrNij8Iv9B5+n0P6diTkfkT8NnhiMEN+7FqWx2b
naAwsIYtEr8vfBOolfBp4Lc+xt7GM4rM9+1Tts10XOH/6FW2jYLtgQ3P/sw+
je7Awg+/Hh0C3873if1t+Hj6qa1vZl8bMQ7t1PZ4Yt8W3wx7HzYr9jh74KaZ
vz98YXD4iUeBYwuXlnd8qtr7Z/a1EROyXubvCd/I9djniTmZS/Hdqv/Nofn9
PIt32d9Yn+q852NvfRaZb8fzGa/2W9R/w8Tnvie5m/ofkRnbB+MfCvaWOXah
pcr/1HfLxHsN3/BpahuQmfuCzcd+tHlSTz+snzPgmW14n4E5J+i6+Djg06Pz
ws8cq/Z3So65A285MjN2AoaCP3llansbDIO9fHv9ls8r3tP3za3/wfHCP7xX
bn0Ozs7VkvfJvYezd+P/PSc3vgZHDrygY2pOGbb6SMl759YX4XANl7xVao4g
tv9gyXvm1ofhKOIv75CaY4dvYkTg+An4KLuVHcPWPbe+DecQ/zG69feZ/c3o
2F9lxoOxda9Q+22sHewZVXNc0fXglxNvgM7XMDenkvUCTtduofkeu5TtD9xe
/Zuwx4B36Pjt7M2Sn5a8ocY7OTdf5PbQa9RGxftA95gCfqP+berMQSUe8NvM
+Cy+TWzsMWrfMHffJhpvWWb8GN/ZlWrfMnUMIbrvAMl91b9tnTF+4vnap+YI
4lu5FH0r9x7P3g5HDO4uHDK4Y3B48ZXjM+fZ3FWzbjog99qOjnqkxvo1LXwL
gW15MIvugW169gr2DOKzLg09F5gT+G/PkHxg7jWGtQV8rWfqduYKnLaDc8cL
4SNFXyYWgJgA+HfY5nCpG+R+F/DsMsmXpY7PeDwyNwGOAvypgdhJcJ1T+xsX
gQuo7C75zsDcdrA2MDewfTgZcJ3gPMHnJ3YQLtEpuXVLOEUN4Oak/vaI9cP2
OzW3boUNCNcZfa5F4XuDSwzncfPAnGJ8f/gAtwjMEceX0T+3LodPA6wJzIl4
A2IhG+eOeSB24Ymqr809EENzccn873Vzt8HxRh89IXc8ClyV8bl1UnTR72rm
HxK/uHfJ+DCxhcQYwneB9/JKaj7ZCbHtLfQ/9NdO6ntJzXsBewL+EPwi+FLx
qWJvYXc9nlt/3Un9/6xZP/0rMb6B7YE+i88ULuAfan84t86ArnB5zb4zfGj4
k/ArTZV8pOTeal+fvULyvoV+HIaOtyI+tBffV+Bvh5gz/Ot8Qyeo3isz1oxN
Q6waMWvENxLniO8YHzLxkMRF4qvEZ0m8MHHDHUPzH7DVsc/xBeIT3EPX+k/t
T0jeVXIP1hrJkyUnqe1B7MIpktdPzd+BxwM3AI7AftgD2N1qW5Ha3wiGg36F
zxBf4U8ab07keFl8kz00xv259zj2to/wBeT2t48JrYPAFYUzCj8Enghcl01z
87nhvLTIHXPN/s0xfP8PZebfgQGcqntppmPPqW2R+mygephZV2WNfEFyn9z+
erDeTXJzYuHCcg7cUvix8PvhmDL3mIPEdOPfZ/8GoyHWdyX2iuSzJN8leTy+
d8lnJN4L4PbC3cdnjK/41NBYEpgSeC+470zsL3zkzHe1v8z3Kfn5wL4auPFw
5Flbzgptj6BDoTvhq39J7QPx2QbGWg4OzQ/cv2y85kW1n6322wJzk1k/rsmM
D4MTo7+hT81S+1DJ0ySfI3l8YCzrcN3rL6l9R9wj/Jk71f554JhE8LjHi/n5
U8n+kVeK379r4R96OfHeyp4DVxYOD/72u2vmysFJZ/+De1SLHK+4pGo+5TB8
x4m5cHDUW6Xec9hr8JnAHWd/wF9+R837CXsIewc+JGLT2V+ot+bZ4ftOvLcS
MwC3Ho498X9ja8YKsa/Ae/qFjnUk5pH4lTPR51g7MmMVxBASewifiGdxfej9
kf0Obi06yzj4ECojyo5xHK9648y/jW+2j+oTsI8DYxpjM6//YBlwzuFfwfmC
60VMK7EH6Bfwae+sOZYSfhZto0L7Jonxhc+GjxJ/BxwruFXo6Ffiy0+sy3Qp
/F3TE8cCwEGHK49+A35xn8ZfmJkjADeAGI/5ko9LHGsLQY3YYmKM0eV+jRwb
RAwz/Aa4E/BBT0rMhYMTN1fysYljV4kxa47+mDi2Dx8Z2CA2E7bSXaGxJDAl
dNnvI8dGEiMJPwdfK3yxCN9W1TEHxEYSIwnfB98z8x/96M3ANiSxAsQMgLc8
VHOsATEHB5bN5fhG9fmJsUIwXLBDMMTeqj+v9q9Vn1fMDzDLbyXvmdp2BuPE
9tgr9XzEBgE/nZs41g4bgdgK9D/wontrxndfK+YnnO+PJM9JHPtADAH47auJ
fUvMabB1MHbwlgk1xz4SAwme/ECx37KfLgisA+JLw6eGrTQktK8QnyHx5INC
Y8lgysRTEFcBnkbOB/jTb+l5/hcbX6O+qGq+3WepuYNwCPH/bZbZV4jPED5l
XHNfYqzA7rGZsZXhPr+T2F4mtpQcALupfkBmLjAc76/V3rIYD4wKrJ81hrXl
Ad3fl+gmmbEQMJG3E+tPxK4Sc1xJjCe+q7Herho75xnXP9vQuj5rFGsTOj/6
NWsUa9MFsW0DfMTEf2AjoNszR5gb6PjvY7tlxkqI2YM7gM2KrXp3aKydd8a7
glvbVfUvUnN14GDuoPrnqbkncELB1vlG+DbgFu3It58ai4OTuVPq9w12C4d8
C3SDxLHU+OAXqz44NTcZjnI1cvz3B1WvOcQaE1NILOFVofWbfxPzOeB1EB8e
J/ZNsuZSOSX1/oLNSqwuMZDEPg4PHatLzC7xnF/Htk3xB+C7wkYFmwKjIv/A
Ber/Od+u5NUlY8745rD/2d/w0aGPg6GBncG5wNeGvwBbG58b+DA5Woi94Z1+
Jvlmtf9dcozwJ5JHpfZPwUFdJPnS1Fx+OP1wT+CgfMd8C81tgePyreR72A/V
f0hqbjQxPcTPhyo6VP8Msd3ANNgrsOGwzcBEWDux0eDrX5/aHwUH/1PJN6X2
RxHTApcFTss/JWN9a9S+VeH/wycOlwROCf67h8AhEj9/fHfvBY41Ieaknq+m
83+LHSOIvkIMD3zIfjqnX8kY2oJiPQe7YE8dkHg/BqsYxBqD7pU6lwM69K6Z
92d0Qzh15BNYHZt7vEb/bJpafz01MGbxTO4xOBds7N/Q+QfoC2cZfXez1Hsz
uMbR2PepuQ1nFvbxqYnr7GEHolunzjVxPDZN5PwI/xX2J/pm49R8Ejip66XW
n9GnOYZ9uDVjlqwDoF83Sc1fgccyB7w2NZe7M/4t9u/UuSue1f3OkFyXmjsF
h3em5IaStyqZs9sb+zZ1bohehf4cpeaLgKnvwvcpuQ22dMm6dC117gt06raq
n5L42YOBoU8NKfQtcm6g3x2Wuk4MJLo918O2Qccn9ww5aIgv7Rk7Vw0x4uBf
zULnZiFHC++mcWjfKu/34MA+VnyrPF/uBR/rW+o/KTU+lqn/sNT+/K3U/kvJ
uW+IAQdP21jtH+ja72fmwrYoG6sDswPfqsMXxLtNnCuFZw4fsL/kASVjkNgm
vH/eLTYKc+Gpwn5iToxNjYfszLeOjZsbIwEbaR1bPz4i9doAL+ue1M97N/Vf
W7KvneeN/YXPfXFufzv8tjX6Lu9IjWdgz63RsWtS+3exB3+T/B9tzPey18SF
On94aqzjUjDW3OsX+RAuk3x1an9xR53/a8n+oNMT+3rQmbBH8OHiu12l93kL
ulFmrsedJdsW2Bi/xp6/d0bOH/Ns1THHqwr7Au4XPDbiAWrgXVXzmYhlJaYV
rII8C8SuE8POt9shdrzzaWBdVecM+DuxvQq3BxuW2FBiRMGSwtix88TQg6XB
u1k3tX0H9xuOFPHXA2r2rRJzfnfkfC5LVV+34tg4MCewJnhw+JLwKRFnhg6M
P2jnzNxVOPvkxiFHDvmGblef4arP0PWuDZwjgtgRcgjBj4RLjr8Lfw7cR2Ig
8B/tlDk3EDEIy1XfJTMXEx9Z09z42YjQPqxxuqdrQ/u38D99xlqKDho4hpHc
V+TAYm5uFjqfDzHLxCrzToitJ8aeeBy4Di+yUabGOlszX7jXzNxychCtVf2g
1FxWnJrjI+dvWauxNqrYHtwnNX+N2MVAco/UvlViqsvor6mx3XLFtiD6JFwQ
9sz9MuuD+O6IeSK/zp+6rw8Cv5PtUvuHRpTMgcK2htMGtoCNfW5ifRXsH582
+WgaJ86lwZq7RON/lDl2Cx8C+WfWU/ks8G/AlkT/JTYRnRVsEc4d2AEY40hs
ncyxs3DWb1D9+syxGXDIybeBPoxtCmaKPT46c76Gd/U8rsP2ycxthMO7fWr7
emRgnR3/KT4kfEfo0Ojm6OvE2qKjo8ujPxNLi06Pfb557mcBLwzbHH0bLiU2
Kvk+wLPBwtH58TdgbxHr8nvs/A3wtRgbnRzbhvcdVW3j4F9EB0b33Tz2ejkt
ta8jrfp9wpmBKzO8an9ij9x4Oj72CveW2FfIMb6vcmpu1psVY2f4Y94q+E5w
fcHcwNq2ja178z2+WeD141PvX0skh2VjaVlqrhKYGlgr8x2+EZgreE1v9h/s
z6p96eA31PGpg3cS/929ZI4MWOIBqblxYIr41vCxga22DOwLwr8B9wyfEFx/
OP/MNWI62qWef+vhuy/Zt3V86lgafFw/pp4Pw6rGWOCG49PHlz8ntm+M+cGz
xEdGbAZ8JObKdcV8ujhxrAxjgAUwHy+vGhNgfhJTTawLx9j/WT/3Qt+r2NdP
TA2+Bnz+YJvoB7SBcTLfiXkmPohvACwX/9iXBb/hVcl7J8YawBw6FPrH1xVj
xIsz51QgnoCcG+zt5FAgHpA9Hi7+osxtcPKbSd4+91jgGPj28fF/HzuHDHGz
xKgS/0D8LPpOU423a+BroquhsxFjiE6wInZOGfyxnP91zXxU7LO80I/IubSP
+n5aMdbdIjVXCswbbBf9iTYwXvy/YMRgwxvBG0qN38+pWOdn7jIHmXvMYbBk
/K0vF/wysFz8pXAN0aHBcuEHzCj4FnA34HDABWgbmQ/QOXFuoNkVc7/ggKHL
bR9Zf+uemPvKHIBvsH1ifIAx8XeDGYMVb6L7vSU1v4CxsCngH5BDCT7JnAJP
Jj9Pfa6WkvcPcngQL8I3jL6HD3V1zToI9iv8ysYl+5jrMuOrTTXW1WXjrayX
7OVNC/8POWmIJ20p+b3E/iDqawPbmidn5r5ic+KLIiZ7aWCf1JLEOgG6ABwS
fD/gwZtU7AMiHu6OxHsPOcfAm9kPVuj8ZjrWIDP+TJ2YO3yz+GiX1OzTwzY6
M3MuGGykgZlz+MEHJKcZ+MXZmevkOQN/xF/TWu2tK7a1wDdbVWxzYYuBT9KG
TYYuj86Oro5ODz6IP6mN6m0qtj2wKbAlsEHASzfMnFuKMbH1wBPpi80HH+Yr
nbO12res2FcAP4Y6PgN8+9jA2L77B9ZXwKjQDdARsKVPz5w7BZsa/R39AK4W
18deJP8Dse3EDON/IN8ZXGgwHPwb5DckFh1OALFIxCShG5CnsFHqb5ZvFRvj
z8Q6GLoXnJcfMnMi4UIS4/pH4jnAtw8HBl8a+3Nd1T419mv8/XCTOUbsNT43
fG3Hx+abvMY3W7IPHz4K+avgAqMjw894OXOsDj7/Phr/48xrCWvKiYn1f/Yy
YpjAOsA8VtSsQ+PfJ+aVeyEn5vLEOiy6KxwK+Cnwh4lNAPPGfie/F7kOwHjA
u1rlzi9KTC58BnJmEA/PN4zvlJyk5CLFn3Fi5pyX+Kc4h9hPfFL4om6NbX+T
T4LcKGBC+B/guxPrXJ/TLDEfmVxgcEDwneNDh7OMDx/scUXmZw8GCfYEBrW8
Zhvii8Q6L7ouHCn4KPDbyYUC5kOuGjAtsCy4e9iHxBMTI4zNMjMyxxNuJzkl
iY8m3vmAwDYItgs2DHE5cIbAZODJYMthY2K7YcMRx0P8DvxweDPYdtic9fEv
NdtCPH8wqRY120pwXMBI4fiy9pLvaN3YOQRYe1mD4VrAuYBzjE0I5jY+tG0I
Zw3bCBtp45rtpzdqzj8zr+o1ZYvYHG10FXQW4jngUKN7kDMCjBXOHTI6Cfxv
cvESO0+OV7ggcELIiwgHC74CfAN1r+egwPfqh11Wco6kaar3V1lcMieFfJhg
1XBhyLFB/kj0XvTfHwLHx6Cnoq9+Hzhegpgp9nZygBB/AG+JvY35SHwPfkf8
j7xvfJdwfsiThw8Trg+cH/JawqnbIHZMNM+XPQ4uDpwc8g6Qb2BIzZxC9jby
oWJbYmM2r3m/JHad2NDlFcewo68TT0qMKD5m+FDE1BJLSw4P+F53Rc7tRE4Z
+BroQehD5EiCfwOnh5hifGpwkYl9JRcCnGR0FzC+HWLrMGDhrAdwtcDEd068
fsBV2yWwLgpG2Db2+yUXQp36fFH1HtZAvyPDXqjWq2L1GDox0cRCw5msx5py
c4Xg8BCvSHzmiMA2C/wacj6Q64GceuRzIF8EeDccNfg25KQgXpiYI+w8fEb4
irD34Ec+UMjkCDwvN+YG1kb+G3wv+BTwJczSmN1TY25gbdhEu6TGzMDKsCnA
086LnPuOnBsn5cYowSbJl4ftgg0Dlki8KPw4bE72E3Ii4svApwEHFh8H3C84
YOQ9Jd8p+RTrc5CUnFMOjJ2cH+w97EGLas4xAl4Eh/QtMP/IsTbkdCbfCPkg
4CrCwcx1/Ubq81/gdzJF19u0zjnRiHd6h287MheIdzQtcj5f+IbsR+RbIj8W
fAnWK7ihYPJg8ayhzPe1oXUZck4dnxuDB3tnTX8ucj4kbA/2qwmRfdKs3azh
rH/k08WXRD7Wh9NCx40dP/huoX+ADcMxhfNAjAOxDeTUhr9CDglyR5CzhOcD
v/bjqjlO7xTf36dVc7h4XuS/xh8DZ4p8C+RHgEuCDdkpNWYLVovNCPcBDsTE
yM/zjNzzA+yb9Rk8nRhQ/A3kFCA/Afkpzgjsg5wfOWYXfwf5SckPSP5hfIPo
39XU+iLrOus5zx9dAP2VnMqn5Z5f9dh72dgGOha6FRgHXEQ4iX9H5sh9oHEa
gmOVzGnluYFDgEfw/HaJzcmGi82aApcQTiF5R8k3Sj5YcDbwNjhn2Mc8j+6h
7Xu4gnAGyUNK/lHyh5IThe+TnEb1HJCadUN0RPJ/4mdHt0MfPTZ3PnFy9pB/
lPyu+N3RBeHc9s3NmYArwZ68TuiYB2IdyOHXLzdHA24Ge+y3hf7BvsZ+hj+C
+XpYaExu59T5POFk46MATyG/BXMVzB/7F05HPZejbHyF/DzMXTA18BryZRC7
DgeB7xndC/uja4FXkY9oZMkYOvE1xM+0CMxJxp5qHjl3HDF+ndOgnkhITDI+
kaWFPsG+yn56XG5OClwUzgd7B4MnBgq8HX48ORjJhUjOTPYTcpKBh8DxxH9G
Dh7ydRxdMV5zVO5YCXKsgv/0yh27QM5Z8My/M3P1iIkE7z4oN5eJWNCdc3NM
4Jbgs90lN8cEbgn5IvCXdcudj5VYBvjh6AToAuiD4PHPFP5QYuPQR8/OPd/J
CQQ+dGhu7tYPBR7ZM3f+LmIYwINZs1iryEkG/nt7VuRniow335UZ6yIvT8fc
GArYCZyMHXNzpuFKkx8Df/luufO/E5sBHnp47tguYgzgk1+VFr7cwP72M3Pn
IycW6azcOjy6Oz5w8K8Lcsd6rCr4AXcnXn/JzQP/rE3ufPfEbMMtIIcL+TLg
GOALJYcxawNrxDap/Z+8u0Hqs01uDjk6XLfAazfPA2ycuXFV5pw75HvgGvAj
yHFDfo8jK15LWVPx3ZZD+xPA7/torCNj6xqTC/8POgd4IpwpuFK8U/gEx+Te
m8nRvHtuThFcon6BuVX0B3vE9wD/4ejcuVbIwQwXEH4G+dPJHQd/gPyQxHJx
D/AHyG9LbAzPGCyRnLDwVycW/ADyzxK7wzvbOjcGjA7WTvJ2uTnm6Gj4WOCD
TE0dq8w18W9PzIwFkpcGXfKexPxTdEr4GOSbZu8lhxh8DvJBszaRkwx+wOuJ
c1EQq4hud2/i2Al0PNYy7BHOZU1Dt3sg8bnoeOjmO+SO1URHJ3fff5m59+S5
Aq/ZKfe3Taw0fA/yC6IbwvkDz5+dOB8TsZXs5+hX8M8bBF67JybO/8Yaji7+
ZOJvH50c3WJ84nhcdIytcnMqWOPhlKPbP5kZO0fHx9bYNve3hs2BbjspcWwy
Oi5r/6OJfXv1uahzf7/DAsdRwueZljh3GLHt5M8jfzn4DfYD+MrdqbEd9B9y
If+WGfsmL1Lb3JgsewK/CXypa+78xsSEwXd5NjF3ltha8EjwLmLL8RcQD0y+
dvjh7IfgV7vmXquIBYP/s0du251YK/jI7IHsffymdrkxYvYsfArwK95IHMtO
7DTxLeyB7H2s8cS33JkaS8Ie7JCbA8CeC6cNfsfMwl9NLDL4zPTMsQzEkYLH
3J4a+wIDAw+ZmlgfIXcTfKQXE3NjiW2FjzMrMReZWGGwNuIXD4qNuYHXMN/R
neDkoWu+kBlbRudEfyPmG38WMT5wD0Zlzt0FBwFuAnw7cjMeXuiz5KwbF9gn
D361B9eQfFqBR6AvnxKa40L8UpvMsb1bVRyfQnw0uRjhUIFtE1/TvmKMm/gT
8i+gi4OBEH8DngVfkD5wS8AL+lXMMQE/IIc2uUI41iV3zAg2L3OM3FHwm2YH
zm0M9kMMFb4ubAO46eBv3Dsc9U9T4xN9K85JCt5AzmlyiZxSMRcG/IE6nBjw
jIMz5yLhHLgq8OfIJQ1nhVy25LQl/zC5l+ATwj98LTCHkFy45MQl/zK5gMhd
TA5j8nsSCwe+AR+JWGj8D+gK3A/YBzoD84XfD3ZyV2zdBgwF7AQdh9xV5NB4
PHDsOvjPktSx19hMrD/4u8GiZsX2p5+fG2si5wpcG/iwxEaAHxyS2qeODQkm
Bf+UeLqXSs5RRbzjzYn/7wtyYu+Xm2MDt6aeo5Q6nwe5S+E4Er85OjFWSE5r
/DXn5saGyNlF7DT8D7jY5NSCTw3fkVzAcK6Jxx6ROHcynGzyyZOfEWwHzhpY
46Dc3C4wR/jV6Evz1fZNbL4O+bXLpaA+JyO5n8gBRb50cgOCNcIvZO8EcwRf
OT039k9OFfxB8Anhpl8IrzIvOFOh9wjiHdYmto23qZj7AR+5Y+G/Zq4yZ/Hv
EHPcJTP/8PCKc7zskJmPd0TFOWLARonhJXYXjBS+HnwTYm/pA3eE+AquBd4A
nxF+CrG2jAkePyF1rhauCV/ikdS5WvB3knuKHFQ9C9sA7grxhVtX7AMi3hB8
mFwNHIP7T85I/Cn4VUakjldkrhMj1jl3TBc+KjgGcHEuyexbwgcC/xyODNwY
kjT8H+COmRQ=
            "]], Polygon3DBox[CompressedData["
1:eJwl13m0VmUVx/EjeO97J+ZkSi+kDGqCTBdkkEAEiZkLiqBATDJfQAaDrBYg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            "]]},
          Annotation[#, "Charting`Private`Tag$105968#1"]& ],
         Annotation[#, "Charting`Private`Tag$105982#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwl0ktIVGEYBuDP23i/QO2CQlAIo0ChVbmIIJBahWDYqsB0LGoXuWmrRIts
UZFrg6CNUBvB1LQyigxzyrxkakEFQReobKE9P8LMvM97zvlm/vPPqT194fj5
vIgY8v5eGJH8RH6U9aURNTLfwd28i7fxHt6XjpdF1OnNvIP38zGu4yN8khu4
jbu5S54x28M9nOU+vsLn+CYP8B15wtw9fsCneIQnuZOn+ac1vta/ypd6R1HE
rP4q/Qbn+KFznfyGf5dEjOpv+Q+P8Rz/5XF+x+v8iLvMzOsTnOUFnuRuXuTH
fJaX0n5Y92f9PW/nL7zM1zIRM9bygft5ln85t6J/S2vXb7t+Rn/OV3mCh/ky
3+e7PCgPuedbfIObuZd7uZEv8iXuSHtgLsut3MbtfJhb+Cg38QE+yJuyVt/L
a+l/5p2c4035wxqr5bLckDXut0quuq6aK3nJuSqu4AWu5HIu8R1zuuVFhnMs
oiDdL9vm2PAxnWymWH/BxWyr4hln2CumuAhE/DPzFAp41LFP6Rn0vm4ol7f1
/P4HC/Re0A==
       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{1285, 1475, 1790, 1476, 3192, 1684, 1477, 1802, 1478, 3197, 
       1692, 1502, 1814, 1503, 3201, 1700, 1517, 3238, 1826, 1518, 1708, 3280,
        1532, 1838, 1533, 1716, 3281, 1547, 1850, 1548, 1724, 3284, 1562, 
       1862, 1563, 1732, 1577, 1874, 1578, 3203, 1740, 1592, 1886, 1593, 3208,
        1748, 1607, 1898, 1608, 3212, 1756, 1622, 1910, 1623, 1764, 3302, 
       1637, 1922, 1638, 1772, 3303, 1652, 1934, 1653, 1780, 3306, 1667, 1946,
        1668, 2294}], 
      Line3DBox[{1286, 2299, 1479, 1791, 1480, 3193, 1685, 1481, 1803, 1482, 
       3198, 1693, 1504, 1815, 3315, 1505, 1701, 1519, 3239, 1827, 1520, 1709,
        1534, 3246, 1839, 1535, 1717, 3282, 1549, 1851, 1550, 1725, 3285, 
       1564, 1863, 1565, 1733, 1579, 1875, 1580, 3204, 1741, 1594, 1887, 1595,
        3209, 1749, 1609, 1899, 3328, 1610, 1757, 1624, 1911, 1625, 1765, 
       1639, 3261, 1923, 1640, 1773, 3304, 1654, 1935, 1655, 1781, 3307, 1669,
        1947, 1670, 2318, 2295}], Line3DBox[CompressedData["
1:eJwVzjsvg3EUgPFjQCUVopVYDBJJ1SA+QLFaVT+AdHBJhFXiMvkARWISm+rE
ZnAbjW5DR5PWJSKxiEHLr8OT57z/5+TkHSqu5lfaIqKIzvaI30REI9H6iKij
hlR3xH5HxIv5FUm84ysZ8caHWoObGEDafrjxZy5rfeYUKvaHvfWb0zjRMjyC
U21cGzVncableNCtCc5pUzyJa61qf8acx7RW4FncaPO8gIL3JV5Exp1bbd28
gTlti5vubHJVK/EOlrWs/T3zLp60Iy5jTavwMerez/mi9U/ubGtX5kt8anc8
5s49l7RHfsC39mH/2VzDgdbbFdGDH9//JVo5Hw==
       "]], Line3DBox[CompressedData["
1:eJwV0L8rhHEcwPHPo+6ccgMDodQNFpQfu6IYrOoUmxvJ3Wyi8AcowiCjTmG0
uWIwGig2mxv8lpJB5/UM797f7+f9fJ9vz1MoVWbKSUSUkMtENHIWLRFJc8QL
Plojnnk3G/HKb8jjK0X75EMtca4JXfZZ/tYyfKR1cCeqZn16j3U3zrSB9Ew+
YpBHtGEewrk2zr3aBI9pUzyJmlbkgjbL09o8z+FaW+QlFM0r/OfeMt9oq7yG
BW2DG9o632vbvINlbZ8T79/jR63Kx1jRTvkEdfML7vdcjTe1K77Eu3abfot2
x1vaQ3oPfrQnHtXqfKC1++dt+LX/BzBkNio=
       "]], Line3DBox[CompressedData["
1:eJwV0D8oxAEYx+EXORw3YJW7i0nJDc5I2Sg3GOVP3WAhCtMpSil3ZZWFZJJJ
LEab2xyTgTJQFqWIGz2GX8/7+37q7rpscXV6pSEiip5Uc0SyLeKOiZaIGksd
ET/uw0TEL+9tXXzgtlZ3n2jJ1ohXW6/3N+5o7bYzLc0v27ltQP92Z2wX2jB7
UhGN7hGtiXnbNSeY1jrd41oXJ203nGe/lnEXtCwXbFWuc4gz9hx3fe+Grebe
4ygXtTFWtLLt0X3EKa5pBe5rx7YX9yVnuaXN8cr7O2856Hcs/X+Wtsyq7ZNP
zGkl94G2yWdbnR/Ma2X3qVZhn/++2/MHpmcy3Q==
       "]], 
      Line3DBox[{1294, 2315, 1491, 1799, 1492, 3195, 1689, 1493, 1811, 1494, 
       3200, 1697, 1510, 1823, 3317, 1511, 1705, 1525, 3243, 1835, 1526, 1713,
        1540, 3248, 1847, 1541, 1721, 3283, 1555, 1859, 1556, 1729, 3287, 
       1570, 1871, 1571, 1737, 1585, 1883, 1586, 3206, 1745, 1600, 1895, 1601,
        3211, 1753, 1615, 1907, 3330, 1616, 1761, 1630, 1919, 1631, 1769, 
       1645, 3263, 1931, 1646, 1777, 3305, 1660, 1943, 1661, 1785, 3309, 1675,
        1955, 1676, 2340, 2324}], 
      Line3DBox[{1295, 1495, 1496, 3196, 1691, 1497, 3231, 1498, 1699, 1512, 
       3235, 1513, 1707, 1527, 3244, 1528, 1715, 1542, 3250, 1543, 1723, 1557,
        3251, 1558, 1731, 3288, 1572, 1573, 1739, 1587, 1588, 3207, 1747, 
       1602, 3253, 1603, 1755, 1617, 3257, 1618, 1763, 1632, 3259, 1633, 1771,
        1647, 3264, 1648, 1779, 1662, 3265, 1663, 1787, 3310, 1677, 1678, 
       1680}], Line3DBox[CompressedData["
1:eJwV0DksBGEch+G/AivZRSG01pEoNJpFr2NF1ApGo6JxlWpWoRMNttQRR6JU
OTaRKBXrSDQKVyhsFJ4pfnkn3zPJHPlkYXK+LiISa62PyDZF5GynIaLWGHGZ
jfjVjGUzzMqsRSusWdtYXrvsgPXoLevWTlbQQTt0dsSHXQ9ZPxtN78lFjOk5
G9di6mxae9mMXrBZTWyELWkfW9ZrtqorNsHWdcPunG9q1XNLOsV2dc/uWVmf
2b7OsWM9Sc/Ymb6wU11kV+lz7JVV9MbWnFd1wHs86Bd70kcrsTctsHetsU/9
sG32nX4j+9E/1uGft9uW63+UhTgm
       "]], Line3DBox[CompressedData["
1:eJwV0CEshHEYx/GHDa8Nc8G8kgnepjGba6ZIbgSN7eaaMRKCCZLgjE2SuEC5
4sKxKVcUbIpyxWiKjWQEnwvfPc//+/vvef7vO1Jcn19ri4hllDoibjHQHVHu
jPhOIr4w2RuxxNfw2hWxJ3vnGz0Rb+oiX0VTtiF74h5R4C7xwhf5G66OWe4c
z/wCX+EuMM2doc++B9mMrMwfIs//2Xeq3ssmZDv8Nsa5IzT4jC9xK8jMGeMP
cCcblBX4mjlzrZzfR12WyPLcFIa5XVzzP2pqTsaPInXean2vrGLOhz7H9yOn
30Ti/pW82Xqz+ot2/af7q2rF+cS+If85xbH+HxYWM5U=
       "]], 
      Line3DBox[{1382, 1467, 1665, 3228, 1375, 1461, 1650, 1368, 1455, 3260, 
       1635, 1361, 1449, 3258, 1620, 1354, 1443, 3254, 1605, 1347, 3295, 1437,
        1590, 1340, 3289, 1431, 1575, 1333, 1425, 1560, 3220, 1326, 1419, 
       1545, 3216, 1319, 1413, 3245, 1530, 1312, 1407, 3237, 1515, 1305, 1401,
        3232, 1500, 1298, 3273, 1395, 1472, 1283, 3267, 1389, 1470, 1471}], 
      Line3DBox[{1383, 2331, 2330, 1945, 1666, 3229, 1376, 1462, 1933, 1651, 
       3225, 1369, 1456, 1921, 1636, 3223, 1362, 1450, 1909, 1621, 1355, 3299,
        1444, 1897, 1606, 1348, 3296, 1438, 1885, 1591, 1341, 3290, 1432, 
       1873, 1576, 1334, 1426, 1861, 1561, 3221, 1327, 1420, 1849, 1546, 3217,
        1320, 1414, 1837, 1531, 3214, 1313, 1408, 1825, 3318, 1516, 1306, 
       3277, 1402, 1813, 1501, 1299, 3274, 1396, 1801, 1474, 1284, 3268, 1390,
        1789, 1473, 2338, 2298}], Line3DBox[CompressedData["
1:eJwV0D8ohAEcx+HfcZy37ihR/i0MykCy2G4gi0wUsrnJwN1kYToDk4UiC9Mt
TkkpKYksFovCYrExMZKS54anX/f5vtd1b2+hNF1MRUSBpYaIK3qSiMNMxEdT
RGMu4t1d1C9403d41tK2J3dBP+NV3+RWq7fduDN6lRd9jROtypRWodVzj3qR
fX2PCf2IFtuDXmBDL5PXD8jZ7vVZVvRlRvVd7rRJ5rXfbMScO6xvc63nGdd+
bGPugL7FpT7CkPZtG3T79DLnej/tfrdT76BbXyerndq6SNf+O236KontWG/m
i08SvUTGVvG5rsY7T/Hnu//wYzAX
       "]], Line3DBox[CompressedData["
1:eJwV0C8sxGEYwPHHzu3OjVEIuIBgI50r2rW7YIrZBNJJijtFIdn8SQrpBBSF
zc1mzGbKXVAUxZ8pIpEk+fzCZ89+3/fZu9/ekWptbrUjIqqspCPuyXdFHGci
vrMRXxR7nOu3fOoHvOlp/dVc1K/40HeZ1Nt6i3n9ghd9g6Z2yax2xrN20x1R
M4/0BmX9hD73POnL7OjblPR3+w3zUV9gTa8zrR3S0mZYSv6NUfcU9H0e9BIV
/c89ZXNC3+NOLzJof0ovMKZvca2PM+Asrw8n9E2a+qm7hsysnqFfXydn/1zv
5Zcfcnrbfj15A98p0t68kxT/gB4xJg==
       "]], Line3DBox[CompressedData["
1:eJwV0D8oxHEYgPFXcedCWBhwEoPCwi1XhtsoMiglsRwLAzIZ7GeWSQZZGBjO
gGJgcINTDAz+RGG0GOw+Nzy9932et7df15VfmVyuiog8lmoiOlMRaewlIwqJ
iJ/aiExDxLz2zX1hG+vaTn3Eqz6rfXDv2ES//UW9pE1pL9wzNjDDF/kJ/sn7
EefurJpj2q42oj14N7tzby5gWCtoOe3Nfpm7xTQGtDUtq5W8bzCOND/Hd7sz
qF1zV8ihUdtyZ1Tv0y65C2TQZj/0Ia1HO+NO0YtW7ZdLax3mCVfEvlvt5ieX
0lrMY+86+0dmE+64v4qrfKf9Q78PUI0yl/S/J/APoaYy3w==
       "]], 
      Line3DBox[{1387, 2337, 2336, 1953, 1672, 3230, 1380, 1465, 1941, 1657, 
       3227, 1373, 1459, 1929, 1642, 3224, 1366, 1453, 1917, 1627, 1359, 3300,
        1447, 1905, 1612, 1352, 3297, 1441, 1893, 1597, 1345, 3293, 1435, 
       1881, 1582, 1338, 1429, 1869, 1567, 3222, 1331, 1423, 1857, 1552, 3219,
        1324, 1417, 1845, 1537, 3215, 1317, 1411, 1833, 3319, 1522, 1310, 
       3278, 1405, 1821, 1507, 1303, 3275, 1399, 1809, 1486, 1292, 3271, 1393,
        1797, 1485, 2313, 2312}]}, 
     {GrayLevel[0.2], Line3DBox[CompressedData["
1:eJwVzVlKggEYheGvqyi1yVqARIkgLaarwEav1EobDBrcRUWRmZlmC8kGiC5b
Ry2h5794Od95zz/kyo3V+lhErGFpIuIyFXGFFEr4TUe0+cpkxJesylfu3r2M
b9S4Eddxp72Td59il1/XH/iMLHBn2OM39C4/JctcNhNx7d63bcpH27T8s93I
W9RtW3KRG/f8jPsObTRs2/LN1vPurLuT/BsHthL/jifbXPJ99HBo++D7fFbv
Y4Bz7sg24Of1on6BY+6Zy2NFb+GEG+pN+akPPf+CBewkt+0H/7NZLcc=
       "]], 
      Line3DBox[CompressedData["
1:eJwVzslKwnEYheGvnVNbG23YmdHNtHJtVlamtWnWsosIgkAIgub7qKTJsHV0
BXkFPS5eznfe8/ujs6X6Ym0oIorIJyOu0xE9mZUlLCExHPHNdbCTinjKeOee
wyt2uWfuxj3ifd7dwB5f1pcxigLXxD6/oq9iDH/cmXzz/YGt4l7DOPq2c/lu
O7StuzeQ9J8m5AU+bEe2qnsTKdukbOPT1rCluZpeRw6X6Nqathe/ceue4q4w
rx8PsN3x09yCfjKAu+cKaOtf8pR7kC3Z4R69/9Fn5Ba28av/A880L6w=
       "]], 
      Line3DBox[CompressedData["
1:eJwNy7suA2AYxvHXiNrcQKN1akWvxWTAoDtJnY8JIo1IIyKNMDktFKWTm8Dq
VETqCrBJ+A3/PO/zf74vOTo+MNYUEYPINEdUWyMaMikLOElEDOGTe8BaS0RK
P0BWf8Q6d6tfujv86XevoMhP6JNI4Yt78maDn9KnkUaeb2+LeLZt2ma4WXTi
23YqX2wl25x7Hgnvu+QZ6rYt24L70PthdLsreLVt20a4IyxyPTjHm23HdsdX
3b3cBXL6Ksq2Kz7D/ejv7l3uWvbhmPuQ+1xN7sl77sb7Xz0rl7CMP/0fD8E1
XQ==
       "]], Line3DBox[CompressedData["
1:eJwNzrlKAwEUBdAXu7iUiWm1Ny5x9y+srMWoEDA/IRJERERESB33wrhi77e4
m7gmLiie4nIe984M0zVdnFxIRMSUTCQjrtoi0q0RPUyx2h5RkHHbn5R1vzzU
jfFHtnTfPNCN8ks2dZ/c11341oi76W5yw9bguX6YZ+zsiPhwr9veeaob4px3
0rY395rtlSe2Qc7aUrYX96rtmXu6vOTcx56rc8VW465+RgbcVdsTl22P3NH3
80j/wJL+ntv6PjZ4xyX9LXulorvhou6aWZnXZfxTQtftW8FLtvAfcFQ4BQ==

       "]], Line3DBox[CompressedData["
1:eJwVz7kyQwEUxvFjBFktSWashbwAI3QIYgmtRq+j4E3iBeyCyjJKexi0Hkfp
d4v/fOf8v3Pv3FvZ3t/c64iILWxkIn5yEZVsxKQcl99JFiLWdUP2awziIR/R
4MrmK5Rwz61xRfMlxjw3w316xyo/bT5ASzeAD36Fb8tRt/3cBfrwzi3rdt2P
6Hq5cxTwpqvr/nSv5jx3hhxe7MPul/TP5ix3igzu3O9gUfekS3Mn6MEtv8A/
8t32Y/xyVdT4KdnEEd+Fee7GnjIfohNz3Gza95onku+QX8m/yX9XqCUy
       "]], 
      Line3DBox[{2391, 1042, 2865, 1041, 3365, 2390, 2595, 2739, 2594, 3251, 
       2389, 2591, 2738, 3283, 3130, 2388, 2590, 2737, 3359, 1015, 2387, 3129,
        3219, 2736, 1013, 2386, 1011, 3218, 2735, 1010, 2385, 3322, 1008, 
       2734, 1007, 2384, 3321, 1005, 2733, 1004, 3358, 2383, 1002, 2732, 1001,
        3357, 2382, 1000, 2731, 3282, 3128, 2381, 999, 2730, 3281, 3127, 2380,
        3126, 3217, 2729, 2589, 2379, 3125, 3216, 2728, 2588, 2378, 3252, 
       1021, 2864, 1020, 2596}], 
      Line3DBox[{106, 708, 1332, 107, 550, 1333, 108, 551, 1334, 109, 1732, 
       552, 110, 1733, 553, 111, 1734, 554, 112, 1735, 555, 1335, 113, 556, 
       1336, 114, 557, 1337, 115, 558, 1338, 116, 1736, 559, 117, 1737, 560, 
       118, 1739, 562, 119, 1872, 718, 120}], Line3DBox[CompressedData["
1:eJwVzTdagkEUheFraVoEBkRLLc1bsAIMKGqnsBlwJebYigEURTEvQHEDNr5/
8T13zvlm7qSK5YVSV0Rksdkd0emN+MUEfvCNTH/EBjfaE3GBdl/EPNZ1Gfkc
z/IciroR+QxD3r17/4Y1/Sy/g1PuVfeCVX3bHHS3xJ0ku+QnFLht3QDXko+5
R/MBK9wfd+/cxBF3ZzaQcn+Zv3Wu45C7SXa6v4Ul7kq+xgHX0s1gUX+pq2E/
+Us3jbx+yqxiT59GTjcpV7ArDyOrK8tp/3/ZMY5PfGCM/we24zej
       "]], 
      Line3DBox[CompressedData["
1:eJwVzDdOQ2EUROFLibEXQWFRAAUSYHJB2AAVnSUKoMLsgODAgsg526QNEEU2
0BBqkPgojubOmfe/+tHc8GRNRIxgrDbioy7iE62Yxk8yYoFvTkQ0YhcX3CI3
jiZ9D5fckt7mTb87j31+Rl/m2+UAV8ABP6uv8Bk5xTWkIu7ch7Y5uWrrkL+2
e/mAI1teprmU7zvdj3hC2VaQV7Y1b7vcz3hBxZblr7Fu6+aqeMWx7Ybf4Hv0
N7yjyJ3YNvlefVAv4ZTb4iYwpM/jnNvWz+St/uX7b/T9/wc7thbbHxvNOp8=

       "]], 
      Line3DBox[{2409, 1094, 2879, 858, 3342, 2610, 2606, 2765, 3295, 2496, 
       2410, 2607, 2766, 3296, 2497, 2880, 3142, 3208, 2767, 859, 2881, 3143, 
       3209, 2768, 860, 2882, 3326, 1075, 2769, 861, 2883, 3327, 1078, 2770, 
       862, 3343, 2884, 1081, 2771, 863, 3344, 2885, 1084, 2772, 3345, 864, 
       2886, 1086, 2773, 3297, 2498, 2887, 1088, 3210, 2774, 2499, 2888, 3144,
        3211, 2775, 2500, 2411, 3253, 2608, 2777, 2501, 2776, 3298, 1115, 
       2889, 865, 2621}], Line3DBox[CompressedData["
1:eJwVzjdSQgEUBdCHDWNq3IGNM9YGTGMoASMwQ6vWiuMmjGBajGEDina2KibE
DWCi81Ccee/e/+b/37++lSslIqLIRmfEX3fEdFdExtzhPhkxIw/xwEBPxDmb
boflR+rytZx1n7aXedLvynvME70RI7oa+/IBC2y7HfRsVP/Moa7MIgl900zp
X6jYj+jTL5lfjOlfObZfeNcqy/ZvxvVvrOkuOdGt8MOE/p0P/Y1/z+l+ycgV
6p5V9Xldh+9Ntm+51ZW4cjMlf3InN8yGruV+1l4wTzljTv4H8zs0Qg==
       "]], 
      Line3DBox[{411, 409, 1634, 410, 395, 3258, 2415, 396, 1909, 753, 1910, 
       397, 754, 1911, 398, 755, 1912, 399, 756, 1913, 400, 1914, 757, 401, 
       1915, 758, 402, 1916, 759, 403, 1917, 760, 1918, 404, 761, 1919, 405, 
       2416, 3259, 407, 613, 1770, 423, 425}], Line3DBox[CompressedData["
1:eJwN0Ekyg1EUhuETQWkXkalmYAt60khCwoSBBUhJ9CTbYDESVmAZegmGkuAZ
vPWd83733vrrT+1XigeJiNhGYzRieCJibyyiPB6xK4fsc5MRdV3J/o0t3PNX
3Kb5C0XccZdcwfyJWfdyXBIXfFbeoKPLY8B8zifkjLMbXBs5BHemq8lpXZb7
QAZ/vu1Ul+R/zWnuHevo26f4E33PvMa9YRUtb1VxrOvqVrhXLKPJH/E//JL9
BY9cBjU+La/xzC+iyt3aF8xPmMch9zDiX5pL3inLQWd25D97Ty8n
       "]], 
      Line3DBox[{2444, 1204, 2904, 1203, 3382, 2443, 2656, 2814, 2655, 3265, 
       2442, 2652, 2813, 3305, 3155, 2441, 2651, 2812, 3376, 1183, 2440, 3154,
        3227, 2811, 1181, 2439, 1179, 3226, 2810, 1178, 2438, 3333, 1176, 
       2809, 1175, 2437, 3332, 1173, 2808, 1172, 3375, 2436, 1170, 2807, 1169,
        3374, 2435, 1168, 2806, 3304, 3153, 2434, 1167, 2805, 3303, 3152, 
       2433, 3151, 3225, 2804, 2650, 2432, 1650, 2803, 2649, 2431, 3266, 1189,
        2903, 1188, 2657}], Line3DBox[CompressedData["
1:eJwV0FdSwmAYRuEPRSABLKjYUViCyug6HAt6ie1ObyyrEMGCZdQF2ragDxdn
Tv7zJpNJ6u3zrbNMRLTwmkTUSxENHBQjVngZm+WIF9tJGpHqv4Mdz9qxlmg/
zvt40o60gtb03II2j77e4g/kbXM8i0d9htfde8U5W5Wn8WC75DXbFI/YJrmC
e1tOH3c9gaxtjEexqt/ZS67LGLYV+RsX6NkSTjFk++I9dPU8F5DRP3kXt/oO
vyP0Q9/X0bad3/Dn3MaNdu284f21wf9w7xIv4tT+D44cIG4=
       "]]}}},
   VertexNormals->CompressedData["
1:eJxcW3dcz9/3b2nYhayIJKVURna9yGhYFSUlCdkJ2Ss7JSWUFQ0iGVFEVFdL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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  Method->{},
  PlotRange->{{-5.999999142857143, 5.999999142857143}, {-5.999999999999849, 
   5.999999999999849}, {-6., 5.999999999999396}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.723284654151922*^9},ExpressionUUID->"cb9bd583-157c-4ef1-b52c-\
f3884b72b165"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section 5.14", "Subsection",ExpressionUUID->"18ec3d65-4b65-4b10-8cb0-a3832b66a7f1"],

Cell[TextData[{
 "The sequence ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"n", " ", 
      RowBox[{"cos", "(", 
       RowBox[{"2", "\[Pi]", " ", "n"}], ")"}]}], "}"}], "=", 
    RowBox[{"{", "n", "}"}]}], TraditionalForm]],ExpressionUUID->
  "7a9ec40a-8bd5-4c06-978a-0a00616129ad"],
 " since ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"cos", "(", 
     RowBox[{"2", " ", "\[Pi]", " ", "n"}], ")"}], "=", "1"}], 
   TraditionalForm]],ExpressionUUID->"3b3b33cf-177d-4000-a65b-550339f43f6b"],
 " for all ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Element]", 
    SuperscriptBox["\[DoubleStruckCapitalZ]", "+"]}], TraditionalForm]],
  ExpressionUUID->"8639bd13-7b75-4e17-9c70-d4f7d5453633"],
 ". The sequence approaches \[Infinity] as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"n", "\[Rule]", "\[Infinity]"}], TraditionalForm]],ExpressionUUID->
  "2c4ebd6a-6a4a-4d58-b2e7-c058833bffa7"],
 " while the continuous function ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]],ExpressionUUID->
  "c73abacd-1059-4cb6-acbd-5a1e2557dbb2"],
 " oscillates."
}], "Exercise",
 CellChangeTimes->{{3.723739744086144*^9, 3.723739749417605*^9}, {
   3.7237398060928993`*^9, 3.723739812802952*^9}, {3.7237398881545343`*^9, 
   3.723740038082103*^9}, {3.723740478571371*^9, 3.72374054285527*^9}, {
   3.723741315317329*^9, 3.723741322962063*^9}, {3.723741369112329*^9, 
   3.723741374574958*^9}, 3.723741442499235*^9, {3.724081533759986*^9, 
   3.724081538162231*^9}, {3.724081666477748*^9, 
   3.724081683075498*^9}},ExpressionUUID->"ff27ec6f-6fbd-4d32-a9b6-\
3d9e0b5ede84"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DiscreteLimit", "[", 
  RowBox[{
   RowBox[{"n", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", "\[Pi]", " ", "n"}], "]"}]}], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7237388074437323`*^9, 3.723738838026301*^9}, 
   3.723738994920076*^9},ExpressionUUID->"45273c55-0b3b-4a51-a60e-\
931a985b5db4"],

Cell[BoxData["\[Infinity]"], "Output",
 CellChangeTimes->{
  3.7237389969610453`*^9},ExpressionUUID->"b718678a-7a10-4b26-ad53-\
773e15cb2891"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{"x", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"2", "\[Pi]", " ", "x"}], "]"}]}], ",", 
   RowBox[{"x", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7237388074437323`*^9, 3.723738838026301*^9}, {
  3.723738994920076*^9, 3.7237390047809134`*^9}, {3.7237433583820753`*^9, 
  3.723743365189353*^9}},ExpressionUUID->"5862d77c-ab29-4bbb-be17-\
41ad0d70c824"],

Cell[BoxData["Indeterminate"], "Output",
 CellChangeTimes->{3.72373900565075*^9, 
  3.723743366479188*^9},ExpressionUUID->"df170e06-dfe9-49cf-9453-\
3077848549c3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"x", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "x"}], " ", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "10"}], "}"}]}], "]"}], ",", 
    RowBox[{"DiscretePlot", "[", 
     RowBox[{
      RowBox[{"n", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", "\[Pi]", " ", "n"}], " ", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"n", ",", "1", ",", "10"}], "}"}]}], "]"}]}], "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.723739630984638*^9, 3.723739703087023*^9}, {
  3.7237433701737537`*^9, 
  3.7237433769368896`*^9}},ExpressionUUID->"559ec00b-4cb2-402e-94b8-\
4d2677ab9c1f"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          Opacity[1.], LineBox[CompressedData["
1:eJwkV3lcjN/3n5pqpmZq9pmmoqL6ECqKKLkHJVIpkih7SpaICi20C6kkW5LQ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           "]]},
         Annotation[#, "Charting`Private`Tag$126601#1"]& ]}, {}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{1, 0},
      DisplayFunction->Identity,
      Frame->{{False, False}, {False, False}},
      FrameLabel->{{None, None}, {None, None}},
      FrameTicks->{{Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
         Charting`ScaledFrameTicks[{Identity, Identity}]}},
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->All,
      Method->{
       "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "ScalingFunctions" -> None, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{1, 10}, {-9.501157484309939, 9.999999816319871}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {192., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}], InsetBox[
     GraphicsBox[{
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], Opacity[0.2], 
         LineBox[{},
          VertexColors->None]}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], Opacity[0.2], 
         LineBox[{{{1., 1.}, {1., 0}}, {{2., 2.}, {2., 0}}, {{3., 3.}, {
            3., 0}}, {{4., 4.}, {4., 0}}, {{5., 5.}, {5., 0}}, {{6., 6.}, {
            6., 0}}, {{7., 7.}, {7., 0}}, {{8., 8.}, {8., 0}}, {{9., 9.}, {
            9., 0}}, {{10., 10.}, {10., 0}}},
          VertexColors->None]}}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], {}, 
        PointBox[{{1., 1.}, {2., 2.}, {3., 3.}, {4., 4.}, {5., 5.}, {6., 
         6.}, {7., 7.}, {8., 8.}, {9., 9.}, {10., 10.}}], {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->True,
      AxesOrigin->{1, 0},
      FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      Method->{
       "MessagesHead" -> DiscretePlot, "AxisPadding" -> Scaled[0.02], 
        "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
        AbsolutePointSize[6], "DefaultPlotStyle" -> {
          Directive[
           RGBColor[0.368417, 0.506779, 0.709798], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.880722, 0.611041, 0.142051], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.560181, 0.691569, 0.194885], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.922526, 0.385626, 0.209179], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.528488, 0.470624, 0.701351], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.772079, 0.431554, 0.102387], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.363898, 0.618501, 0.782349], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[1, 0.75, 0], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.647624, 0.37816, 0.614037], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.571589, 0.586483, 0.], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.915, 0.3325, 0.2125], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[
           0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
           AbsoluteThickness[1.6]], 
          Directive[
           RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
           AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
        "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
        Scaled[0.05]},
      PlotRange->{{1, 10}, {0, 10.}},
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.02]}},
      Ticks->{Automatic, Automatic}], {576., -116.80842387373012}, 
     ImageScaled[{0.5, 0.5}], {360., 222.49223594996212}]}, {}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.72373964402677*^9, 3.723739704221257*^9, 
  3.7237433819854603`*^9},ExpressionUUID->"27766a37-0b61-4bd2-a282-\
06f00e19db03"]
}, Closed]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "29dcc19b-e460-4951-8971-2fe53cfda166"],
 "th term is ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"k", "+", "1"}], "k"], ")"}], "k"], TraditionalForm]],
  ExpressionUUID->"af804d0d-80f3-4ce0-9f74-79143c0c64d7"],
 ". The limit may be familiar if you rewrite this as ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{"1", "+", 
      FractionBox["1", "k"]}], ")"}], "k"], TraditionalForm]],ExpressionUUID->
  "eba00789-d035-44da-92d0-5c353c63d479"],
 ". The limit is \[ExponentialE]."
}], "Exercise",ExpressionUUID->"776c3826-50cc-4eef-a8ae-9f45cc748507"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"k", "+", "1"}], "k"], ")"}], "k"], ",", 
   RowBox[{"k", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",ExpressionUUID->\
"3901c8fa-3a6b-4c92-9772-8b9b5ee642d1"],

Cell[BoxData["\[ExponentialE]"], "Output",
 CellChangeTimes->{3.723731968487752*^9, 
  3.723742091609638*^9},ExpressionUUID->"7a466f74-bd92-4136-8f6a-\
32796fbbbc6d"]
}, Closed]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "cd757e7f-ca99-4cd5-a42b-2f4adeb5de93"],
 "th term is ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox["1", "k"], 
    RowBox[{"(", 
     RowBox[{
      FractionBox["k", 
       RowBox[{"k", "+", "1"}]], "+", 
      FractionBox["k", 
       RowBox[{"k", "+", "2"}]], "+", "\[CenterEllipsis]", "+", 
      FractionBox["k", 
       RowBox[{"k", "+", "k"}]]}], ")"}]}], TraditionalForm]],ExpressionUUID->
  "46d3c0df-92aa-4f13-9501-f051998ec453"],
 ". This term can be interpreted as a Riemann sum for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubsuperscriptBox["\[Integral]", "1", "2"], 
    RowBox[{
     FractionBox["1", "x"], 
     RowBox[{"\[DifferentialD]", "x"}]}]}], TraditionalForm]],ExpressionUUID->
  "17eece05-fe98-4ddb-ba39-36160169a550"],
 " if one chooses a partition of the interval ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"1", ",", "2"}], "]"}], TraditionalForm]],ExpressionUUID->
  "4e9c0a2a-f5bb-4843-950f-ece1a00fc790"],
 " into ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]],ExpressionUUID->
  "fa3f7ab2-8fa9-4285-971a-40efa364fba7"],
 " equal parts. The limit is therefore the value of this integral, or ",
 Cell[BoxData[
  FormBox[
   RowBox[{"ln", "(", "2", ")"}], TraditionalForm]],ExpressionUUID->
  "fa099e4b-bcfb-46f7-b76a-36c2de009198"],
 "."
}], "Exercise",ExpressionUUID->"7f35608c-ab31-4b25-99dc-8af1eebe1286"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Limit", "[", 
  RowBox[{
   RowBox[{
    FractionBox["1", "n"], 
    RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"k", "=", "1"}], "n"], 
     FractionBox["n", 
      RowBox[{"n", "+", "k"}]]}]}], ",", 
   RowBox[{"n", "\[Rule]", "\[Infinity]"}]}], "]"}]], "Input",ExpressionUUID->\
"326c1a29-e3c3-4eac-a0e6-3a493c4522ed"],

Cell[BoxData[
 RowBox[{"Log", "[", "2", "]"}]], "Output",
 CellChangeTimes->{3.723732007513916*^9, 
  3.723742107447132*^9},ExpressionUUID->"1e56cdd0-6bd9-49dd-8f3f-\
62968ab2d172"]
}, Closed]],

Cell[TextData[{
 "We can use the ",
 StyleBox["Sum", "MR"],
 " command in template or traditional form:"
}], "Exercise",
 CellChangeTimes->{{3.723742837867055*^9, 3.7237428491476183`*^9}, {
  3.723743116858396*^9, 
  3.7237432031923647`*^9}},ExpressionUUID->"2b5ba5f5-2045-43db-ad4d-\
32dd4e20724c"],

Cell["The series converges to 3.", "ExercisePart",
 CellChangeTimes->{{3.7237425797689543`*^9, 3.723742624281575*^9}, {
  3.723742917355257*^9, 
  3.723742927679885*^9}},ExpressionUUID->"9fe786fd-6de5-4a3c-a200-\
f7d9153f0283"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "1"}], "\[Infinity]"], 
  RowBox[{"n", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["2", "3"], ")"}], 
    RowBox[{"n", "-", "1"}]], 
   RowBox[{"(", 
    FractionBox["1", "3"], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.723743035215663*^9, 
  3.723743054565342*^9}},ExpressionUUID->"d50fa8cf-2c5f-4556-996e-\
518c6d3e17a0"],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.723743056125805*^9},ExpressionUUID->"c32fd7d9-52d6-4f99-a8aa-\
aa9926cc72f1"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"n", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["2", "3"], ")"}], 
     RowBox[{"n", "-", "1"}]], 
    RowBox[{"(", 
     FractionBox["1", "3"], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723742870352639*^9, 
  3.723742902086009*^9}},ExpressionUUID->"23e1c69a-b3ce-4efe-850f-\
59151971bb0e"],

Cell[BoxData["3"], "Output",
 CellChangeTimes->{
  3.723742903260684*^9},ExpressionUUID->"e8f3b1b5-a55a-4a61-a493-\
c9722517e132"]
}, Closed]],

Cell[TextData[{
 "The series converges to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "+", "1"}], TraditionalForm]],ExpressionUUID->
  "6c33f6af-d107-49dd-8d83-eba70bbaf6a0"],
 "."
}], "ExercisePart",
 CellChangeTimes->{{3.7237425797689543`*^9, 3.723742624281575*^9}, {
  3.723742917355257*^9, 
  3.723742945962101*^9}},ExpressionUUID->"8573b9fa-afa5-47c8-98e6-\
470f42c54b77"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  UnderoverscriptBox["\[Sum]", 
   RowBox[{"n", "=", "1"}], "\[Infinity]"], 
  RowBox[{"n", 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["d", 
      RowBox[{"d", "+", "1"}]], ")"}], 
    RowBox[{"n", "-", "1"}]], 
   RowBox[{"(", 
    FractionBox["1", 
     RowBox[{"d", "+", "1"}]], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.723743073372077*^9, 
  3.723743081240264*^9}},ExpressionUUID->"e37aa603-86ea-4743-99b4-\
3d4a9be427c9"],

Cell[BoxData[
 RowBox[{"1", "+", "d"}]], "Output",
 CellChangeTimes->{
  3.723743082532292*^9},ExpressionUUID->"87c2ec5e-7b44-4111-8619-\
01847c8c69e3"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Sum", "[", 
  RowBox[{
   RowBox[{"n", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["d", 
       RowBox[{"d", "+", "1"}]], ")"}], 
     RowBox[{"n", "-", "1"}]], 
    RowBox[{"(", 
     FractionBox["1", 
      RowBox[{"d", "+", "1"}]], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "1", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.723742870352639*^9, 3.723742902086009*^9}, {
  3.7237429512295218`*^9, 
  3.7237429609918537`*^9}},ExpressionUUID->"19fed652-6904-40ff-8f1d-\
9f64750a2536"],

Cell[BoxData[
 RowBox[{"1", "+", "d"}]], "Output",
 CellChangeTimes->{3.723742903260684*^9, 
  3.723742962254489*^9},ExpressionUUID->"b54c3aa4-8622-4af1-a6b9-\
939535cc94d8"]
}, Closed]],

Cell[TextData[{
 "Section 8.4 provides a more detailed discussion of ",
 StyleBox["Thread", "MR"],
 ". See page 407."
}], "Exercise",ExpressionUUID->"28aafe91-be6c-4547-91dd-48d76bc21536"],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{
  "exampleFunction", ",", "a", ",", "b", ",", "c", ",", "taylor", ",", 
   "tlist", ",", "plots"}], "]"}]], "Input",
 CellLabel->
  "In[990]:=",ExpressionUUID->"4c2bbf21-31dd-429b-ba7e-789492714989"],

Cell["The third example is very common in practice.", "ExercisePart",ExpressionUUID->"3224f649-ef72-4726-afed-5cf2b82082a5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{"exampleFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}], "]"}]], "Input",Expres\
sionUUID->"bd2aa94a-55a4-4ffb-bc03-4b3026117dbc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"exampleFunction", "[", 
    RowBox[{"1", ",", "a"}], "]"}], ",", 
   RowBox[{"exampleFunction", "[", 
    RowBox[{"2", ",", "b"}], "]"}], ",", 
   RowBox[{"exampleFunction", "[", 
    RowBox[{"3", ",", "c"}], "]"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.723732075674964*^9},ExpressionUUID->"04c34edc-93d6-485d-8521-\
c43abe8e499a"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{"Rule", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "2", ",", "3"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}], "]"}]], "Input",Expres\
sionUUID->"38a866c7-a47f-4a29-aea7-1278b1ec4cf0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "a"}], ",", 
   RowBox[{"2", "\[Rule]", "b"}], ",", 
   RowBox[{"3", "\[Rule]", "c"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7237320822090893`*^9},ExpressionUUID->"3401e449-8dd4-40b1-9279-\
d498b0f356a7"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Thread", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2", ",", "3"}], "}"}], "\[Rule]", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]], "Input",ExpressionUUID\
->"d8e5d896-3f63-4109-a02b-67c76f4dcf45"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "a"}], ",", 
   RowBox[{"2", "\[Rule]", "b"}], ",", 
   RowBox[{"3", "\[Rule]", "c"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.723732086693516*^9},ExpressionUUID->"8ef7a101-0f05-4988-82b6-\
a9c619e1a204"]
}, Closed]],

Cell[TextData[{
 "We recreate the ",
 StyleBox["plots", "MR"],
 " shown in the text. The final input creates the ",
 StyleBox["TabView", "MR"],
 ". This is a very elegant way to produce a ",
 StyleBox["TabView", "MR"],
 " when the list of images has already been assembled."
}], "ExercisePart",ExpressionUUID->"d209e2f6-ec77-43c9-bf25-b094b4ef7b82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"taylor", "[", 
   RowBox[{"f_", ",", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "x0_"}], "}"}], ",", "n_"}], "]"}], ":=", 
  RowBox[{"Normal", "[", 
   RowBox[{"Series", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "x0", ",", " ", "n"}], "}"}]}], "]"}], 
   "]"}]}]], "Input",
 CellLabel->
  "In[986]:=",ExpressionUUID->"1e38cb4b-9dad-43c9-a7c2-08c7aa2291ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"taylor", "[", 
      RowBox[{"Cos", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         FractionBox["\[Pi]", "4"]}], "}"}], ",", "n"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "12"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellLabel->
  "In[987]:=",ExpressionUUID->"7c163905-8af3-46c2-bb7b-d9d49bea0846"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plots", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Cos", "[", "x", "]"}], ",", "f"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[Pi]"}], ",", 
         RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotRange", "\[Rule]", "3"}], ",", 
       RowBox[{"Ticks", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
       RowBox[{"PlotStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Gray", ",", "Black"}], "}"}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{"Epilog", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"PointSize", "[", ".04", "]"}], ",", 
          RowBox[{"Point", "[", 
           RowBox[{"{", 
            RowBox[{
             FractionBox["\[Pi]", "4"], ",", 
             FractionBox["1", 
              SqrtBox["2"]]}], "}"}], "]"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "tlist"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.72373139943791*^9, 3.723731412230394*^9}, {
  3.723731448749402*^9, 3.723731449175386*^9}, {3.7237315115773373`*^9, 
  3.723731539241592*^9}, {3.7237315929269953`*^9, 3.723731595595482*^9}, {
  3.7237318214387093`*^9, 3.7237318309006166`*^9}, {3.723732170675111*^9, 
  3.723732181929283*^9}},
 CellLabel->
  "In[988]:=",ExpressionUUID->"19ad0855-5988-4c9c-9812-2645253bf747"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"Range", "[", "12", "]"}], "\[Rule]", "plots"}], "]"}], 
  "]"}]], "Input",
 CellLabel->
  "In[989]:=",ExpressionUUID->"9ba94bac-df35-41ce-94f1-0e4e26a06349"],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13805931#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwBgQJ+/SFib1JlAgAAACcAAAACAAAAbs6txG6oA8AAAAAAAAAIQBtru2F3
jAPAfJObjDnsB0D+yhKl8HEBwBksgt9tbwZAcz8MVGn3/r9aY/HASwwFQLgz
zcD1tfq/I4D93B2LA0CvEcawF732v5E7koeZIwJAczqZAz5v8r+G3MNsCZ4A
QDqFX0joauy/gme0MyI//j/vaPyPf4jkv0JT8qqEdfs/g8SbOj/4178QCmqX
z2/4P9a7PMSqA8C/KP7yoG2d9T9fLEb9VJG+P8xeRTo72fI/4UhYVW6e2D/+
FKOR4rHvP/SvP68YO+Q/9+bd6PQX6j/apR5u8dDsPw9PjCrYBeQ/e267SFWf
8j96IJsXNSDcP1igL1ecjfY//ZdiTgYC0T9mh8kC39D6P/juRGjlzbM/w4Qr
K4zL/j9oreyXHDe5v14R5cIUWQFASODhZklW0b/zOsc+4XYDQPho4dIpT92/
r28N+WJwBUA+/k3lXj3kvwR/5oFilAdA5LG39ldL6r+BmSNJF5QJQPjq/s2q
8u+/SwR/KcSJC0B5pdlCz77yv65JbdjuqQ1AaAp6qWDA9b84mr/FzqUPQAwy
CfOejvi/rmLSQBbmEECkjl7H9Jj7v2YgVCtB9BFArH7qCxuV/r+y4we1RvAS
QLeYshn3rgDAShQFJosBFECPDNNybDECwHZKNDaqABVAwuFqPTiaA8DJqPJS
xfoVQLEAHkDs+wTAaHT6Vh8KF0AXOjQIrHsGwJtFNPpTBxhA2NTBQcLhB8Cq
rVeXvgsYQIQAry8B6AfAuBV7NCkQGEAuLJwdQO4HwNblwW7+GBhAhYN2+b36
B8B98mc3thwYQAAAAAAAAAjAPzgv7A==
        "]]},
      Annotation[#, "Charting`Private`Tag$13805931#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {2,"2"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13805981#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1lwk0lWvUgGWKuC7SpKjcJkNIJUltdVG3kErRIEOhIiopMyFKdCuuZCpD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        "]]},
      Annotation[#, "Charting`Private`Tag$13805981#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {3,"3"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806031#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwtmXk4lG/Ux5F9huxKpVLJliQ/SbhvpOwkSlJJkVRISMhSEhVFKjGEiEqW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        "]]},
      Annotation[#, "Charting`Private`Tag$13806031#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {4,"4"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806081#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk4VG/Yx2eYGcxYxlJaVOqnxVIhIZXnSZtKSIpK9lISikRFUSlLsiUh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        "]]},
      Annotation[#, "Charting`Private`Tag$13806081#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {5,"5"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF
FDKF7E2mzFPIlHm47r1bRDJ+z2et3+/+ce56rH3W2q/n8/V67XP2WVvJ+bzN
CT4eHp4Y6vK//92mEiYzSvK4ZX6B+hFglOEzSlsuj3PK1c+OUqylNBItpyCP
O2klqQUUL3twwExFTh5vWMdX50GxxL/SKV1peeyrrFEuRPHC8XXxQEIed5B3
0d7zBIzWxtnuEZHHEdIC5jVzBHQZL+Y9KCSP/a36fwhQXPc+4KMrnzw2w1LG
S2YJKJQZPeg1z8RdZaf8pGcISPN3ot+aZmJ3xbHXrH8ExLIrM0Mnmdi/4vub
2CkCntgbHX81xsR1S9be3PSXgNtFCYuSuUys+un6juwJArx0mCiHxcR/zulz
Fv8hwJ42Id/Uw8S3fSxHzo0SYOp5rLS3k4mXCW7bcZZLgGFXnefvViY+vjo7
2IxNwNLsjzViDUxsGxrYmTRIgLjKMl+FGmq+lUdGtfsJmH8UrKFWwcSm3VkT
oT2UvpOut02+MfGJWa3+6XZKX0OTnjVi4kb33EaeVkof2N7llEvNvyGxcLCJ
gDiGspH3ZyYOEm5+a19LwMnSttGUWCZ+G7C7v6SAild/98v8V0x8V7Rf+cdX
Ana9yjarjGTiWkNz76IvBGhcfho/GMbEi0ouBu5IJYCraum4/BYT63Jt7rW8
JODX4690LX8m3mqXJjoaQUDtvGbWRh8mpr2s+T70hPK3iSa915OJfbQnJa/f
o/wKLCwNPs7EpYed7DZ4UvGM6VyKOMLEawx3mDm4UfE4vVJ+58jEU28OJBxy
pfxa5+NbaMfElRnuaTRHAub6/9P/t42aL64rZnQLAbe2J7x0WcXEHsIr08Rp
BOBgb6sVStT4wysXXy9wwWydGV/LUiaWrwvKlfzLBR5O3BOmMkycOK4teauf
C5wv66/R4qf09023FGEuAAlfc393MTC3AR9KcecCb/LwXGI7A/+ZnI+QcuGC
zP+OrDjWwsD9Su8lLA5ygXYh383GGgZOP/Sm/sh2LljatnN3Vj4Dx+jErx5k
cMG0WH2LTxQDW4bsiryRyQHrbGPv/fecgfmv83rnJXDAxQhPY24YA9unRbs2
RnHA8CrG68PBDPwoNivl5Q0OaNnseHKrNwNnh7qFvTTngEz3gQlhewaecJc6
cKCVDS40TkuHLWbgOwr/nHU6RkC4jaXDE0kGvu7y2fpM1QjIq41981SUgbcq
lt2693UECFWZ6zznZ2CHRZf/XooeAVHFL/dEj8vhVyFadXyOI6Asc+uddw1y
ODg4s4CvkQWWR9ybyw2Tw5ZNutdkUobBNsavbV8fyeFHKS1pU1HD4NRT/fv5
wXL4jt3AoW93h0F6aLtCwU05bBgx7iB2bBiY3tPeUOIhh6eNQiTPywwDz2v1
F2tt5TDflanEOxeHQPkhhaG+xXJ41+a4v5FLB4HlK2MwLSmHC2JfSvULDYLG
LqdwSTE5LMf+Kcv8PQA6jsVuMxSQw1IO3zYYFw+A0VNabx79kcU4rkLb7+wA
YHhtdjD8IYvpZkvD+LL6wfGHzpWPwmUx2HdwRYRxH5jLT0wxlJfFOUN3ji+W
7Aa9ab9Dreky2L7J5695Zj1Y90ao8YHoYqxipF61VCgBGCvXawdPLcIN24RC
TvVVoKXXJHzvs6RwWaBWKcjvQKfiyhnRA1J4unq1xe+JDpRZFZiW3COFLY5w
ftxe04msFRcGq1ul8NXDZVL7ozpRYDGxWVQhhXeveWT/5MovRCTr1MI/SOEa
fcO2t0+7UGFcWOOrs1L4zlSPiKJxD5Kstjyf4iqFzz693Dmxtwc5/hUVKTgu
hXfIyI1/Od+D/preAj2OUrjgdOE1sdgepEU8E1X2SGGS2WXXQutFTzfu809Y
Q92ffCplorYX1Ubp2rt0SOK8kqAlr2z6EU/c+fCORkkcUBBiKHy2H+l8SG60
q5TEs8o5U/tu96OQL+rWJrmS2G7c+ldSVj+yalLarRghieNfj/63dskAqpWU
Nm61k8RTZWOulzoovjG2wqJSAiPd9927LIYQzz0dp+JvEviwrrLJ+eNDSCfU
Lco4VwLraB3rueo9hEJesZiaiRL480EBL6P4IWSV17OIdkcCf5DeYnRudgjV
TtTzF5pIYKkwxvil2GFU4/p58L9cccyV5vW70sZC9b/+Wm3+LI5tqulf8tks
1LTPOGfHB3HMa9u0mTXHQu3biu/vjxTHAbZZw6MrRhBLsVn36jVxzD9hO5Dj
PIIEfk5fyzMSxw0idYr6vSOIZgX6i/TFsZfe8n0lYyNItPSmRZWmOF5zdU/D
Jj42ks4QU+pcIo7/NC5y/anIRitCl5cszIjh9/QrdgWObGRoulXKJE8M7/qs
6LSzho0248CrZuliOKb94jJmBxttWV/RY5skhgXVthhXstho1yq7jONRYnhS
dZFzpyAH7eV1cQj0EcPs9+Mt7w05yP3L3bjvxmLYJ9xzVcVLDvLUqRavNxDD
j5dp5VUkctDld9KXW7XE8JKegwMfMzno+tNI05GlYlg/gFmytJqDgi8kc8Xm
RLHW3yXuT2c4KF69boPVV1EcVns9a9SKi1xXpxb4Z4jiua1il3ocuEhjVeju
1GRRDKOTTbKOc9FHRWtH6ZeiOIVUcOlXuCiLUefXeF0Ujz7v8bGJ5qIywboS
eyiKGyb6m1x7uOgef6rl3Q2iuLa2yTeIxUXmvKEtX3RE8bnO0aQ7Y1xUN2vF
UlASxTZt62/r8RHUOl4r3sErigMuOlquVCRopLvW7ug3ERymO63jsY+gj79S
OkJzRfCbT68EshwJcu8IcSn8LELl79l4uzNBf1qsrqyME8HIR0usxo2g2Zra
yP5bIjid8eOe2W2C8qtSVOR8RXCv3MbIV/cI8q8ISd5xSQQH5ayJ/PGIIMFS
K/TuBHV/kPC+wQiCJPJre07tEMGqWt76b5IIqs1NOfNiswi+XvLMSCCVoMdf
Qv6UrxPBvHnJEqYZBMllWAlprRbBT/8+F7zylaCWNJ1HjitEMD7xRsm5gKAX
KVLMBwwRnB1I+7emmKAVSbXqXGER/ONieMXpSoJ6ElLSlvOI4OX6zaithqC4
dyFGllN0LPYs8ah2A0FqsVZ7Uobo2JF+7c2VnwSxXus0dXXRsaLJ1Y3u7QQl
vZQ6vOgnHS/4iHmY/iJI50Wt+8XvdNwQrYdf9xF0x9yL7x+mY+2P+XG2gwR1
zS954pdNx4JL8vN6hgnakFqwSiiFjltrrAUt2AQ9OnYy6/47OuYOFF57yiVo
QFbcdPErOrZNurHsyyhBm8vSWiPC6bjwtcZQ9hhBXK35ufjbdMyn60zMJwna
8Sv20RpfOp5nc1Z3/yXoZaipUronHXcsdQiw/kfQpAlJMzxLx4/P0aejpwna
M/lkW8ExOjapDgwpmaH0vzds2nmQjnsv3DapmKXy6dB1stqGjlNruxYlzRFk
Jx74z243HV9JiJp2naf0I83gti10nMbXP8u7QJDAxbqlzhvp+LymBPMyxY4q
lz8O6dAxM++JWRnF6U1L4Xk1OuZ/tuzZBMWidwvrJlZQ+ocuTc9T7GzkesyH
QfmnFnapj+IcjvgEnyQd5zLDaPEUS7/+HHhXiI5/FOV+NqH4tM0BptQ8DT+8
ee3yVyqeQoGFhPAJGp7742q3mGKFrDijZRwaNuYzMdtOxX/x1O6q2D4aftI+
6mhL6fu+ZNRJo52GL80G3NtE6Vesfjqa0kDDporaP/gpf674G91YX0HDsmZ7
N8dPUfWo1704v5CGOYV+pSqUv2r9gW+35dDwJkmni34TVH0/01pfkUrD/ZNl
MHOcqkfT+jLrBBpWuV5g8P03VR+zlx1aXtOwfZ+7VTYhKOjjMrbTcyqeN2rh
NzkEdR755tv/iIYFjzvTNEcIWrf4lOTZIBrWEMcJH4eoericrnfVi4bBnfW3
d/dS9aDhULRwjoZt+ZyKnbsICm9f2Bt4gobDkwrg/g6Ctm8xuxpmR8MFVxf/
bWyi8ivSg5L1aNhh7ZmKlWVUfvOCrA00aLhnD3vP8iIqv+fX9OYo0XB9nLPm
BCKIv/GKUJkUDRtk8ItsyKLyEy25p4crjDtZb3uk46j8WGZ0ug4I40W6O8tG
X1L54TvoTjqEcbPpU70PVD8XusSHzVYK49P/0ZMzHhKkpLOpVe6DMA4/njuk
dJkgc5vhcO1YYdyRMhFtdYHy2/Op7Y5IYcyfcSzyyBmCqrM5lZeChXFtuVag
ymGCvLe8RI1nhPED/83FxtsJentstw/7mDC+90byhNdmKj+3JzcIOArjRwmF
10PXE7S63CJN31wY+y/vMDyrTlCjzULcYy1hvOtCVUS6KEELnh+OJqoI49aP
JRXT/ARpPNu/vHCpMEaHilKUZ7nIv+3Ts99iVLyc0DQGm4vWHD9yz4ojhL1t
LTyelXNR4KWC8xIfhfA5/+QNEwFclPrsnJZqvBDOjOf1cKDW6/Yv8sObXgph
2+LCoTduXKQ3f8H53EMhzE1/m9RMrfe/ApX3VroJ4ScHZ+J/6XLRhuc3De+t
FcJ/LRh7TrdyECtnu6BQqiCOElW/kiXLQR9Cs8o93gviP95qGQ7CHHTWVT2k
+5UgXmud/ap9io04suJLvj4UxF8eGWKfNjYadW/U8TwriKN9p+g6r9hoUvWY
Y89qQVx2iCZ3kXp+8oX5f85/KYA7M3lPDoiMoG+nxq5ohQvgOB366RtTLHQL
Ht/84oEA1ks5fnmhn4UEuTu/X/Kh+IahUDRmIZqp5C8tBwH8TFPKytWThSQW
okUiZQWwxafqPpumYbTkTO7Ry/f58d5dl+Pkbw2hF2VlO8Rv8WMrlSiX025D
SEG1STP2Gj8O/Oqj9Nqe4u7RierT/DiRzHTnaA0h5n7Ve6qm/Lg21HhDSsMg
kjEJTfshyI+Pe51if1o6iMSWnOQ38OPDDinrWJmR/Wi+XPrt6AVeLHA17FyL
bQ+yfq6awTjNi6d24RMyhj0o7oRh8WZnXtwtvbpxs2IP2s3j3H/fhhd7SStf
PszuRuH/pa5S1+fFg3mjofU3u9Ga15bxR//wYN2NVbrhn7qQ46X77+q9eLBw
8aplDyc7kAcQszv1dx5t4ue4bKpvQtn6VXgiYxp9+LD14pr/vqBPi0pSGF8n
0bopuWtNMt+Ah2EE/+bzY6gtJHv0oEArePJkSfs+pzG0MejfrsVbW0E6Nzr9
/J4xtKpS1DbZrxVMxsSceKM5hm4/LDp1Z7oVXBFNKhUY+o3iVqapNHDbwPX2
/OCKI7/RVi3g4FfXAe5c71t8wGYUPaw2Mf6U3wUMbx/eNXSajRJm3rwK1ukD
36d83zqZsdEzVffkf7v6gP3ZKL4fmmxk8AcK2x3tA5dsf+YVsEfQu6+HYVVo
H0hRstWNdBtB5z7zrK/53QdW5+9QsLjIQq5S4cOzyf1A5u8a9uerQ6hJNXbl
UblBEHva3FTDYQjpH1F20tIaBHqdp+NfGw4hjffxct1bBoFV8bsjD2YG0TVl
v2Shc4MgOEzph4vvIBrSCFSHhYOAT0c2Xz5gAEVkZDg6uA4B4jr7yO9OH7q8
wtb1dcwwaPyoK2Xh0oeG575P0bKGQc4fl5Cl2/qQsl6nll3FMLjlXxfyZaEX
aTGtVz4eHwYKz+NDx716UaJCb1nCVhbYVmoVdvJED3JAgc4GbSygLh64eJ1J
D1KwevIij8MCEra5YQJKPUjZ8fpiVZ4R8LNz1ZM37d1IXfaPR5TKCHCbnH7S
ZtuNYjM9PsicHQHPV70Nt9zahW58+2OqNDECfM+0yi1X7EK+G/P50gXZoNh5
hfbPmV+oSiE3T1WODRy8/2gv9viFdjTYDX9Yxwa3E17qBB3tRDTF9Yr6XmzQ
Kjyuf35zO/J/7bl/FWGDm0WRhmCqGW239Fy7sowDhqo3hp3IbkbB5tabChs4
wOJn80jwlWbE16kUafKLAxS4i6NbpprQsb9sJmeCA1IY9xcu/PuBlHbV9f5U
4oKO0z5FcdMNiMWftWeRJxdsvaSwrCKnAS0qfb+p1pcL3vtlX/rt3YBeZ5o1
ugdxgeeTP6qbZ+pRmvz5mn0vuEAk/+zd5pk6VP7Keio9nwvclHOiZKZr0GSk
m3UaLwEb10/uOepdgz4cnnMPohMgYK63kDxdjcyc1yRtWkRA5KXEoztnqpAY
p23fHkUCyspeqHrPViDVgiUfp4wJCOtoai7xqUDe8oGtP0wIcBqTvrt4rhy9
lb07FLabgIklwSNJc9/RLtHXD9P2E6B8/lrKr/lS5FheaXHVnQDOzayjWn6l
6PPVznpHLwKyn49LX10oQcU2m4WUfAiwLDxzSZqnBP27IX3cLIgAH1lHw+28
RSirXOjY6igCdmo8HwkN+IY8PiSUSr4hQBo0RnXyfkOLuxRSW94SkOBqvnCZ
rxDd7PVeEP1EQFOucVEiP0avT4SITSECll517hwTQygyIOBT7TcC7nubGYRI
5yP392fJvVICzvgu6ypflodqi0Q2xFUT0HpdaJ3ryly03HR8I389Abv9SbCg
eg7aNQsrTH4QoHGzYD00yEaRO7IenWoj4MWtxAcdG7PQkiPzeRadBIgEhvV6
g0xUnDZ4TrabANadE48ydqejabzcaucAAQ73LPptrD4jD3NPn7QhAsqD1xuN
7k1DaRnXlBdYlJ6H9EGNoynoS/9ovTEhQE+x/2pI1UckK2f1c81vSv/KrFUV
LUlo64yJNc84AWOr7tYJ9iUiCQeJjel/CKhTO+gLyXvEYyDxyHSSgBTNNerX
puNRXxmyxn8JCNFeaMwQfIu2Ps/zY/4jwF23zn9UKhZ9cs5l2EwTYGUQq6W5
9A2S1Axhnpsh4LAbK6XC4iX6tF4r4NQsAcs9H9K2nHiBdi5+abVzjoDOq3pH
Mq+Fo8EHiwKF5gmI9mvK0nz8GOV/rVF8R3G2yMTyrdYPUMnCZkX1BQLWy22q
1rp+GzlN9dy8T/EZE5EZ7X3XUG6Yo1kdxbXpBp9pR06iHUKnvf5S3OiZtFkv
1RK0Vw4I/O97afTl7cNWUR5gJKlicpBiqxSH4k1vAkBAurZ5GsV1cdJytp53
gY6hiaATxQnmJ/TTY0NAT/sB5REqHtaOgrbND56AOze7Yg9QrLFl2a3vXs/B
Z0fnewmUnjNGV7XsjkQBqc6gplZKb9OL06eJymtQ+E3uLofyY/LZ8/x0+RiQ
JDkW0035Jfe0RNpbIg6E0BRWZVF+rn/8xwXwxwOljUlSblME2D9SzhWYegc4
br0uQpT/V+5bSZazE4DuF4a6/wTlT2BSll1TMsignf7LGCOg5WarqELFJ4Bd
y4XWjVL9AAVSyK8UkPMo6c5/XEr/Jj2BjMY08Mojb6RlmABtY9OPjJrPYO6g
XJ3PIAH5hkfsvb+nA32n3bp8/VR+1j9MAvmZ4Oem1jOpvwhwW/d2X0x2FrjT
bGbW1k7AvEEej+DnbJA6X/hp4CeVXz2WXfm7HICNtRfHNFD519oxZxeaDyzF
LF58KCbA+Hn8w8nXCBi86N/9sIAAsRv8Uub2GPTPdRru+UrAMOfYG87JAtD/
dyf7cDoBMcUqRTpB34Ck8bjKz9dU/c003ueVLAKd4v6HX0YScF339t768CLw
pF5FAIYTcDC6f8Ajvhisuy4axwwmQOZSPD2ruBTwjzj/XuFBAN+HffVBe8qA
5fok7e9nCRjtEoq0/1EGDNxKRSxdCKgyP6k13fcduMWV5I3aExCooma5SaAS
fDrc1XGfWs9mh+3KjyrVgo1xR3esneOCcYFk7d0naoHzxAe9+D9cwFohGKaX
UAs+BNG3T49wQcvejIP8unWAt0aP37CVCzIKZDlxsB5oc4155DOo9TaiSXLo
cCOQL1651+k4F5xI1/asjW0EX8afBScd4ALHmsCW7MFGYPAtIrzFggvMBNe/
uXv+B3jStvZg+QYuULvwTE/TrwkEWZ+bkxXlgu5d9nvdXraA3vOp8gcSOGBz
v8/Rqo4W0C66JdUlmgNeBLw5p7XsJxDKfgv2h3KATQ7rNivyJ9g/u8+9+woH
FGr6ZrpEtIKG82c8IndwQIxEDOPwk3ZwL/A+J6WdDfRYE+zV27tAvbfKj/zx
EXBkA82j+XgXuDBpbLWtbwQ8DFT4F3irCxxpSbr4sXEEsJSB4MC3LrBqppKl
kzECYg7eWRa3tRswqnwcRj1HwOIqBQtF2APSuniUTxIW+PMJfGIa9QGHr2ML
72uHQaWmkbT7oT6wKkefbpk3DGLfrbtU6tcH2Lblbs3vhoHNqzVGXkV9IJ11
LPnR9WGQ+nBJacOefqCm+PbJa41h4Hbub+fDIwMgwuS84wHfITCo8UlCMHAI
uJ5YxmwRHwStb5e7/a5lg4c7xyJmunpBplCSzfsxNoho8ZW6XdILwk5uXH9Y
hgNop+6GTX3oBebqdjxV+zlALFf+v5devSA/6e7j950csDvtv1WDIr3gzec/
mYfZXLDhUO3C3bU9IP1I/8LAzVGwx+jOTdapLnDNLXfX3ldjwCFFn2e13U9g
/3rt/qgHk6Dqw1Dg0vtFwCXoO9+v2mmwIrT2wu3uHPTtlqbm/Yp50KQofXF2
TRMyXHj6WrVtHvxLGbrj69qE0q7yyBWw5sGSbWpWwzFNKMbtB88kfQGY6nxZ
5M9oRjfs/ZoO71oAUQeDbOIWmqn3yoYA/eIFsPUtb9Szip+o69Sms+cO88CX
T7Z7J1l1IKdF/YUyB3hhacalwDneHiTwovFP8FFeKFOuaPV7WQ9KVC5S5T/N
C6s+mNbWbuxBf/Vj7/325oX2OTaXbS70oJB9R22qo3jhrbjpGcdfPehbZEd3
UBcvxGu2iHhm9SI11SaemZN8kKf90Z2Wff2o+mOx3kV3PtiPLnnR3Knr+ozj
w1f44KsfHGfFu/2ocNeTsua7fFCkx7RUOLcfHTxjE5L+gQ+mvnmamrpsAD1M
qV7hRvjg49Q+QYfOATRuWLq524sfdnFKTLaaD6ES25Ttpdf54bweb3jxkSH0
/GyEeXIgP7xcUKCie2kIbX55xuFqOD/8V7znPY4eQvd4pbwWZfLDmdPjKxBn
CCmX2SdvmeCHNY+ru9XuDiPrvawlMR4C8LJ95fI1ySyk4tagfOeaAIw4YLEp
LJ+FJgPz1N1uCkDnjirTXzUsFJX9cL1hmABcufLcsNoYCw0t0betTxOAkcT+
gv9/I8i/59o9vjEBmLsandLLGkGfzov/c3YXhC/qqwP/i2cjdoPO37ErgnDC
uH7JyQw20thgN3EjQBAKDLyrulzERnE8kb9jHgvCw6cGt67rYaMXoWqsnnRB
+KukImLVUg669dmkzfmfIAyYzIxHdzmokHHy5xivEGzq49veFs5BC9fuNd8Q
EYI/itrmGmM5yHtbXUPMEiG413bgpvNXDjr/w6myZ5MQdD1cuLuPy0EOf69+
db4hBOf0NjzyMuOiZwejc8fuCcEvYRoG5/ZxUSPCX26ECUGhC/8xtxzlIss7
wpkxcUIwhrbirL8XF22Tf/qxp4Sab2XJ74OvuOiGb3bSxRoh6PWAZWyUwEWo
uy2Rr0UIrms2c/2bxkWGicrvlIeF4Itoa32hEi5aa5TyyllUGKZhmbM+LC46
+6ohemyxMCx8lXp3yzgXJfL/jbyxVBgeTcrX653hIpXKTc9j1gjDqJKihVwx
ghQOVYT0WArDkynvvQu1CBLwGwhwfiIM9zaJrlziQpCbB//eo1HCcEhmZmLd
WYJaTiqqHYkThkemRk/oXyQoycqh+lC6MPS1XyVY7UuQnXK1woFGYSh1cOH1
3TCC8uVGOPvbheGIxbPchOcEqYnSCvb1CcOdBrU7EqMJmh3fctLujzDkkdkV
af6OoNjijM+WMjQYdVw7W/YLQWI59YEWS2nw25Oa+g1fCfL6SA7sUaHBq4cf
bDQuIGj3M3UeMwMazA651NZbRlB68I4GU2MafP10WuJOJUHL/Y/F79pGg1eu
WvuJ1RI05hptvsOOBjXnAmmZTQQ5HspZsd2RBp3o+QptPwkqsW4eMzlOg60N
lx272gl6YbgoYosnDfr9CXAO7qH8Wat9FvrQoC1RU9Ltp/xZaQbALRp0/7vA
nzVI0Fax2/3GT2iwzd1U6xib8ocnJtsoigZj5Bedu8slSG4iP9gwjgYtTD6X
PRolyH+4zWljEg0mamhs8hojiNUxpbshnRpnPSoz/kP5WS8ruD6PBv19lp/q
naD8LNFr+a+IBqfz1i47/b/vc7mWHwwqaTDk9Kbe2imCHn86e12/kQYz1bq/
MKYpf2PvWuu10+CAf+OrzTMEuTyPV9Hto8H+3tGw7bME1d7/9nctmwbZiWuf
as0RZBjQVa79hwYTmIkx4xTHXZqLXjNLg2scInJfzBMkcVrhgpYAHX4I2vdL
aYGgK07rt2mK0aHKWwfxuxT32NgxNGTocCRm8/Zais13XmCpLaVDSafcQOr9
E2UaPfy6WoUOo18n1P3ve6iizocQVS06rFTiUx2g+J5K2bFVBnQoENhxM5ni
P8z+dSrGdIidPEfsKHYS5xNZuY0OHTVWHGqn4injXdGhZE6HX2z3/TShWG/S
KEXRjg5LddOOBFPxR7Hsb65wpEOW0Mh4GqVX6NelfcuP0+E2np9hOZQf7g2P
1ZedpcMOA88tMZRfraWfZpd40mFCXOPcqX8EbcurrFHwocNL6/XKF1H+fkwZ
jpG/RY3n9r2LmCQoIGKlKeMJHXbt3hltOk6QlvDbWU4kHe681bPj2m+qXzxV
U4pi6fB9it/2h4QgbSt1xsXPdFgTudXUfoSgn18Ty3fl0mGLuYeN5DBBtzS1
rq/4Roe+dbnZ7waoeITW9lfW0+GiRs5bn26CbnumPI9tpcPq0CrdL50E6fTo
mnv30OFCdKpKcxtBQV8NPq8eo8NHezN3Z/0gyMDTMODGIhFoI3yWTaP641d3
rsEBeREYtt1BwLqI8tty09BaJRH4hvkuyhsT1KUBLTt0RKCYz7pDF7MJetC9
fdkGKxH4e++d+3/iCdpgWVorYS8CP5tMy5jGENSXt+tW/2ERWNPttdmP6mfD
52Yjj8+LwGdDUkEhVP8PWFh/4TwUgSnySV47rxMUmld/tihcBO7aFvww4QpB
xhp2ipEvReDzDWfOc6j15LHg/qBdH0VgcoBVjMJJgkCe497YKhG4s2rmnKgF
1R/qnTTvHyLw6rajbj47CQp/djjPqkMEOgjOu9RAgtgXnVfOs0Xg6qPRDkv0
CXqu7vrbXkwUTsIFQXM5gkyeDcetlRGFKkVdAVUSBHEFztgLLRWFVcontHSF
CdredQ591hSFq4ySNV795aKxcI8HEmai1HrW+kqumYvMBPzUi+6KwnWSjJPe
IVx05Kth47bHojB2rX3QvkAu8vKavF78QhQ+23tfS8qHi2KGzjWWfBCFNQ+O
Giw9yUVTlY5+36tEoaLk7jvPjbgo7qnhj+pFYlDkobnBmk4OyrGY9LNUEIMO
xzacGqzjoBrhNI1aZTG4+skQ16+Yg6avqvvX6YvBVIkyFfMkDrJyYmo27hWD
30+sqbS5wkGzqpP+PyPE4Em1eGlVEQ6S7krVdIgRgxLP+tdXzrDR6ohzTa2J
YvAe+9sraw4b2Yj2a7bnisEaGvfKdA0bvScNTZ0dYlBSbnZlSRgb7c1O1epT
Eofv1q0/ZyfLRh9Nz7VwE8RhV6pAZiXPCBp9rGzfmSoOF/V80cgiLKTX3txc
9UUcVmxzWR7UyUKZblubk76Lw9L9x0uac1kIhTGaTg+Lw+dFXVObLrFQbUdB
w4CaBMwSe2u0pncYjV+Qq+l8JwFvLwkQZiQNoQ0vUHH1W0lY3l9j7jLZj/q0
Pxm7fpSEm/Gc3t6OfhT67eVn3ixJaFP28IdGUT9isX3fGJRJQkbozqJ7of0o
Chj7vmBJwlX2x30VNfuR/0VHhc8MKajTYuvy9UAf6mf8rLvuKAW/+QYvPH7b
gz4610O5ASm4bWyV97G5DuSiaKe55c8iuG4h5cae05UorVc4Y8eoNJy8YX03
53s42C0jqBrMKwO1Yf83PVAPvHYbrEvkkYXPfS29Hp/sAsTkXcxjAVmYKWiy
3/lGF3DdpCB5jSYL82z/81KO7gIHdXiGzKRk4XwJP82jvgtAucoIzgpZ+P3F
knQb424g2nNsTgfIwub+8tWTYj3g9dWwoixfWZjoFPJM8U0vkPcQ0n0dIAtt
tvuNlX7pBY/PXo2+c1sWCujfuOpY3wtuHz7sdeCBLFSqnEs25+8Dp7drqs1E
ycKa9P0qO4/3AYNF34I351H3z7isCFHuB9/fj9kUT8vCrQbWU42PBsBUKV8u
34Is1LOL4W16NwBUB6VXQn45uDUnMfwrGgA3VumP54jKQafxR1OADADjGI+w
lKXUOG9BmsSeQZAS+achcrMcHBjdIP+Vfwg8fzhpd/GGHBQ0v/kkyXEYlCQL
ff0UKAelT3Tt3HNhGExUyq3i3JODDvDgibrb1H5GdP3EyTA5mNkcfuPmx2Eg
dufy00NxcjAp9FPZ/flh4B8w9WNXiRzMXlbFpxjBAq6e0/tWiDBg1Hjw9Oes
EZB8MEhdRoIBR2cbX1wuHQFjW2VmadIM+ExKSkKxeQRcW6T9ZkyeASXsdHVW
TFL7tY9HR4rVGfD2g/K8Rj02yBgq8ztryoBD27qXSr1jg+mavTZH9zDgJlA/
JZ/BBpuzelT2WTPglWojJPyNDcpuz34HBxjwUIX0j4edbNCurCOz+BQDLr8i
+dGU2jfxHXr2/ssdBpxJ2Zrj4s0BO7epXPt4nwEte1YxEgI54L5m6p7YEAYc
OeYXWv2YA2Sny8fuP2fAHVXqnwoTOUDt2bzxkfcMeGb45S6LnxxgUXeiTqiM
AQ1JxMphHS4Iyx6LnalgwNAwHQF7I2q//crPa7SGAQvHvK0TtnPBUbeIJa3N
DNgoNkQfp/bTnqJVJ5IHGfCX6/tOpQAuiNxuMG0rzITNjGttfd+5IDF5/7N8
USYU/7ZBzaOBC7JlrxmoSzFhmTnqamvngqb+Ard5JhNqbvc4aUy4QCrQsve9
BhNmbn/+dIM0ASu4F/0Xr2VCBbHr9AgFArT3hS+7rs+EvTnujxuUCTBT7dhv
a8yEh8SDc5v0CAgsOV05t4cJdywwD8lYE/BU++EpVxsm9DV+f3qbPQFx4alC
DfuYEPvKbbU4TECByxR8f5gJk13OapGzBMwKBWbYXGDCkyc3ipwIJED0fILN
10tM+Dgw09/5PgEKzZVktTcTquG7ARsfE7D+3WKNuRtM+MF5UNAzmoCLO9+8
fPeECYWqMg8ppBEQ8KnISDqCCSXVG0/1ZhIQwhhq8YlmwuXilytv5xKQPKi9
2CaeCa9f7L2+r4iAPEublLxEJrzfw/l2q4yA8qxLe1Z/YkLt4gXT+5UEDAXl
Bc1mMaGb6jfB1Y0E/CW/VE7mMWHshbV6Oc0ECNnzF9ZhJmQ3MB+othGwUm33
bPx3Joxo7/p6r5sAvZBzEYuqmdCk50/wjT4C4FTIOp96JpQoHb1iO0iAU1mz
u3UbEwaqy8T4swk4pzMjnveLCRV12c3tXAJ8ni//oNrHhMf1xRWlfxNwj2fr
rtAhJjwiXXJZcZyACNcT/TNsJjRXe9ouPEHA+9o7N1x+M+Gz3WrmZZMEZG5I
WlE3wYSo0rHo6BQBxa9r8oymmXDkBjBp/EdAI238QPw8E+4qEitdMUNAr7vc
Xyl+eah/Tsdi2ywBYy0bn1wTloeq3dubt8wRwLPlkO6AqDx0EWMeZc4TIJng
X20lJQ9vnXjDKqV4+aK4M7ky8vAxV9TD6n/nOa+W0lTl5aHOutR/qf8779nN
ehuyTB7a2StcZ1P8/86Dwv9/HvT/AB6k2Sc=
        "]]},
      Annotation[#, "Charting`Private`Tag$13806131#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk41F/0x8eYMbKFGNK3TZKQJG3CvSkqCUkUslVISEKWFBJCypJsyRaR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        "]]},
      Annotation[#, "Charting`Private`Tag$13806131#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {6,"6"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806181#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[{{-6.283185050723043, 
        1.451605388319615}, {-6.2793309761157685`, 
        1.4929422281352713`}, {-6.275476901508494, 
        1.533983547784311}, {-6.267768752293945, 
        1.615184111579198}, {-6.252352453864845, 
        1.7740881849724643`}, {-6.221519857006648, 
        2.0781558998681944`}, {-6.217665782399373, 
        2.1148975788377853`}, {-6.2138117077920985`, 
        2.1513613744078213`}, {-6.206103558577549, 
        2.2234596337311188`}, {-6.190687260148451, 
        2.3643689098648664`}, {-6.159854663290253, 
        2.633277021082273}, {-6.1560005886829785`, 
        2.6657007596969833`}, {-6.152146514075703, 
        2.6978635919263367`}, {-6.144438364861154, 
        2.761410692689347}, {-6.129022066432055, 
        2.885419586953995}, {-6.114046563038772, 3.}}], 
       LineBox[CompressedData["
1:eJwtmXc0lv//x43b3hQVlZYdpSXk/ZaGVEgqLaFEEkIyymhISBnZfGRFycgM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        "]]},
      Annotation[#, "Charting`Private`Tag$13806181#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {7,"7"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806231#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdl3k4lN/7x+2MLfvWIkK2EKKQc1pUJCSVSoVsRajwiYqUEJKQZN9DSCWE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        "]]},
      Annotation[#, "Charting`Private`Tag$13806231#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {8,"8"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806281#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwtmXk4VV/Ux43XNV9zpJJknimS2luDn0pISJMpSZJkypCxUiIJyUwSDUIZ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        "]]},
      Annotation[#, "Charting`Private`Tag$13806281#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {9,"9"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806331#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdl3k8Vd/Xx013MpNCRCQzCUUqe1caSAiVJKHSJEPJV1I0mEoikjkhDYTM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        "]]},
      Annotation[#, "Charting`Private`Tag$13806331#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {10,"10"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806381#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdl3k4VO/7x+1m7MtYky0pS5IUIc+jVCohqSSVpCwpKnysJUmURElCkiSE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        "]]},
      Annotation[#, "Charting`Private`Tag$13806381#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {11,"11"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806431#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdl3k8Vd/Xx83uvaZrluqbSmVKkibJPmWICImSVBqkzGUIJVIZIpmSkApJ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        "]]},
      Annotation[#, "Charting`Private`Tag$13806431#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}, {12,"12"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0.5], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJw1mnk0Vd///83uNSfcSxOSTMn0bkDtXZpE5kqSSiVNUqQSoYFKAyklNCBF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        "]]},
      Annotation[#, "Charting`Private`Tag$13806481#1"]& ], 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwdmHc8le//x23n2CsrlaTISmhJrjtJi0iS1Kek0BAqIUlLZISQrJRZSbLK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        "]]},
      Annotation[#, "Charting`Private`Tag$13806481#2"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Epilog->{
     PointSize[0.04], 
     PointBox[
      NCache[{Rational[1, 4] Pi, 2^Rational[-1, 2]}, {0.7853981633974483, 
       0.7071067811865475}]]},
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-2) Pi, 2 Pi}, {-3, 3}}, {{-6.283185307179586, 
      6.283185307179586}, {-3, 3}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{{}, {}}]}}, 8]], "Output",
 CellLabel->
  "Out[989]=",ExpressionUUID->"61585bdf-6cf7-4027-8682-07038abd6513"]
}, Closed]],

Cell[TextData[{
 "To get just the odd-degree Taylor polynomials we simply use an iterator of \
the form ",
 StyleBox["{n,", "MR"],
 "\[ThinSpace]",
 StyleBox["1,", "MR"],
 "\[ThinSpace]",
 StyleBox["21,", "MR"],
 "\[ThinSpace]",
 StyleBox["2}", "MR"],
 " in our ",
 StyleBox["Table", "MR"],
 " command."
}], "Exercise",ExpressionUUID->"f4914358-cc31-4a30-9494-169b3fd38165"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tlist", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"taylor", "[", 
      RowBox[{"Sin", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0"}], "}"}], ",", "n"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", "21", ",", "2"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",ExpressionUUID->"69a8cfcc-057d-4eb7-89b7-c5fb866e7f04"],

Cell[BoxData[
 RowBox[{
  RowBox[{"plots", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Sin", "[", "x", "]"}], ",", "f"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{
          RowBox[{"-", "4"}], "\[Pi]"}], ",", 
         RowBox[{"4", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"f", ",", "tlist"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.723732299246407*^9, 
  3.723732302331292*^9}},ExpressionUUID->"cd647bb5-180a-4940-b3af-\
d96165779d27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TabView", "[", 
  RowBox[{
   RowBox[{"Thread", "[", 
    RowBox[{
     RowBox[{"Range", "[", 
      RowBox[{"1", ",", "21", ",", "2"}], "]"}], "\[Rule]", "plots"}], "]"}], 
   ",", "9"}], "]"}]], "Input",ExpressionUUID->"2b144883-a29d-4085-a2dc-\
7d375bd4e06b"],

Cell[BoxData[
 TabViewBox[{{1,"1"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121118#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], 
       LineBox[{{-2., -2.}, {-1.7761004283023127`, -1.7761004283023127`}, \
{-1.2833247780277437`, -1.2833247780277437`}, {-0.7490535874077441, \
-0.7490535874077441}, {-0.25022381938736993`, -0.25022381938736993`}, {
        0.2388101803483975, 0.2388101803483975}, {0.7693397204295956, 
        0.7693397204295956}, {1.2644278379111684`, 1.2644278379111684`}, {
        1.8010114957381718`, 1.8010114957381718`}, {2., 2.}}]},
      Annotation[#, "Charting`Private`Tag$121118#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {2,"3"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121162#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmHk01V3Uxy9uSBJSyRBRksjUgGTfiuYkVNJgeNBoemSoNJIoj8jw0CBz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        "]]},
      Annotation[#, "Charting`Private`Tag$121162#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {3,"5"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121206#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmXk0VH/4x+2z2JdUUqFSXypLm4TnJoSEUKlUsoVEKtlaERISkiIiJCUq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        "]]},
      Annotation[#, "Charting`Private`Tag$121206#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {4,"7"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121250#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmHk01F/cx8cYZImJRFSknbKlTfL50qZSSYqQJUspkUTSQpI2QkrKUqmk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        "]]},
      Annotation[#, "Charting`Private`Tag$121250#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {5,"9"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121294#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtWnk4VF/8Hmt2M2ONFkmSpYQklXOTSip7m+ySkiyRhG9RsieyhJCEFCKE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        "]]},
      Annotation[#, "Charting`Private`Tag$121294#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {6,"11"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121338#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwlV3k4Vd33v4YkieviXi8lvEWREJVU9iGV1BuhkpQhlUoypFQqoQxJqBAl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        "]]},
      Annotation[#, "Charting`Private`Tag$121338#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {7,"13"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121382#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwtmnVUVN/394dWcooQlBJppRX4AOdiIAoiAgYYtGKBgbQISImINEgJCAiS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        "]]},
      Annotation[#, "Charting`Private`Tag$121382#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {8,"15"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121426#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwl13c81d8fB/BrhCLusKLFt+yyGhLOh0qKJFRSCdGQpJKdXUqSlSRJkihC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        "]]},
      Annotation[#, "Charting`Private`Tag$121426#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {9,"17"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121470#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwll3k8VN//x8daZJvFElkrhCJaJJxD5UOphAopS0ibQnZJUkrKEkJShLRI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        "]]},
      Annotation[#, "Charting`Private`Tag$121470#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {10,"19"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121514#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwl13c8ld8DB/BrpKK47rWyNZSRjKbkPBQRIVSUhNBCkwaZRUmZyUqZUQih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        "]]},
      Annotation[#, "Charting`Private`Tag$121514#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}, {11,"21"->
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwUm3c81d8fxxGSZNxrZF/jXquMNCQ5h5biG6GyEkpDpUJaKis0zZKRZEVJ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        "]]},
      Annotation[#, "Charting`Private`Tag$121558#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwl13k4VO/fB3AhhDAz9p2KLIm02HIf7VERiqRCqK+ioiRKtmypLFlCsrdI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        "]]},
      Annotation[#, "Charting`Private`Tag$121558#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->
    NCache[{{(-4) Pi, 4 Pi}, {-2, 2}}, {{-12.566370614359172`, 
      12.566370614359172`}, {-2, 2}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {0, 0}},
   Ticks->{Automatic, Automatic}]}}, 4]], "Output",
 CellChangeTimes->{{3.723732292152712*^9, 3.723732305577965*^9}, 
   3.723732340875383*^9},ExpressionUUID->"da9986d6-c91f-44a1-9eef-\
30d8e68a54d4"]
}, Closed]],

Cell[BoxData[
 RowBox[{"Clear", "[", 
  RowBox[{"taylor", ",", "tlist", ",", "plots"}], "]"}]], "Input",ExpressionUU\
ID->"5b30a329-573d-4cdb-8669-82e23488f479"]
}, Closed]]
}, Open  ]]
},
WindowSize->{1047, 724},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification:>1.25 Inherited,
FrontEndVersion->"12.0 for Mac OS X x86 (64-bit) (February 6, 2019)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Exercise"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, LineSpacing -> {1, 2}, CounterIncrements -> "Exercise", 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["ExercisePart"], CellMargins -> {{12, 4}, {4, 4}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["ExercisePart"], "TB"], 
          StyleBox[".", "TB"]}], CellBaseline -> Baseline], None}, {
      None, None}}, CounterIncrements -> "ExercisePart", MenuSortingValue -> 
    1350, MenuCommandKey -> "8", 
    CounterBoxOptions -> {CounterFunction :> (Part[
        CharacterRange["a", "z"], #]& )}], 
   Cell[
    StyleData["ExerciseText"], CellMargins -> {{14, 10}, {7, 7}}, 
    LineSpacing -> {1, 2}, ParagraphIndent -> 0, CounterIncrements -> "Text", 
    MenuSortingValue -> 1400, MenuCommandKey -> "7", StyleMenuListing -> 
    "Text", FontSize -> 12], 
   Cell[
    StyleData["ExerciseNoText"], CellMargins -> {{2, 4}, {2, 10}}, 
    CellFrameLabels -> {{
       Cell[
        TextData[{
          StyleBox[
           CounterBox["Exercise"], "TB"], 
          StyleBox[".", "TB"], 
          StyleBox[
           CounterBox["ExercisePart", CounterFunction :> (Part[
              CharacterRange["a", "z"], #]& )], "TB"]}], CellBaseline -> 
        Baseline], None}, {None, None}}, LineSpacing -> {1, 2}, 
    CounterIncrements -> {"ExercisePart", "Exercise"}, 
    CounterAssignments -> {{"ExercisePart", 0}}, MenuSortingValue -> 2110, 
    MenuCommandKey -> "7"], 
   Cell[
    StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, 
    CellMargins -> {{2, 4}, {20, 30}}], 
   Cell[
    StyleData["Subsection"], CellFrame -> {{0, 0}, {0, 1}}, CellDingbat -> 
    None, CellMargins -> {{2, 4}, {2, 10}}, 
    CounterAssignments -> {{"Exercise", 0}}]}, Visible -> False, 
  FrontEndVersion -> "12.0 for Mac OS X x86 (64-bit) (February 6, 2019)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 100, 3, 156, "Section",ExpressionUUID->"5c0286db-5104-4077-ba27-95d1e6ef66c1"],
Cell[CellGroupData[{
Cell[692, 29, 88, 0, 59, "Subsection",ExpressionUUID->"834a6660-48b6-423d-a382-160e85af111a"],
Cell[783, 31, 1731, 55, 77, "Exercise",ExpressionUUID->"7108d7a6-811c-469f-9ce3-1d80bacec6c5"],
Cell[CellGroupData[{
Cell[2539, 90, 239, 7, 59, "Input",ExpressionUUID->"cbee6995-f63f-4d4f-b4e5-3c16a0140a0f"],
Cell[2781, 99, 173, 5, 150, "Output",ExpressionUUID->"a71d0fac-df24-4acf-997a-59d531c6da4e"]
}, Closed]],
Cell[CellGroupData[{
Cell[2991, 109, 294, 9, 53, "Input",ExpressionUUID->"d52a7946-317e-404d-b05a-4dc19833c902"],
Cell[3288, 120, 150, 4, 150, "Output",ExpressionUUID->"6c56e098-d94a-4b8e-9066-da238c6d4b7a"]
}, Closed]],
Cell[CellGroupData[{
Cell[3475, 129, 340, 11, 53, "Input",ExpressionUUID->"b49e3b1b-7f86-4312-97be-d93d909d3445"],
Cell[3818, 142, 123, 2, 76, "Output",ExpressionUUID->"9ca99773-bba6-4c91-a91c-feabba896dfc"]
}, Closed]],
Cell[CellGroupData[{
Cell[3978, 149, 447, 13, 53, "Input",ExpressionUUID->"bb82d420-8717-4e76-a207-cbdbfdb20af1"],
Cell[4428, 164, 140, 3, 42, "Output",ExpressionUUID->"399c4d97-1d02-41f1-8ea7-7e0fe3de5f0b"]
}, Closed]],
Cell[CellGroupData[{
Cell[4605, 172, 470, 13, 53, "Input",ExpressionUUID->"2b23611e-36bf-4ecc-8a02-b65648f8813a"],
Cell[5078, 187, 138, 3, 76, "Output",ExpressionUUID->"2c4593df-e504-4972-af03-9b729c6b7cd0"]
}, Closed]],
Cell[CellGroupData[{
Cell[5253, 195, 721, 23, 53, "Input",ExpressionUUID->"1e7dffbd-4968-4832-b866-08985a11a1d9"],
Cell[5977, 220, 8359, 159, 313, "Output",ExpressionUUID->"2bdcf475-603c-4d8f-8719-0086066eada7"]
}, Closed]],
Cell[14351, 382, 1814, 54, 75, "Exercise",ExpressionUUID->"58217f8e-1637-4c43-b158-d7514262bf01"],
Cell[CellGroupData[{
Cell[16190, 440, 623, 19, 57, "Input",ExpressionUUID->"55b24997-8276-4a2b-b238-4f08d12e2f2e"],
Cell[16816, 461, 1720, 36, 416, "Output",ExpressionUUID->"c075ab04-b2b8-4358-89bd-5a5e190c3e08"]
}, Closed]],
Cell[CellGroupData[{
Cell[18573, 502, 387, 11, 79, "Input",ExpressionUUID->"3e7ca3c1-9b04-4295-b62a-d257de5642a0"],
Cell[18963, 515, 111, 2, 42, "Output",ExpressionUUID->"78fc63f5-c8c4-4b78-b735-5d6380528611"]
}, Closed]],
Cell[19089, 520, 1170, 31, 62, "Exercise",ExpressionUUID->"b7ab4acf-6b4c-4fcf-85c0-1026cd25af06"],
Cell[20262, 553, 374, 12, 74, "Input",ExpressionUUID->"c54adcba-7f2c-466a-ad9f-c6b34a209bd1"],
Cell[CellGroupData[{
Cell[20661, 569, 464, 16, 95, "Input",ExpressionUUID->"3e629be7-6f3a-457a-8147-1088270c6a7c"],
Cell[21128, 587, 345, 11, 73, "Output",ExpressionUUID->"36c07023-9640-4969-854b-83b4c5f7d003"]
}, Closed]],
Cell[21488, 601, 335, 11, 66, "Input",ExpressionUUID->"e028b90e-b9fd-4917-b8e1-a097d2bb9452"],
Cell[CellGroupData[{
Cell[21848, 616, 1405, 36, 93, "Input",ExpressionUUID->"31fd43d0-d538-48c4-a3ad-654237ecdb13"],
Cell[23256, 654, 3170, 77, 228, "Output",ExpressionUUID->"a5903e90-f351-4518-bca2-6aa2870065f2"]
}, Closed]],
Cell[CellGroupData[{
Cell[26463, 736, 1505, 40, 87, "Input",ExpressionUUID->"455fbf6a-48ba-4688-a757-08ca07dfffc3"],
Cell[27971, 778, 3434, 86, 228, "Output",ExpressionUUID->"a650c1db-dbb5-42ec-8ddf-c28e7080c2d7"]
}, Closed]],
Cell[CellGroupData[{
Cell[31442, 869, 302, 9, 47, "Input",ExpressionUUID->"322f978c-b6e3-469e-be90-a4b92e64fa64"],
Cell[31747, 880, 130, 3, 42, "Output",ExpressionUUID->"331e27b1-06b2-4579-b5da-384d032a99df"]
}, Closed]],
Cell[CellGroupData[{
Cell[31914, 888, 322, 10, 47, "Input",ExpressionUUID->"e7d40b8b-51a1-4eac-b62a-045eae187875"],
Cell[32239, 900, 140, 3, 42, "Output",ExpressionUUID->"489a3a5e-ce93-42d8-93c5-b89311d7e70e"]
}, Closed]],
Cell[CellGroupData[{
Cell[32416, 908, 343, 11, 47, "Input",ExpressionUUID->"bd077668-d8ad-4c99-868a-2415d1989bbc"],
Cell[32762, 921, 5545, 110, 308, "Output",ExpressionUUID->"bf6f04b1-8cdd-4b6f-ab6c-a9714b3c6d59"]
}, Closed]],
Cell[38322, 1034, 151, 3, 31, "Input",ExpressionUUID->"778c1657-c687-4b20-96dd-06c010f1bfe3"]
}, Closed]],
Cell[CellGroupData[{
Cell[38510, 1042, 88, 0, 50, "Subsection",ExpressionUUID->"f48b277c-3c52-4f68-8324-ef34ce4c7883"],
Cell[38601, 1044, 612, 16, 68, "Exercise",ExpressionUUID->"31595e8a-99fa-4ffd-940c-03538661edd6"],
Cell[39216, 1062, 325, 9, 71, "Input",ExpressionUUID->"0d6fcf42-63dd-4876-b1f0-b2c32a13fcd6",
 Evaluatable->False],
Cell[39544, 1073, 512, 16, 76, "Input",ExpressionUUID->"423aa241-ca96-49ce-ae4a-54dc98a438c1",
 Evaluatable->False],
Cell[40059, 1091, 557, 18, 71, "Input",ExpressionUUID->"27184bee-c06b-4526-b88e-693345d8a52b",
 Evaluatable->False],
Cell[40619, 1111, 421, 13, 63, "Input",ExpressionUUID->"4dcab8c6-01ec-46a6-84e0-55cc2dda63de",
 Evaluatable->False],
Cell[41043, 1126, 931, 29, 46, "Exercise",ExpressionUUID->"948aac6e-ee95-4ead-9a73-53aa5769faf3"],
Cell[CellGroupData[{
Cell[41999, 1159, 406, 12, 63, "Input",ExpressionUUID->"02e0d9fc-ed88-4e7f-be17-54749daaa554"],
Cell[42408, 1173, 193, 6, 61, "Output",ExpressionUUID->"a30b0270-1f85-44e8-a01b-b551f0bc8393"]
}, Closed]],
Cell[CellGroupData[{
Cell[42638, 1184, 447, 13, 57, "Input",ExpressionUUID->"2c627563-4178-4b83-a42e-ecd9492b1646"],
Cell[43088, 1199, 193, 6, 61, "Output",ExpressionUUID->"ecab31f9-0b4a-4b7c-a640-009492d061ef"]
}, Closed]],
Cell[43296, 1208, 1199, 33, 76, "Exercise",ExpressionUUID->"19427ec5-c5f3-4e50-9772-4c284b212a45"],
Cell[44498, 1243, 227, 6, 63, "Input",ExpressionUUID->"80ce5bab-f7aa-4310-b945-9657e8579d20",
 Evaluatable->False],
Cell[44728, 1251, 537, 19, 84, "Input",ExpressionUUID->"156c0a08-2713-4f2c-8792-d1cdaf7655a1",
 Evaluatable->False],
Cell[45268, 1272, 292, 8, 70, "Input",ExpressionUUID->"3ff1d66a-4c2c-493a-a6e3-16fcf6b5c122",
 Evaluatable->False],
Cell[45563, 1282, 212, 6, 63, "Input",ExpressionUUID->"bd744168-6701-4eaf-ae7f-7850b311b2b0",
 Evaluatable->False],
Cell[45778, 1290, 754, 23, 44, "Exercise",ExpressionUUID->"2669d827-c2f3-494e-801a-e1efd85e870c"],
Cell[CellGroupData[{
Cell[46557, 1317, 265, 8, 63, "Input",ExpressionUUID->"bc39f2bb-f413-4c8a-a8e1-d97768947e0c"],
Cell[46825, 1327, 141, 4, 65, "Output",ExpressionUUID->"bccf8756-a390-43fe-937c-eaa3ad988a06"]
}, Closed]],
Cell[CellGroupData[{
Cell[47003, 1336, 367, 10, 57, "Input",ExpressionUUID->"aaa3d107-8c4a-4454-b7f1-22dde7a83084"],
Cell[47373, 1348, 186, 6, 65, "Output",ExpressionUUID->"f32010a9-c357-43ec-9ef7-a689bd0b87b8"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[47608, 1360, 88, 0, 50, "Subsection",ExpressionUUID->"dfa9786c-ca31-4cbc-8a5a-40e0bbb55dc0"],
Cell[47699, 1362, 120, 0, 32, "Exercise",ExpressionUUID->"2be0c364-2923-4797-aa18-82b9c1942e99"],
Cell[47822, 1364, 295, 8, 64, "Input",ExpressionUUID->"c992bddf-c3d1-43ea-85f2-5fc9633d4463"],
Cell[CellGroupData[{
Cell[48142, 1376, 1129, 35, 64, "Input",ExpressionUUID->"cf87f908-6000-4a28-80f3-652b81f1c5fc"],
Cell[49274, 1413, 2150, 43, 422, "Output",ExpressionUUID->"d46dd371-e40e-4f74-92bc-c2ffe8cbe78b"]
}, Closed]],
Cell[51439, 1459, 2127, 70, 50, "Exercise",ExpressionUUID->"0ff8d74c-393a-4adc-b12f-639b07268388"],
Cell[53569, 1531, 380, 11, 92, "Input",ExpressionUUID->"fdfd554c-17da-4507-ba5b-2e6c6b14721b"],
Cell[CellGroupData[{
Cell[53974, 1546, 393, 13, 37, "Input",ExpressionUUID->"adb94ec1-c2a8-415b-b82a-fa2f38647ef8"],
Cell[54370, 1561, 34532, 590, 300, "Output",ExpressionUUID->"5ef37a4a-236a-474b-b51d-8fd372dd804c"]
}, Closed]],
Cell[CellGroupData[{
Cell[88939, 2156, 127, 2, 31, "Input",ExpressionUUID->"9298702d-39b7-4f91-a98c-34df7bff4e8a"],
Cell[89069, 2160, 219, 6, 110, "Output",ExpressionUUID->"9db6c891-f682-45b5-8661-6c2607560cf8"]
}, Closed]],
Cell[89303, 2169, 191, 5, 35, "Input",ExpressionUUID->"28d28087-1721-4ee3-8b1a-fee5863aefb7"],
Cell[CellGroupData[{
Cell[89519, 2178, 449, 15, 41, "Input",ExpressionUUID->"92498702-6ead-4698-a5fe-efb1198be7b8"],
Cell[89971, 2195, 44617, 755, 314, "Output",ExpressionUUID->"71b75aab-41c3-4085-91bd-3879f452753e"]
}, Closed]],
Cell[CellGroupData[{
Cell[134625, 2955, 127, 2, 31, "Input",ExpressionUUID->"4f9d031f-f6bf-44a8-a069-c7b485ecfffe"],
Cell[134755, 2959, 241, 7, 46, "Output",ExpressionUUID->"8c1780a2-bba2-4d30-a91d-288338af5c3f"]
}, Closed]],
Cell[135011, 2969, 191, 5, 35, "Input",ExpressionUUID->"44579b35-1784-40a4-a166-56f001ae198b"],
Cell[CellGroupData[{
Cell[135227, 2978, 449, 15, 41, "Input",ExpressionUUID->"833b9cb4-30ae-4f46-b992-48d9b4c6f3f8"],
Cell[135679, 2995, 62395, 1045, 300, "Output",ExpressionUUID->"d94349f8-8e26-4136-8611-4576f07a3440"]
}, Closed]],
Cell[CellGroupData[{
Cell[198111, 4045, 127, 2, 31, "Input",ExpressionUUID->"e9e8a3db-e986-4da4-a5c7-d2c4e2fda1bb"],
Cell[198241, 4049, 243, 7, 110, "Output",ExpressionUUID->"e038c838-c90c-4754-b92c-06c06c309dba"]
}, Closed]],
Cell[198499, 4059, 113, 1, 31, "Input",ExpressionUUID->"289cb5a3-2c1a-448f-bf67-d39d87f92d09"]
}, Closed]],
Cell[CellGroupData[{
Cell[198649, 4065, 88, 0, 50, "Subsection",ExpressionUUID->"70f339c7-1fb2-4a53-939b-66a42fc983e7"],
Cell[198740, 4067, 437, 12, 36, "Exercise",ExpressionUUID->"677a5695-e49b-44a5-aa66-4fa2dd596c8c"],
Cell[CellGroupData[{
Cell[199202, 4083, 714, 20, 56, "Input",ExpressionUUID->"7561099f-f2cb-480c-9cac-1e942de939a8"],
Cell[199919, 4105, 1909, 38, 432, "Output",ExpressionUUID->"1cec7645-77f2-47d9-af23-6be11b08907c"]
}, Closed]],
Cell[201843, 4146, 680, 21, 72, "Exercise",ExpressionUUID->"707df7bf-2bd1-4b33-9952-454fda852a30"],
Cell[CellGroupData[{
Cell[202548, 4171, 2096, 60, 168, "Input",ExpressionUUID->"3f9f211a-1976-4b6d-8a6b-5dffee4b3a14"],
Cell[204647, 4233, 2524, 50, 432, "Output",ExpressionUUID->"fb9ff379-defd-49a1-b8fc-830de0c60942"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[207220, 4289, 88, 0, 50, "Subsection",ExpressionUUID->"792fb926-e93d-4d3a-b1f3-06ae894dde1b"],
Cell[207311, 4291, 245, 5, 36, "Exercise",ExpressionUUID->"586b7835-5e4c-4007-bcdf-b7b26e8dba7c"],
Cell[CellGroupData[{
Cell[207581, 4300, 378, 11, 89, "Input",ExpressionUUID->"45065199-db65-47f9-b0fc-0596de888cf0"],
Cell[207962, 4313, 1185, 38, 171, "Output",ExpressionUUID->"e39e2bd3-6973-450b-9025-6283ee93b673"]
}, Closed]],
Cell[CellGroupData[{
Cell[209184, 4356, 116, 1, 31, "Input",ExpressionUUID->"0be65290-f2b5-42e5-908d-76ec5229a40b"],
Cell[209303, 4359, 1099, 34, 69, "Output",ExpressionUUID->"2d4c6ba8-e117-40cc-a9b3-78479f7bc529"]
}, Closed]],
Cell[210417, 4396, 608, 18, 27, "Exercise",ExpressionUUID->"70444ff4-843c-420f-a8c7-b2670d7ac644"],
Cell[211028, 4416, 228, 6, 64, "Input",ExpressionUUID->"766c23e2-0dfc-44fa-bd58-60319d31fb0e"],
Cell[CellGroupData[{
Cell[211281, 4426, 449, 14, 37, "Input",ExpressionUUID->"cd7f84c8-1123-45d9-ae87-6832da840bba"],
Cell[211733, 4442, 4494, 136, 245, "Output",ExpressionUUID->"e3724228-97f3-4b9b-aa37-b34efd96eef1"]
}, Closed]],
Cell[216242, 4581, 113, 1, 31, "Input",ExpressionUUID->"14fd076b-96bf-4cfa-817c-3fdbaf75a18f"]
}, Closed]],
Cell[CellGroupData[{
Cell[216392, 4587, 88, 0, 50, "Subsection",ExpressionUUID->"fdd6d46b-11e2-4c17-85f2-41fc5c47ac9b"],
Cell[216483, 4589, 889, 22, 77, "Exercise",ExpressionUUID->"33f5373b-d7b9-430b-a0fd-0e43343828b2"],
Cell[CellGroupData[{
Cell[217397, 4615, 381, 11, 40, "Input",ExpressionUUID->"5a33d5bc-beb0-42f6-8757-5a48d4f5fa2b"],
Cell[217781, 4628, 263, 8, 42, "Output",ExpressionUUID->"cf13e842-870f-468c-8be1-697b5fd77d0a"]
}, Closed]],
Cell[218059, 4639, 265, 7, 27, "Exercise",ExpressionUUID->"1106f516-9a4e-479a-88ca-d75fff206927"],
Cell[CellGroupData[{
Cell[218349, 4650, 247, 7, 37, "Input",ExpressionUUID->"db9751be-f041-4df7-9021-3fd720df57b2"],
Cell[218599, 4659, 23303, 400, 288, "Output",ExpressionUUID->"9d729cfa-6cc9-4586-980e-56b5bddb0a7e"]
}, Closed]],
Cell[CellGroupData[{
Cell[241939, 5064, 281, 8, 31, "Input",ExpressionUUID->"1e424751-ca9c-4753-bacf-ba7359fa1899"],
Cell[242223, 5074, 308, 10, 60, "Output",ExpressionUUID->"79c47414-f564-476b-b8a3-990cd1d8c64c"]
}, Closed]],
Cell[242546, 5087, 804, 20, 47, "Exercise",ExpressionUUID->"ef5a6136-720c-4005-a77a-8bb822be91ed"],
Cell[243353, 5109, 427, 13, 85, "Input",ExpressionUUID->"b70af816-113e-4812-9104-79d963e6f314"],
Cell[CellGroupData[{
Cell[243805, 5126, 319, 9, 37, "Input",ExpressionUUID->"8084d088-cb08-4794-bfc2-04c1a605a4fc"],
Cell[244127, 5137, 3457, 98, 71, "Output",ExpressionUUID->"76181173-407e-4a7d-94d2-bb61460ec2fb"]
}, Closed]],
Cell[CellGroupData[{
Cell[247621, 5240, 348, 10, 31, "Input",ExpressionUUID->"e9078cfb-900b-4349-ac9a-4cae88bbffdc"],
Cell[247972, 5252, 289, 9, 60, "Output",ExpressionUUID->"a68da7df-848f-4196-9e6f-07c09ad0efe8"]
}, Closed]],
Cell[CellGroupData[{
Cell[248298, 5266, 204, 7, 51, "Input",ExpressionUUID->"db00b444-a2ef-4366-b4c0-033e63903b39"],
Cell[248505, 5275, 184, 5, 42, "Output",ExpressionUUID->"a43fffb1-1cd5-428b-9ad6-0faa888853c6"]
}, Closed]],
Cell[CellGroupData[{
Cell[248726, 5285, 185, 6, 51, "Input",ExpressionUUID->"be148192-d81c-443e-85d5-9d338c155484"],
Cell[248914, 5293, 222, 6, 59, "Output",ExpressionUUID->"90d994c9-f93a-427f-bfc7-b4de3ca71ec1"]
}, Closed]],
Cell[249151, 5302, 113, 1, 31, "Input",ExpressionUUID->"8706c026-e324-4bdb-8329-307457daa328"],
Cell[249267, 5305, 360, 7, 59, "Exercise",ExpressionUUID->"bac7fced-ca2e-4bb5-85e1-84b966fb2d0d"],
Cell[249630, 5314, 210, 6, 38, "Input",ExpressionUUID->"95ab9f8a-0cc6-48b2-ace8-0e7d00e12ae7"],
Cell[CellGroupData[{
Cell[249865, 5324, 249, 8, 37, "Input",ExpressionUUID->"9a2b9006-e079-4fd3-abb8-51080250cef7"],
Cell[250117, 5334, 128, 3, 42, "Output",ExpressionUUID->"e8247cc2-0957-473b-84d1-130105f287c7"]
}, Closed]],
Cell[CellGroupData[{
Cell[250282, 5342, 196, 5, 31, "Input",ExpressionUUID->"ebaa6cd3-c9f2-4ee2-855d-386e9f70c4a7"],
Cell[250481, 5349, 211, 6, 42, "Output",ExpressionUUID->"1e90a952-1b8e-48c0-abe0-81b64730a7ba"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[250741, 5361, 88, 0, 50, "Subsection",ExpressionUUID->"b7b3a194-6383-4abb-b0af-dc60eacd1dac"],
Cell[250832, 5363, 1267, 35, 74, "Exercise",ExpressionUUID->"f2aab2b0-bab5-47d4-8747-30c6b317b619"],
Cell[252102, 5400, 324, 9, 64, "Input",ExpressionUUID->"b7296919-9932-468a-ab60-6a6ea9b5a1a3"],
Cell[CellGroupData[{
Cell[252451, 5413, 803, 24, 116, "Input",ExpressionUUID->"d43d7ddc-2fac-4161-a780-0ac976f4ac8e"],
Cell[253257, 5439, 26121, 459, 334, "Output",ExpressionUUID->"26982690-6d79-4a56-8a2e-46ebdd11e1ad"]
}, Closed]],
Cell[279393, 5901, 530, 12, 46, "Exercise",ExpressionUUID->"28a60319-3f86-4923-8470-b41f424bc8be"],
Cell[CellGroupData[{
Cell[279948, 5917, 778, 23, 116, "Input",ExpressionUUID->"f2aa6c8c-3d30-486c-86ec-ad7007ef4c62"],
Cell[280729, 5942, 30509, 535, 300, "Output",ExpressionUUID->"9494f1ed-7dd3-43f9-b0e1-2d46f6e86eb5"]
}, Closed]],
Cell[311253, 6480, 1108, 33, 68, "Exercise",ExpressionUUID->"00d9cdb9-13ef-4020-8d64-6b90b114099b"],
Cell[CellGroupData[{
Cell[312386, 6517, 1109, 32, 142, "Input",ExpressionUUID->"4f318045-ac19-49d7-aa7e-b93f0fc5c9c5"],
Cell[313498, 6551, 193659, 3219, 471, "Output",ExpressionUUID->"ad9519c4-89eb-462e-b886-d84a55226f65"]
}, Closed]],
Cell[507172, 9773, 113, 1, 31, "Input",ExpressionUUID->"a9134b75-76c0-4177-942d-31b1d8da516c"]
}, Closed]],
Cell[CellGroupData[{
Cell[507322, 9779, 88, 0, 50, "Subsection",ExpressionUUID->"0c95c344-0dc8-4b69-93e3-104af84dda38"],
Cell[507413, 9781, 701, 21, 45, "Exercise",ExpressionUUID->"b7a7d9cc-8870-48c5-ba3d-847f2ec05a2a"],
Cell[CellGroupData[{
Cell[508139, 9806, 519, 15, 66, "Input",ExpressionUUID->"5feca5b5-fbef-461c-857c-b29e0bd0a21f"],
Cell[508661, 9823, 567, 18, 43, "Output",ExpressionUUID->"27c86430-6155-44f2-b606-e3f8316ba40b"]
}, Closed]],
Cell[CellGroupData[{
Cell[509265, 9846, 261, 7, 31, "Input",ExpressionUUID->"c97d41bc-e515-4a59-bb0d-89e613a15759"],
Cell[509529, 9855, 668, 22, 181, "Output",ExpressionUUID->"3ded4381-c731-4b30-b288-630c92a5546b"]
}, Closed]],
Cell[510212, 9880, 747, 21, 36, "Exercise",ExpressionUUID->"56f28edf-6783-46ad-bddc-f77420630ecf"],
Cell[CellGroupData[{
Cell[510984, 9905, 543, 15, 66, "Input",ExpressionUUID->"60a38bbc-5ebf-4b0b-84eb-47b071943d44"],
Cell[511530, 9922, 661, 21, 101, "Output",ExpressionUUID->"3fdbf2a9-e825-4518-bf4e-02187a135d1c"]
}, Closed]],
Cell[CellGroupData[{
Cell[512228, 9948, 310, 8, 31, "Input",ExpressionUUID->"dab2ad80-4770-469b-aaf1-4fba1c538b2e"],
Cell[512541, 9958, 745, 23, 171, "Output",ExpressionUUID->"0ec7b151-c392-4891-8a3c-9f30079af2ec"]
}, Closed]],
Cell[513301, 9984, 261, 4, 27, "Exercise",ExpressionUUID->"f24eebe6-c9f0-48a8-9090-060524d3c7a0"],
Cell[CellGroupData[{
Cell[513587, 9992, 641, 17, 66, "Input",ExpressionUUID->"642a3243-d78b-4814-903b-ced1cc771b82"],
Cell[514231, 10011, 618, 20, 43, "Output",ExpressionUUID->"7fdf9ada-2ed5-45a6-9682-cc45bcdb8f3f"]
}, Closed]],
Cell[CellGroupData[{
Cell[514886, 10036, 333, 8, 31, "Input",ExpressionUUID->"378e22ad-3cba-41df-83a9-32730b02031a"],
Cell[515222, 10046, 700, 22, 69, "Output",ExpressionUUID->"b362f9ef-8fdc-420c-9281-95da364663b7"]
}, Closed]],
Cell[CellGroupData[{
Cell[515959, 10073, 669, 20, 61, "Input",ExpressionUUID->"e09a0230-3f73-47a4-b85f-e84ba6ae7108"],
Cell[516631, 10095, 2122, 70, 133, "Output",ExpressionUUID->"976ec529-9fd1-4c4b-b134-f2505dfabc0e"]
}, Closed]],
Cell[CellGroupData[{
Cell[518790, 10170, 134, 3, 31, "Input",ExpressionUUID->"d2634b79-2a6a-4969-ac64-23b5f7b19ac4"],
Cell[518927, 10175, 3045, 93, 191, "Output",ExpressionUUID->"fb060485-9efd-4d35-b818-b451939ceb6b"]
}, Closed]],
Cell[CellGroupData[{
Cell[522009, 10273, 148, 3, 31, "Input",ExpressionUUID->"a006c510-ff80-4c19-bf52-a48f6d44564c"],
Cell[522160, 10278, 1488, 46, 77, "Output",ExpressionUUID->"6306528f-2fce-44bb-97e4-9b9c3e1b4349"]
}, Closed]],
Cell[523663, 10327, 1194, 31, 74, "Exercise",ExpressionUUID->"9f1cbf0b-7746-4725-bfe8-5fc4ea6f9488"],
Cell[CellGroupData[{
Cell[524882, 10362, 386, 11, 41, "Input",ExpressionUUID->"29d82b19-0a67-4f31-b148-ab19f4057074"],
Cell[525271, 10375, 386, 11, 42, "Output",ExpressionUUID->"2f0e3263-b97a-41c7-9534-6afdf5f0e027"]
}, Closed]],
Cell[CellGroupData[{
Cell[525694, 10391, 266, 7, 31, "Input",ExpressionUUID->"08471b41-6d34-4a8c-80f4-bb0143e179eb"],
Cell[525963, 10400, 398, 13, 63, "Output",ExpressionUUID->"1cd706ec-e8f8-43a0-9533-f3a7b40947ae"]
}, Closed]],
Cell[CellGroupData[{
Cell[526398, 10418, 583, 19, 55, "Input",ExpressionUUID->"4cdad8a8-4339-4aac-b799-17f8016fba3e"],
Cell[526984, 10439, 182, 6, 65, "Output",ExpressionUUID->"f6c2ace7-48ee-4d70-872d-4bf58402c84b"]
}, Closed]],
Cell[527181, 10448, 1614, 48, 81, "Exercise",ExpressionUUID->"3fbbb58b-ca15-492e-80c0-49be675f2c47"],
Cell[CellGroupData[{
Cell[528820, 10500, 411, 12, 66, "Input",ExpressionUUID->"2a0f65e7-9e18-491f-a840-03c6bc1e7c90"],
Cell[529234, 10514, 297, 9, 101, "Output",ExpressionUUID->"de38a1d8-cdcc-4a0f-b57e-082c77dbb62f"]
}, Closed]],
Cell[CellGroupData[{
Cell[529568, 10528, 266, 7, 31, "Input",ExpressionUUID->"45e62131-00fe-4661-95fa-2bff986009f6"],
Cell[529837, 10537, 306, 10, 151, "Output",ExpressionUUID->"55f0b51f-0f67-48bd-9ebe-e5b477c9c6c5"]
}, Closed]],
Cell[CellGroupData[{
Cell[530180, 10552, 1036, 30, 89, "Input",ExpressionUUID->"1b8e8582-af57-439e-8bd2-b25cff215402"],
Cell[531219, 10584, 1984, 39, 580, "Output",ExpressionUUID->"897708e9-feb8-4f90-b68e-6cc23753167d"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[533252, 10629, 88, 0, 50, "Subsection",ExpressionUUID->"933778b8-fee7-44ad-8d3e-870fffe24c4e"],
Cell[533343, 10631, 796, 22, 59, "Exercise",ExpressionUUID->"7ee615bb-4563-4ccf-a8a0-dbfb39be5a81"],
Cell[CellGroupData[{
Cell[534164, 10657, 413, 12, 41, "Input",ExpressionUUID->"4bbae386-b03d-4e0c-b9a7-eee5eaef815c",
 CellID->335938107],
Cell[534580, 10671, 355, 12, 64, "Output",ExpressionUUID->"0b23cbe8-e963-476b-80af-791c34d1dcaa"]
}, Closed]],
Cell[CellGroupData[{
Cell[534972, 10688, 528, 16, 31, "Input",ExpressionUUID->"41a1fc06-ca85-48c9-b10e-e452ce78e6ae"],
Cell[535503, 10706, 802, 28, 62, "Output",ExpressionUUID->"2e07a25e-087a-4afc-ba39-bf360a9c6c4f"]
}, Closed]],
Cell[CellGroupData[{
Cell[536342, 10739, 389, 11, 31, "Input",ExpressionUUID->"f1afda1b-86d8-4b40-9ff7-fcfc1eb560f5"],
Cell[536734, 10752, 32419, 562, 359, "Output",ExpressionUUID->"7e0adb22-d05e-43c9-8d89-2c6c2cc6915a"]
}, Closed]],
Cell[569168, 11317, 994, 32, 50, "Exercise",ExpressionUUID->"74036061-09d2-4af6-9f1b-a08d2c72dd6a"],
Cell[CellGroupData[{
Cell[570187, 11353, 416, 12, 37, "Input",ExpressionUUID->"03958225-c5b3-4dd3-a8d1-ac3aa9356da3",
 CellID->311052625],
Cell[570606, 11367, 638, 22, 59, "Output",ExpressionUUID->"e8157eaa-00d5-4854-9340-b7451aab60e0"]
}, Closed]],
Cell[CellGroupData[{
Cell[571281, 11394, 612, 20, 31, "Input",ExpressionUUID->"8097b2d8-55a0-4e7b-8161-82fb7f5cffb1"],
Cell[571896, 11416, 2084, 68, 181, "Output",ExpressionUUID->"e52042cd-09c9-4e51-b722-7ff43364a057"]
}, Closed]],
Cell[CellGroupData[{
Cell[574017, 11489, 345, 10, 31, "Input",ExpressionUUID->"f4f16ddc-af25-4b02-a853-8ba4800e3b8d"],
Cell[574365, 11501, 69788, 1176, 334, "Output",ExpressionUUID->"d86a0501-f40e-49a6-8238-0b7e3a7bc777"]
}, Closed]],
Cell[644168, 12680, 553, 16, 36, "Exercise",ExpressionUUID->"af8aa7b3-fe62-43a4-b3fc-21fe4d0bba33"],
Cell[CellGroupData[{
Cell[644746, 12700, 774, 24, 37, "Input",ExpressionUUID->"e8999570-f5e8-4162-8863-977e430b73fa"],
Cell[645523, 12726, 19944, 376, 135, "Output",ExpressionUUID->"ec717c6b-ffbf-4304-9388-0fefea50c729"]
}, Closed]],
Cell[CellGroupData[{
Cell[665504, 13107, 494, 15, 31, "Input",ExpressionUUID->"d009eec3-4dd7-422e-899f-322d71cc4073"],
Cell[666001, 13124, 12731, 227, 348, "Output",ExpressionUUID->"83f7df59-398a-41ba-9c55-1d7a4295d454"]
}, Closed]],
Cell[678747, 13354, 143, 3, 31, "Input",ExpressionUUID->"582374a4-1d31-4a81-9040-edfb8057aaef"]
}, Closed]],
Cell[CellGroupData[{
Cell[678927, 13362, 89, 0, 50, "Subsection",ExpressionUUID->"b2673ac4-5399-4539-b9b8-c2f06207852e"],
Cell[679019, 13364, 239, 10, 36, "ExerciseNoText",ExpressionUUID->"0a1bb1db-e65c-4a16-ae82-f621aadf2ccd"],
Cell[679261, 13376, 164, 4, 37, "Input",ExpressionUUID->"130df418-2d2c-4978-a360-88a24b89fee8"],
Cell[CellGroupData[{
Cell[679450, 13384, 281, 9, 57, "Input",ExpressionUUID->"225ac7da-71f2-49fd-ae60-bbec5881cc76"],
Cell[679734, 13395, 516, 18, 94, "Output",ExpressionUUID->"f3c47c69-feba-4918-adb3-e5ef144facac"]
}, Closed]],
Cell[680265, 13416, 116, 1, 25, "ExercisePart",ExpressionUUID->"cbd07078-d99b-47ae-9f2d-38ca3c76e8f1"],
Cell[CellGroupData[{
Cell[680406, 13421, 255, 8, 57, "Input",ExpressionUUID->"63183f5e-9436-4dd0-9206-3be11d48aa92"],
Cell[680664, 13431, 566, 20, 83, "Output",ExpressionUUID->"d3c4cfc4-6cca-4d01-973c-d43d71544b00"]
}, Closed]],
Cell[681245, 13454, 116, 1, 25, "ExercisePart",ExpressionUUID->"d5152d98-01f4-4bf8-af3e-2d6ccc6973bb"],
Cell[CellGroupData[{
Cell[681386, 13459, 320, 10, 54, "Input",ExpressionUUID->"b49d454c-e70d-4f44-8721-38c39f2715b5"],
Cell[681709, 13471, 691, 24, 69, "Output",ExpressionUUID->"9c02d10e-fb89-4512-a964-3032d1ec8a1b"]
}, Closed]],
Cell[682415, 13498, 116, 1, 25, "ExercisePart",ExpressionUUID->"4604d0b4-dba7-4b5e-9ce0-d1b3dfe6f92e"],
Cell[CellGroupData[{
Cell[682556, 13503, 264, 8, 57, "Input",ExpressionUUID->"6fec1c4d-ef9a-40ac-ae14-045763b86d28"],
Cell[682823, 13513, 972, 37, 73, "Output",ExpressionUUID->"f879c0e1-02a2-40a9-9022-072135dc860f"]
}, Closed]],
Cell[683810, 13553, 116, 1, 25, "ExercisePart",ExpressionUUID->"3fa10bf2-3fc4-4219-b5ea-e51c9b93d945"],
Cell[CellGroupData[{
Cell[683951, 13558, 194, 5, 54, "Input",ExpressionUUID->"8aff9494-b1a9-41d6-a465-39ba7ec34aa7"],
Cell[684148, 13565, 532, 17, 56, "Output",ExpressionUUID->"2a05eb99-b49b-454a-b963-9af391d28b80"]
}, Closed]],
Cell[684695, 13585, 447, 14, 51, "Exercise",ExpressionUUID->"fec7837d-fc38-4807-9180-4d2d14d67734"],
Cell[CellGroupData[{
Cell[685167, 13603, 480, 16, 67, "Input",ExpressionUUID->"ac966a56-cfd4-4013-9027-d5b9f157785c"],
Cell[685650, 13621, 176, 5, 42, "Output",ExpressionUUID->"5ea9f2bc-0924-4e74-bc5a-ec54f2c65b1d"]
}, Closed]],
Cell[CellGroupData[{
Cell[685863, 13631, 507, 17, 61, "Input",ExpressionUUID->"914d3dc9-15f5-465c-9d5a-594089cb3a51"],
Cell[686373, 13650, 299, 9, 42, "Output",ExpressionUUID->"c089c14f-6797-4639-ae90-b3bcc624bfbc"]
}, Closed]],
Cell[686687, 13662, 863, 21, 44, "ExerciseNoText",ExpressionUUID->"4d63f51d-ad45-42af-bc60-55b06e27efcf"],
Cell[687553, 13685, 761, 25, 78, "Text",ExpressionUUID->"e31dac99-4c52-4f4c-b203-a51d936c28c4"],
Cell[CellGroupData[{
Cell[688339, 13714, 346, 10, 40, "Input",ExpressionUUID->"1a6f96f1-b6f9-4228-abb7-b626a3b0701a"],
Cell[688688, 13726, 2115, 66, 143, "Output",ExpressionUUID->"826e1eb2-5b7b-46b3-997a-167097df7d32"]
}, Closed]],
Cell[690818, 13795, 1093, 31, 45, "ExercisePart",ExpressionUUID->"b876c7a1-deed-4c3d-896a-08ae4231ad98"],
Cell[CellGroupData[{
Cell[691936, 13830, 560, 18, 85, "Input",ExpressionUUID->"01692f25-4e70-4250-8513-ada3271f903b"],
Cell[692499, 13850, 941, 35, 168, "Output",ExpressionUUID->"2735dce3-e4d9-4c44-b240-8d0f73e3f6a1"]
}, Closed]],
Cell[CellGroupData[{
Cell[693477, 13890, 587, 20, 51, "Input",ExpressionUUID->"1c4ecb9c-2585-4041-95bb-cf6d9f43d61f"],
Cell[694067, 13912, 1035, 37, 67, "Output",ExpressionUUID->"08b4bbfb-5699-4f06-b81e-98bec0c4c10b"]
}, Closed]],
Cell[695117, 13952, 1171, 23, 132, "Exercise",ExpressionUUID->"0e891187-6916-4e6d-a561-fe9210316698"],
Cell[CellGroupData[{
Cell[696313, 13979, 210, 6, 46, "Input",ExpressionUUID->"b50835fa-f0fa-48ed-af3f-35c0569d85c6"],
Cell[696526, 13987, 865, 35, 406, "Output",ExpressionUUID->"dfdd315c-8323-47d8-8bfd-2df053eb6bf5"]
}, Closed]],
Cell[CellGroupData[{
Cell[697428, 14027, 930, 28, 90, "Input",ExpressionUUID->"2582fd55-4602-417f-8158-d9bae6a83ead"],
Cell[698361, 14057, 2109, 74, 191, "Output",ExpressionUUID->"d57fa73d-c2fb-464e-864d-ae8446cb2d47"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[700519, 14137, 89, 0, 50, "Subsection",ExpressionUUID->"c122d60f-7529-4565-bea2-97be64e9306e"],
Cell[700611, 14139, 662, 16, 56, "Exercise",ExpressionUUID->"9da81f5e-77b7-46ad-ab0d-c7320a6463e4"],
Cell[CellGroupData[{
Cell[701298, 14159, 823, 23, 127, "Input",ExpressionUUID->"8e7b0c9e-1533-4bdb-b977-c3cc57cd24de"],
Cell[702124, 14184, 7026, 134, 318, "Output",ExpressionUUID->"acddeee9-2f84-4a2c-a175-b45e7b8f55e4"]
}, Closed]],
Cell[CellGroupData[{
Cell[709187, 14323, 245, 7, 50, "Input",ExpressionUUID->"f33c5c76-179d-4714-994e-953b67a8891c"],
Cell[709435, 14332, 150, 4, 60, "Output",ExpressionUUID->"22c42c0c-2e46-4373-9f48-fdf9dab663ed"]
}, Closed]],
Cell[709600, 14339, 500, 15, 30, "ExerciseNoText",ExpressionUUID->"e2421926-f62d-402f-97a7-9ceefdb96b1c"],
Cell[CellGroupData[{
Cell[710125, 14358, 319, 10, 59, "Input",ExpressionUUID->"d200e34d-498a-4339-a668-85f672cae0a4"],
Cell[710447, 14370, 150, 4, 60, "Output",ExpressionUUID->"81227b4b-cb39-446c-99a2-8cf54c0f3702"]
}, Closed]],
Cell[710612, 14377, 300, 7, 29, "ExercisePart",ExpressionUUID->"4111e065-2cc0-46de-8826-01fc2f1e1f2d"],
Cell[CellGroupData[{
Cell[710937, 14388, 345, 11, 59, "Input",ExpressionUUID->"3daf7001-fc5b-4099-bab6-acf596bd7913"],
Cell[711285, 14401, 351, 11, 96, "Output",ExpressionUUID->"97e69f2d-622d-4b3f-b757-7b90cb8a2f93"]
}, Closed]],
Cell[CellGroupData[{
Cell[711673, 14417, 326, 10, 47, "Input",ExpressionUUID->"b9c977d9-8ba6-4ce4-bede-2ae6ef4dea37"],
Cell[712002, 14429, 149, 3, 42, "Output",ExpressionUUID->"13ba8ab7-81cf-4e25-aa63-d41aa1f11d85"]
}, Closed]],
Cell[712166, 14435, 201, 3, 25, "ExercisePart",ExpressionUUID->"592991fa-5bbb-4133-a21c-7ffacfe356b8"],
Cell[CellGroupData[{
Cell[712392, 14442, 283, 8, 55, "Input",ExpressionUUID->"31bd7c4b-e724-4f3b-be1a-36a5ba9ed5d5"],
Cell[712678, 14452, 161, 4, 118, "Output",ExpressionUUID->"af52160a-b3cc-411d-8465-3507f84c744e"]
}, Closed]],
Cell[712854, 14459, 111, 0, 23, "Exercise",ExpressionUUID->"62a5a6d3-b23e-434b-849a-c1d13afe2f91"],
Cell[712968, 14461, 634, 19, 127, "Input",ExpressionUUID->"e51d5dda-262f-42a4-bfdb-009fbbc10095"],
Cell[713605, 14482, 439, 13, 86, "Input",ExpressionUUID->"92801375-34a9-4f64-bf7e-bc0e66fc0a22"],
Cell[714047, 14497, 374, 11, 27, "ExercisePart",ExpressionUUID->"16f3e074-9ca0-4d8b-a95d-4ca495bd9da8"],
Cell[714424, 14510, 440, 13, 70, "Input",ExpressionUUID->"9fb7857c-8203-4165-95cf-abb193afb41f"],
Cell[CellGroupData[{
Cell[714889, 14527, 118, 1, 37, "Input",ExpressionUUID->"d12e2d1e-a5da-4024-ab20-84486bc74a83"],
Cell[715010, 14530, 148, 3, 42, "Output",ExpressionUUID->"a643fc11-40fa-443c-8eda-e769ea2b2d72"]
}, Closed]],
Cell[715173, 14536, 239, 6, 26, "ExercisePart",ExpressionUUID->"7a01ae6a-9208-4477-8daa-607e660c3bc1"],
Cell[715415, 14544, 415, 12, 68, "Input",ExpressionUUID->"51b06e10-39ec-4687-aea1-6616b2e55098"],
Cell[CellGroupData[{
Cell[715855, 14560, 119, 1, 37, "Input",ExpressionUUID->"a66c8028-6c79-409a-b9e1-d58a7bd94736"],
Cell[715977, 14563, 148, 3, 42, "Output",ExpressionUUID->"39315be3-88c8-450e-ac8a-78e0cf200ce3"]
}, Closed]],
Cell[716140, 14569, 323, 7, 26, "ExercisePart",ExpressionUUID->"b46f7692-c431-47e9-9540-9c317ac1e37a"],
Cell[716466, 14578, 548, 16, 70, "Input",ExpressionUUID->"f95477bd-1b5c-42f2-b61a-bfe228ae6d63"],
Cell[CellGroupData[{
Cell[717039, 14598, 122, 1, 37, "Input",ExpressionUUID->"fdd18d49-e0f6-45b6-86db-2cde67c9bdce"],
Cell[717164, 14601, 148, 3, 42, "Output",ExpressionUUID->"92b5d855-659e-46b8-bf52-0c37e94570ac"]
}, Closed]],
Cell[717327, 14607, 806, 15, 78, "ExercisePart",ExpressionUUID->"654f8e4a-7353-4787-91c1-9850e9705d42"],
Cell[CellGroupData[{
Cell[718158, 14626, 225, 6, 37, "Input",ExpressionUUID->"f5a10730-4479-48d9-9345-a0b72516e375"],
Cell[718386, 14634, 4737, 96, 726, "Output",ExpressionUUID->"77938e31-538b-43bc-9e3d-159ac103e27e"]
}, Closed]],
Cell[723138, 14733, 246, 5, 31, "Input",ExpressionUUID->"f4ee8c0a-f7cd-421b-86ee-aff38f451e8e"],
Cell[723387, 14740, 1615, 41, 45, "Exercise",ExpressionUUID->"fb8d1090-1ae8-439f-99c1-613625e0ddee"],
Cell[725005, 14783, 577, 12, 48, "ExercisePart",ExpressionUUID->"9119ab74-42af-4c3f-981f-b934963e3a6d"],
Cell[CellGroupData[{
Cell[725607, 14799, 462, 13, 56, "Input",ExpressionUUID->"8a7cd0c4-827f-4968-908d-23949526263c"],
Cell[726072, 14814, 314, 6, 42, "Output",ExpressionUUID->"0f1b7f20-e587-4bfb-b30a-2aa947894ca1"]
}, Closed]],
Cell[CellGroupData[{
Cell[726423, 14825, 391, 12, 50, "Input",ExpressionUUID->"8c6ba0d0-0c99-4765-9878-7d48df7272a1"],
Cell[726817, 14839, 130, 3, 42, "Output",ExpressionUUID->"f7c5bf30-79cf-4b9c-8d23-0ba76c397fa8"]
}, Closed]],
Cell[CellGroupData[{
Cell[726984, 14847, 443, 13, 35, "Input",ExpressionUUID->"7bdcc46e-25b0-45fb-9e9c-dd732802af83"],
Cell[727430, 14862, 10449, 194, 232, "Output",ExpressionUUID->"e34424f5-593c-4c9b-8d18-0fcc71c53b0d"]
}, Closed]],
Cell[737894, 15059, 482, 12, 35, "ExercisePart",ExpressionUUID->"d23c4c68-514d-4844-9429-d9b4cb40a755"],
Cell[CellGroupData[{
Cell[738401, 15075, 295, 9, 54, "Input",ExpressionUUID->"2ef85032-f781-4b0e-987d-84c1b4ba5dba"],
Cell[738699, 15086, 279, 9, 67, "Output",ExpressionUUID->"54160c0d-701e-413f-8b9c-f12b5460b202"]
}, Closed]],
Cell[738993, 15098, 177, 3, 25, "ExercisePart",ExpressionUUID->"85ca4737-a202-440e-bb15-69f81535a754"],
Cell[CellGroupData[{
Cell[739195, 15105, 470, 14, 56, "Input",ExpressionUUID->"425f6d8b-61a5-4f41-926d-da0deac8cf57"],
Cell[739668, 15121, 320, 6, 42, "Output",ExpressionUUID->"5eb34f15-d93a-441e-bb35-bf8929483af1"]
}, Closed]],
Cell[CellGroupData[{
Cell[740025, 15132, 457, 14, 50, "Input",ExpressionUUID->"97557490-f7ea-4935-b3df-c69343b1656e"],
Cell[740485, 15148, 189, 4, 42, "Output",ExpressionUUID->"752ce6d1-4ed7-4581-a187-69fbff6eaa54"]
}, Closed]],
Cell[740689, 15155, 664, 19, 33, "Exercise",ExpressionUUID->"15fe317b-19ab-4be4-ac43-de3449fa362e"],
Cell[741356, 15176, 158, 3, 37, "Input",ExpressionUUID->"ac82b2ae-3449-44fe-99c7-35bef65a76b8"],
Cell[CellGroupData[{
Cell[741539, 15183, 1261, 37, 156, "Input",ExpressionUUID->"77eb160f-696e-49d5-8738-ef53a0a361f5"],
Cell[742803, 15222, 2006, 39, 576, "Output",ExpressionUUID->"3b95c0b8-8b66-4b3f-86bc-fa166d32be0f"]
}, Closed]],
Cell[CellGroupData[{
Cell[744846, 15266, 826, 25, 72, "Input",ExpressionUUID->"271627be-41f9-4c90-850b-4c481b8d8f37"],
Cell[745675, 15293, 152, 4, 101, "Output",ExpressionUUID->"0f1963f6-50da-49df-a5f5-377e61ce8a74"]
}, Closed]],
Cell[745842, 15300, 803, 24, 44, "ExercisePart",ExpressionUUID->"651e0a29-843e-456e-937c-8afbf3f1925c"],
Cell[CellGroupData[{
Cell[746670, 15328, 194, 5, 37, "Input",ExpressionUUID->"182a51e4-c668-4058-8e38-70a4a370f789"],
Cell[746867, 15335, 230, 7, 101, "Output",ExpressionUUID->"8244eec3-861a-4bc5-93a3-35c03c2bc1e1"]
}, Closed]],
Cell[CellGroupData[{
Cell[747134, 15347, 385, 13, 46, "Input",ExpressionUUID->"de7bfc12-6376-4dff-8da3-b08ffe0f490d"],
Cell[747522, 15362, 816, 30, 142, "Output",ExpressionUUID->"420d4da8-19f4-475e-a470-78230ec1a3ee"]
}, Closed]],
Cell[748353, 15395, 751, 24, 44, "ExercisePart",ExpressionUUID->"e27f005b-cd09-4667-8930-581286301974"],
Cell[749107, 15421, 2376, 70, 109, "Exercise",ExpressionUUID->"2f6c0499-fba2-406c-9de6-2cd6c912b4e8"],
Cell[CellGroupData[{
Cell[751508, 15495, 246, 7, 56, "Input",ExpressionUUID->"d5566bc3-f4e5-4e16-be81-eeeffa2c9643"],
Cell[751757, 15504, 303, 9, 93, "Output",ExpressionUUID->"faccff09-4337-4e13-9d96-330d45735fc8"]
}, Closed]],
Cell[CellGroupData[{
Cell[752097, 15518, 331, 10, 50, "Input",ExpressionUUID->"970dc0ed-18cb-48ec-9443-07d1361a4e4f"],
Cell[752431, 15530, 173, 5, 59, "Output",ExpressionUUID->"707380cb-b4c1-4022-8feb-d0575b6c6b00"]
}, Closed]],
Cell[CellGroupData[{
Cell[752641, 15540, 470, 13, 50, "Input",ExpressionUUID->"a3491562-a306-458c-8037-e07f3b71ff38"],
Cell[753114, 15555, 140, 3, 42, "Output",ExpressionUUID->"278aab1b-2726-453b-9676-ee909213b157"]
}, Closed]],
Cell[CellGroupData[{
Cell[753291, 15563, 311, 9, 50, "Input",ExpressionUUID->"02fb21a4-97a2-41d1-98f3-b2fc1366d1ec"],
Cell[753605, 15574, 350, 11, 159, "Output",ExpressionUUID->"556b97fe-f3e5-4fd4-9191-62bb46bccf12"]
}, Closed]],
Cell[CellGroupData[{
Cell[753992, 15590, 523, 15, 54, "Input",ExpressionUUID->"e9a9bef5-9c7a-4c15-9057-71ce166782d5"],
Cell[754518, 15607, 140, 3, 42, "Output",ExpressionUUID->"1690de8d-3135-458f-aebd-c4d4d4ad2f67"]
}, Closed]],
Cell[CellGroupData[{
Cell[754695, 15615, 606, 19, 35, "Input",ExpressionUUID->"797bffd8-606a-43d3-ba94-27d5f6c278ee"],
Cell[755304, 15636, 1731, 36, 428, "Output",ExpressionUUID->"884a1a71-f978-4d2d-80ab-bf8c8182ac7f"]
}, Closed]],
Cell[757050, 15675, 3969, 119, 101, "Exercise",ExpressionUUID->"b1f8af2a-26c6-42bb-98fe-c7e3c8cde4d8"],
Cell[CellGroupData[{
Cell[761044, 15798, 398, 12, 56, "Input",ExpressionUUID->"5f332565-cbdd-42cf-8aeb-54876ebd83f4"],
Cell[761445, 15812, 582, 19, 60, "Output",ExpressionUUID->"6875996e-0f1e-4612-8875-255359b40da4"]
}, Closed]],
Cell[CellGroupData[{
Cell[762064, 15836, 254, 8, 50, "Input",ExpressionUUID->"eddab72a-3e66-4dc9-9df2-a3426d1efc42"],
Cell[762321, 15846, 167, 4, 60, "Output",ExpressionUUID->"9f618e42-0a58-479c-a7f0-a8ed54f9683c"]
}, Closed]],
Cell[CellGroupData[{
Cell[762525, 15855, 479, 17, 51, "Input",ExpressionUUID->"3163699a-d6b4-43cc-8447-430d3da24a68"],
Cell[763007, 15874, 141, 3, 60, "Output",ExpressionUUID->"e1942f31-aa4d-4f5e-b275-e7ffab55369b"]
}, Closed]],
Cell[CellGroupData[{
Cell[763185, 15882, 343, 11, 50, "Input",ExpressionUUID->"84135814-a37f-4e47-bda7-6d087c0d1522"],
Cell[763531, 15895, 298, 9, 117, "Output",ExpressionUUID->"bba25af8-cd28-497a-a5ba-ab3e2a7f8782"]
}, Closed]],
Cell[CellGroupData[{
Cell[763866, 15909, 566, 20, 51, "Input",ExpressionUUID->"0754c9a8-14cc-470f-8307-d221f75495b4"],
Cell[764435, 15931, 297, 10, 117, "Output",ExpressionUUID->"a8b56728-8cfe-4377-9285-ac1cc4300793"]
}, Closed]],
Cell[764747, 15944, 493, 11, 24, "Exercise",ExpressionUUID->"7aea7053-44c0-45c1-91a2-e1d5b6396c6e"],
Cell[765243, 15957, 299, 6, 37, "Input",ExpressionUUID->"1fd56391-b255-4af1-935f-6f61b2243e6c"],
Cell[CellGroupData[{
Cell[765567, 15967, 310, 9, 55, "Input",ExpressionUUID->"186f4569-afe6-4e51-ab5b-cbf5265f7461"],
Cell[765880, 15978, 138, 3, 76, "Output",ExpressionUUID->"41d0bad0-e7e0-45d9-bcfc-5682f34e6888"]
}, Closed]],
Cell[766033, 15984, 483, 15, 24, "Exercise",ExpressionUUID->"ac27cdae-7bd3-40d1-bfbb-f88ce5915968"],
Cell[CellGroupData[{
Cell[766541, 16003, 467, 14, 83, "Input",ExpressionUUID->"bbbc62c1-e052-47d6-be2c-ae6ed0ac358e"],
Cell[767011, 16019, 279, 8, 76, "Output",ExpressionUUID->"02e90e93-b2c6-4c3d-b807-d03c6c835d61"]
}, Closed]],
Cell[767305, 16030, 75, 0, 23, "Exercise",ExpressionUUID->"30b01048-fed9-41da-9474-1c43b4e8e1c8"],
Cell[767383, 16032, 1139, 42, 36, "ExercisePart",ExpressionUUID->"fb5e145e-c097-4443-beec-da34ffafcc61"],
Cell[CellGroupData[{
Cell[768547, 16078, 202, 5, 37, "Input",ExpressionUUID->"9c2e4470-0683-4eab-aecc-d29e316438a5"],
Cell[768752, 16085, 132, 3, 42, "Output",ExpressionUUID->"34c7d2da-0e38-4a5a-a4bf-58ee0953bfa3"]
}, Closed]],
Cell[CellGroupData[{
Cell[768921, 16093, 204, 5, 31, "Input",ExpressionUUID->"8c7b3937-26c6-41ee-afa2-017644ea5b97"],
Cell[769128, 16100, 130, 3, 42, "Output",ExpressionUUID->"66fb0487-2aef-40e7-99f8-5933a792d2b8"]
}, Closed]],
Cell[CellGroupData[{
Cell[769295, 16108, 237, 6, 31, "Input",ExpressionUUID->"1aeb09f3-047d-4f38-8344-42144c0a3599"],
Cell[769535, 16116, 141, 4, 44, "Output",ExpressionUUID->"59a7eabe-afa9-446a-b048-cc4a3d25f21c"]
}, Closed]],
Cell[769691, 16123, 936, 22, 72, "ExercisePart",ExpressionUUID->"d81fbc00-d20a-48a5-9b5c-cac11cbe7b80"],
Cell[CellGroupData[{
Cell[770652, 16149, 440, 12, 83, "Input",ExpressionUUID->"a20438bf-fbbb-4dce-be12-e208a24677bb"],
Cell[771095, 16163, 352, 10, 80, "Output",ExpressionUUID->"40319e1c-7e0e-4fbf-8f0f-48b42d2e39e3"]
}, Closed]],
Cell[CellGroupData[{
Cell[771484, 16178, 543, 14, 49, "Input",ExpressionUUID->"7edc7d29-a88e-474d-b334-ee05a2f60c9b"],
Cell[772030, 16194, 163, 4, 42, "Output",ExpressionUUID->"805b878c-65dd-4fed-a723-64517bcac547"]
}, Closed]],
Cell[CellGroupData[{
Cell[772230, 16203, 428, 13, 49, "Input",ExpressionUUID->"437c9919-1227-4239-899a-abffe9879052"],
Cell[772661, 16218, 134, 3, 77, "Output",ExpressionUUID->"851f1aba-50d6-4542-8a1d-f092f0a434c6"]
}, Closed]],
Cell[CellGroupData[{
Cell[772832, 16226, 317, 9, 49, "Input",ExpressionUUID->"5dee127a-8346-4628-a6f4-cd65d0469556"],
Cell[773152, 16237, 3033, 90, 89, "Output",ExpressionUUID->"aa0327bc-f64b-4c65-9460-4a6286cb6665"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[776234, 16333, 89, 0, 50, "Subsection",ExpressionUUID->"1b230fab-d702-4916-98a5-4fbd552175f0"],
Cell[776326, 16335, 680, 17, 77, "Exercise",ExpressionUUID->"24da4537-3a9b-4192-a0d1-581a5d3c16ba"],
Cell[CellGroupData[{
Cell[777031, 16356, 629, 19, 72, "Input",ExpressionUUID->"ea631112-b6b5-4b24-a1f5-2392559738bd"],
Cell[777663, 16377, 128, 2, 42, "Output",ExpressionUUID->"18de7a2d-8435-4858-a2f7-768f7d132536"]
}, Closed]],
Cell[CellGroupData[{
Cell[777828, 16384, 670, 20, 66, "Input",ExpressionUUID->"7e7665a0-f8f2-4cb0-aa8c-2b977c03bed9"],
Cell[778501, 16406, 128, 2, 42, "Output",ExpressionUUID->"5c6436ff-01f2-4a2f-886a-36ae57365e21"]
}, Closed]],
Cell[CellGroupData[{
Cell[778666, 16413, 720, 21, 66, "Input",ExpressionUUID->"7240c532-6100-4d69-9fb4-10d7a1cc851b"],
Cell[779389, 16436, 492, 17, 60, "Output",ExpressionUUID->"64294482-ad09-4e8c-84e2-2418e218e65c"]
}, Closed]],
Cell[CellGroupData[{
Cell[779918, 16458, 255, 6, 31, "Input",ExpressionUUID->"53c70940-f50d-4c7a-8888-18fdf2e680a1"],
Cell[780176, 16466, 154, 2, 42, "Output",ExpressionUUID->"1ea11d4f-fce4-42d9-8f04-f47f11adb02b"]
}, Closed]],
Cell[CellGroupData[{
Cell[780367, 16473, 725, 20, 66, "Input",ExpressionUUID->"6839ff98-4f33-44fa-abdf-57cba4a24fce"],
Cell[781095, 16495, 357, 12, 46, "Output",ExpressionUUID->"9e7c0b28-1a40-4f85-bd78-2b05fe06055f"]
}, Closed]],
Cell[CellGroupData[{
Cell[781489, 16512, 255, 6, 31, "Input",ExpressionUUID->"dc9caae9-e94d-434c-9b47-7c2d26165dec"],
Cell[781747, 16520, 154, 2, 42, "Output",ExpressionUUID->"c230628e-0fb2-4cec-8bea-4f03ce87ec11"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[781950, 16528, 89, 0, 50, "Subsection",ExpressionUUID->"ca8c36cb-135f-4f3e-a4c0-aaecc3dd1896"],
Cell[782042, 16530, 194, 4, 32, "Exercise",ExpressionUUID->"aaf2fa2f-3cd1-4470-98ba-4c233f1af085"],
Cell[782239, 16536, 79, 0, 26, "ExercisePart",ExpressionUUID->"760fbc23-6220-42bb-b56e-97d62285958c"],
Cell[CellGroupData[{
Cell[782343, 16540, 460, 13, 57, "Input",ExpressionUUID->"ee06deac-28ad-48ad-b279-ea1e287b4436"],
Cell[782806, 16555, 199862, 3292, 354, "Output",ExpressionUUID->"b1f193ea-8d7a-4be7-8492-a3342413ed76"]
}, Closed]],
Cell[982683, 19850, 79, 0, 25, "ExercisePart",ExpressionUUID->"dbe6aa35-368d-47ef-bbc2-7aea500bb2cf"],
Cell[CellGroupData[{
Cell[982787, 19854, 571, 15, 53, "Input",ExpressionUUID->"1d7a524f-4731-484e-8d9d-2bd422d6424e"],
Cell[983361, 19871, 206515, 3403, 249, "Output",ExpressionUUID->"46bea5a3-0fc3-4443-9f27-7f6a98a32588"]
}, Closed]],
Cell[1189891, 23277, 79, 0, 25, "ExercisePart",ExpressionUUID->"b4607a1e-d271-4ed1-ac63-9ca039efede3"],
Cell[CellGroupData[{
Cell[1189995, 23281, 714, 18, 57, "Input",ExpressionUUID->"28a26c02-427a-4c03-b4b2-fafb982a5115"],
Cell[1190712, 23301, 244618, 4029, 502, "Output",ExpressionUUID->"3ec27333-bec5-4966-aa41-05c395f4ad0b"]
}, Closed]],
Cell[1435345, 27333, 971, 18, 62, "Exercise",ExpressionUUID->"a88c729f-2124-429f-9dfa-3446fecfb73f"],
Cell[CellGroupData[{
Cell[1436341, 27355, 371, 11, 37, "Input",ExpressionUUID->"2f6122cb-0879-45af-81eb-d06981b334af"],
Cell[1436715, 27368, 124637, 2036, 519, "Output",ExpressionUUID->"c78b8d1a-426b-4d2d-b670-c817917766e6"]
}, Closed]],
Cell[CellGroupData[{
Cell[1561389, 29409, 425, 12, 47, "Input",ExpressionUUID->"e1b2853f-0c65-447b-a4c4-b4ab71bf86dc"],
Cell[1561817, 29423, 178937, 2954, 519, "Output",ExpressionUUID->"cb9bd583-157c-4ef1-b52c-f3884b72b165"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[1740803, 32383, 89, 0, 50, "Subsection",ExpressionUUID->"18ec3d65-4b65-4b10-8cb0-a3832b66a7f1"],
Cell[1740895, 32385, 1596, 42, 33, "Exercise",ExpressionUUID->"ff27ec6f-6fbd-4d32-a9b6-3d9e0b5ede84"],
Cell[CellGroupData[{
Cell[1742516, 32431, 371, 9, 37, "Input",ExpressionUUID->"45273c55-0b3b-4a51-a60e-931a985b5db4"],
Cell[1742890, 32442, 142, 3, 42, "Output",ExpressionUUID->"b718678a-7a10-4b26-ad53-773e15cb2891"]
}, Closed]],
Cell[CellGroupData[{
Cell[1743069, 32450, 439, 10, 31, "Input",ExpressionUUID->"5862d77c-ab29-4bbb-be17-41ad0d70c824"],
Cell[1743511, 32462, 163, 3, 65, "Output",ExpressionUUID->"df170e06-dfe9-49cf-9453-3077848549c3"]
}, Closed]],
Cell[CellGroupData[{
Cell[1743711, 32470, 761, 22, 31, "Input",ExpressionUUID->"559ec00b-4cb2-402e-94b8-4d2677ab9c1f"],
Cell[1744475, 32494, 38275, 669, 169, "Output",ExpressionUUID->"27766a37-0b61-4bd2-a282-06f00e19db03"]
}, Closed]],
Cell[1782765, 33166, 728, 22, 36, "Exercise",ExpressionUUID->"776c3826-50cc-4eef-a8ae-9f45cc748507"],
Cell[CellGroupData[{
Cell[1783518, 33192, 279, 8, 58, "Input",ExpressionUUID->"3901c8fa-3a6b-4c92-9772-8b9b5ee642d1"],
Cell[1783800, 33202, 166, 3, 42, "Output",ExpressionUUID->"7a466f74-bd92-4136-8f6a-32796fbbbc6d"]
}, Closed]],
Cell[1783981, 33208, 1464, 44, 54, "Exercise",ExpressionUUID->"7f35608c-ab31-4b25-99dc-8af1eebe1286"],
Cell[CellGroupData[{
Cell[1785470, 33256, 359, 11, 67, "Input",ExpressionUUID->"326c1a29-e3c3-4eac-a0e6-3a493c4522ed"],
Cell[1785832, 33269, 181, 4, 42, "Output",ExpressionUUID->"1e56cdd0-6bd9-49dd-8f3f-62968ab2d172"]
}, Closed]],
Cell[1786028, 33276, 299, 8, 27, "Exercise",ExpressionUUID->"2b5ba5f5-2045-43db-ad4d-32dd4e20724c"],
Cell[1786330, 33286, 227, 4, 26, "ExercisePart",ExpressionUUID->"9fe786fd-6de5-4a3c-a200-f7d9153f0283"],
Cell[CellGroupData[{
Cell[1786582, 33294, 411, 13, 66, "Input",ExpressionUUID->"d50fa8cf-2c5f-4556-996e-518c6d3e17a0"],
Cell[1786996, 33309, 130, 3, 65, "Output",ExpressionUUID->"c32fd7d9-52d6-4f99-a8aa-aa9926cc72f1"]
}, Closed]],
Cell[CellGroupData[{
Cell[1787163, 33317, 450, 14, 52, "Input",ExpressionUUID->"23e1c69a-b3ce-4efe-850f-59151971bb0e"],
Cell[1787616, 33333, 130, 3, 42, "Output",ExpressionUUID->"e8f3b1b5-a55a-4a61-a493-c9722517e132"]
}, Closed]],
Cell[1787761, 33339, 378, 11, 26, "ExercisePart",ExpressionUUID->"8573b9fa-afa5-47c8-98e6-470f42c54b77"],
Cell[CellGroupData[{
Cell[1788164, 33354, 464, 15, 66, "Input",ExpressionUUID->"e37aa603-86ea-4743-99b4-3d4a9be427c9"],
Cell[1788631, 33371, 152, 4, 65, "Output",ExpressionUUID->"87c2ec5e-7b44-4111-8619-01847c8c69e3"]
}, Closed]],
Cell[CellGroupData[{
Cell[1788820, 33380, 558, 17, 53, "Input",ExpressionUUID->"19fed652-6904-40ff-8f1d-9f64750a2536"],
Cell[1789381, 33399, 174, 4, 42, "Output",ExpressionUUID->"b54c3aa4-8622-4af1-a6b9-939535cc94d8"]
}, Closed]],
Cell[1789570, 33406, 188, 4, 27, "Exercise",ExpressionUUID->"28aafe91-be6c-4547-91dd-48d76bc21536"],
Cell[1789761, 33412, 248, 6, 71, "Input",ExpressionUUID->"4c2bbf21-31dd-429b-ba7e-789492714989"],
Cell[1790012, 33420, 124, 0, 26, "ExercisePart",ExpressionUUID->"3224f649-ef72-4726-afed-5cf2b82082a5"],
Cell[CellGroupData[{
Cell[1790161, 33424, 304, 8, 37, "Input",ExpressionUUID->"bd2aa94a-55a4-4ffb-bc03-4b3026117dbc"],
Cell[1790468, 33434, 389, 11, 42, "Output",ExpressionUUID->"04c34edc-93d6-485d-8521-c43abe8e499a"]
}, Closed]],
Cell[CellGroupData[{
Cell[1790894, 33450, 293, 8, 31, "Input",ExpressionUUID->"38a866c7-a47f-4a29-aea7-1278b1ec4cf0"],
Cell[1791190, 33460, 277, 8, 42, "Output",ExpressionUUID->"3401e449-8dd4-40b1-9279-d498b0f356a7"]
}, Closed]],
Cell[CellGroupData[{
Cell[1791504, 33473, 263, 7, 31, "Input",ExpressionUUID->"d8e5d896-3f63-4109-a02b-67c76f4dcf45"],
Cell[1791770, 33482, 275, 8, 42, "Output",ExpressionUUID->"8ef7a101-0f05-4988-82b6-a9c619e1a204"]
}, Closed]],
Cell[1792060, 33493, 349, 8, 47, "ExercisePart",ExpressionUUID->"d209e2f6-ec77-43c9-bf25-b094b4ef7b82"],
Cell[1792412, 33503, 462, 14, 37, "Input",ExpressionUUID->"1e38cb4b-9dad-43c9-a7c2-08c7aa2291ba"],
Cell[1792877, 33519, 430, 13, 52, "Input",ExpressionUUID->"7c163905-8af3-46c2-bb7b-d9d49bea0846"],
Cell[1793310, 33534, 1549, 39, 153, "Input",ExpressionUUID->"19ad0855-5988-4c9c-9812-2645253bf747"],
Cell[CellGroupData[{
Cell[1794884, 33577, 248, 7, 37, "Input",ExpressionUUID->"9ba94bac-df35-41ce-94f1-0e4e26a06349"],
Cell[1795135, 33586, 320011, 5536, 385, "Output",ExpressionUUID->"61585bdf-6cf7-4027-8682-07038abd6513"]
}, Closed]],
Cell[2115161, 39125, 374, 13, 27, "Exercise",ExpressionUUID->"f4914358-cc31-4a30-9494-169b3fd38165"],
Cell[2115538, 39140, 393, 11, 37, "Input",ExpressionUUID->"69a8cfcc-057d-4eb7-89b7-c5fb866e7f04"],
Cell[2115934, 39153, 670, 20, 37, "Input",ExpressionUUID->"cd647bb5-180a-4940-b3af-d96165779d27"],
Cell[CellGroupData[{
Cell[2116629, 39177, 286, 8, 37, "Input",ExpressionUUID->"2b144883-a29d-4085-a2dc-7d375bd4e06b"],
Cell[2116918, 39187, 379062, 6423, 365, "Output",ExpressionUUID->"da9986d6-c91f-44a1-9eef-30d8e68a54d4"]
}, Closed]],
Cell[2495995, 45613, 161, 3, 31, "Input",ExpressionUUID->"5b30a329-573d-4cdb-8669-82e23488f479"]
}, Closed]]
}, Open  ]]
}
]
*)

